-- MySQL dump 10.13  Distrib 5.7.26, for macos10.14 (x86_64)
--
-- Host: localhost    Database: teachcloud-report
-- ------------------------------------------------------
-- Server version	8.0.20

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `basic_attachment`
--

DROP TABLE IF EXISTS `basic_attachment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_attachment` (
  `id` bigint NOT NULL,
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '文件名',
  `type` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '文件类型',
  `size` int NOT NULL COMMENT '单位（KB）',
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '文件md5值',
  `path` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '存储路径',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `obj_id` bigint DEFAULT NULL COMMENT '关联业务id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='所有附件记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_attachment`
--

LOCK TABLES `basic_attachment` WRITE;
/*!40000 ALTER TABLE `basic_attachment` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_attachment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_course`
--

DROP TABLE IF EXISTS `basic_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_course` (
  `id` bigint NOT NULL COMMENT '课程主键',
  `school_id` bigint NOT NULL COMMENT '学校id',
  `code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '课程编号',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '课程名称',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='课程基础表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_course`
--

LOCK TABLES `basic_course` WRITE;
/*!40000 ALTER TABLE `basic_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_school`
--

DROP TABLE IF EXISTS `basic_school`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_school` (
  `id` bigint NOT NULL,
  `code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '学校编号',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '学校名称',
  `enable` tinyint DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `access_key` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '访问key',
  `access_secret` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '访问secret',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '备注',
  `logo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT 'logo',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_time` bigint DEFAULT NULL COMMENT '更新时间',
  `update_id` bigint DEFAULT NULL COMMENT '更新人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='学校基础表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_school`
--

LOCK TABLES `basic_school` WRITE;
/*!40000 ALTER TABLE `basic_school` DISABLE KEYS */;
INSERT INTO `basic_school` VALUES (1,'test-school-1','测试学校1',1,'41a9c68b71c9486db62de90980bd7e9a','yhe22bNXMRljatkvJA4f56by9dIAJBjv',NULL,'https://solar-file.qmth.com.cn/org/logo/1.png',NULL,1623291062354,1623291062354,NULL),(2,'test-school-2','测试学校2',1,'d81badf113d1450c9f554809e1282ae1','dmILQXiRESNasxUylMNGl05R0JsaVb9t',NULL,'https://solar-file.qmth.com.cn/org/logo/2.png',NULL,1623291062364,1623291062364,NULL);
/*!40000 ALTER TABLE `basic_school` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_user_course`
--

DROP TABLE IF EXISTS `basic_user_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_user_course` (
  `id` bigint NOT NULL,
  `user_id` bigint DEFAULT NULL COMMENT '用户ID',
  `course_id` bigint DEFAULT NULL COMMENT '课程ID',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='用户和课程关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_user_course`
--

LOCK TABLES `basic_user_course` WRITE;
/*!40000 ALTER TABLE `basic_user_course` DISABLE KEYS */;
INSERT INTO `basic_user_course` VALUES (1386936693660450818,118305676165382144,118317370275004416,118305676165382144,1619506450465,NULL,1619506450465),(1386936693673033729,118305676165382144,118317423781740544,118305676165382144,1619506450466,NULL,1619506450466),(1386936693673033730,118305676165382144,118317464994971648,118305676165382144,1619506450467,NULL,1619506450467),(1386936693677228034,118305676165382144,118317511748878336,118305676165382144,1619506450467,NULL,1619506450467),(1386941873999183873,118316650222059520,118317423781740544,118316650222059520,1619507685553,NULL,1619507685553),(1386941873999183874,118316650222059520,118317370275004416,118316650222059520,1619507685555,NULL,1619507685555),(1386941926696419330,118316777754066944,118317464994971648,118316777754066944,1619507698117,NULL,1619507698117),(1387645782514339841,118023671137697792,117637867945066496,118023671137697792,1619675510421,NULL,1619675510421),(1387645782518534145,118023671137697792,117618676248608768,118023671137697792,1619675510422,NULL,1619675510422),(1387645782522728449,118023671137697792,117574279645630464,118023671137697792,1619675510423,NULL,1619675510423),(1387645782522728450,118023671137697792,117575378356146176,118023671137697792,1619675510423,NULL,1619675510423),(1387645782522728451,118023671137697792,118669346548482048,118023671137697792,1619675510423,NULL,1619675510423),(1387645782526922753,118023671137697792,117574081770950656,118023671137697792,1619675510424,NULL,1619675510424),(1387645782526922754,118023671137697792,120483896855887872,118023671137697792,1619675510424,NULL,1619675510424),(1387645782526922755,118023671137697792,117642333305962496,118023671137697792,1619675510424,NULL,1619675510424),(1387645782531117057,118023671137697792,117575561013891072,118023671137697792,1619675510425,NULL,1619675510425),(1387645782531117058,118023671137697792,117574047755145216,118023671137697792,1619675510425,NULL,1619675510425),(1387645782531117059,118023671137697792,117575734834237440,118023671137697792,1619675510425,NULL,1619675510425),(1387645782535311362,118023671137697792,117575607344173056,118023671137697792,1619675510426,NULL,1619675510426),(1387999416951492610,117712948897513472,117574161450143744,117712948897513472,1619759823441,NULL,1619759823441),(1387999416951492611,117712948897513472,117575607344173056,117712948897513472,1619759823444,NULL,1619759823444),(1387999416951492612,117712948897513472,117574640032813056,117712948897513472,1619759823445,NULL,1619759823445),(1387999416951492613,117712948897513472,117574047755145216,117712948897513472,1619759823446,NULL,1619759823446),(1387999416951492614,117712948897513472,120875637199081472,117712948897513472,1619759823446,NULL,1619759823446),(1394528513265459202,116854531777626112,117575607344173056,116854531777626112,1621316481306,NULL,1621316481306),(1394528513265459203,116854531777626112,117574161450143744,116854531777626112,1621316481307,NULL,1621316481307),(1394528513265459204,116854531777626112,117575561013891072,116854531777626112,1621316481307,NULL,1621316481307),(1394528513265459205,116854531777626112,117574047755145216,116854531777626112,1621316481307,NULL,1621316481307),(1394528513265459206,116854531777626112,117642333305962496,116854531777626112,1621316481307,NULL,1621316481307),(1394528513269653506,116854531777626112,127380475491651584,116854531777626112,1621316481307,NULL,1621316481307),(1394580090286166018,116852718047330304,117637867945066496,116852718047330304,1621328778228,NULL,1621328778228),(1394580090286166019,116852718047330304,117618676248608768,116852718047330304,1621328778228,NULL,1621328778228),(1394580090286166020,116852718047330304,118669346548482048,116852718047330304,1621328778228,NULL,1621328778228),(1394580090294554626,116852718047330304,117574081770950656,116852718047330304,1621328778229,NULL,1621328778229),(1394580090294554627,116852718047330304,127380474866700288,116852718047330304,1621328778229,NULL,1621328778229),(1394580090294554628,116852718047330304,127380470932443136,116852718047330304,1621328778229,NULL,1621328778229),(1394580090294554629,116852718047330304,127380474992529408,116852718047330304,1621328778229,NULL,1621328778229),(1394580090294554630,116852718047330304,127380471305736192,116852718047330304,1621328778229,NULL,1621328778229),(1394580090294554631,116852718047330304,127380474380161024,116852718047330304,1621328778229,NULL,1621328778229),(1394580090298748930,116852718047330304,127380474703122432,116852718047330304,1621328778229,NULL,1621328778229),(1394580090298748931,116852718047330304,127380472660496384,116852718047330304,1621328778229,NULL,1621328778229),(1394580090298748932,116852718047330304,127380472803102720,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748933,116852718047330304,127380474568904704,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748934,116852718047330304,127380474204000256,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748935,116852718047330304,127380475491651584,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748936,116852718047330304,127380475210633216,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748937,116852718047330304,127380473893621760,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748938,116852718047330304,127380472362700800,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748939,116852718047330304,127380473159618560,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748940,116852718047330304,127380474073976832,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748941,116852718047330304,127380471137964032,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748942,116852718047330304,127380471477702656,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748943,116852718047330304,127380473436442624,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748944,116852718047330304,127380475332268032,116852718047330304,1621328778230,NULL,1621328778230),(1394580090298748945,116852718047330304,127380471888744448,116852718047330304,1621328778230,NULL,1621328778230),(1394580090302943233,116852718047330304,127380473050566656,116852718047330304,1621328778230,NULL,1621328778230),(1394580090302943234,116852718047330304,127380473641963520,116852718047330304,1621328778230,NULL,1621328778230),(1394580090302943235,116852718047330304,127380470550761472,116852718047330304,1621328778231,NULL,1621328778231),(1394580090302943236,116852718047330304,117575378356146176,116852718047330304,1621328778231,NULL,1621328778231),(1394580090302943237,116852718047330304,127456155763998720,116852718047330304,1621328778231,NULL,1621328778231),(1394580090302943238,116852718047330304,127456207181971456,116852718047330304,1621328778231,NULL,1621328778231),(1394580090302943239,116852718047330304,117575734834237440,116852718047330304,1621328778231,NULL,1621328778231),(1394580090302943240,116852718047330304,117575607344173056,116852718047330304,1621328778231,NULL,1621328778231),(1394580090302943241,116852718047330304,117574047755145216,116852718047330304,1621328778231,NULL,1621328778231);
/*!40000 ALTER TABLE `basic_user_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `basic_verify_code`
--

DROP TABLE IF EXISTS `basic_verify_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basic_verify_code` (
  `id` bigint NOT NULL,
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `mobile_number` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '手机号',
  `expire_time` bigint NOT NULL COMMENT '到期时间',
  `valid_period` int NOT NULL COMMENT '单位（分）',
  `verify_code` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '4位数字',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='短信验证码记录表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `basic_verify_code`
--

LOCK TABLES `basic_verify_code` WRITE;
/*!40000 ALTER TABLE `basic_verify_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `basic_verify_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_blob_triggers`
--

DROP TABLE IF EXISTS `qrtz_blob_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_blob_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `BLOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `SCHED_NAME` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_blob_triggers`
--

LOCK TABLES `qrtz_blob_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_blob_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_blob_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_calendars`
--

DROP TABLE IF EXISTS `qrtz_calendars`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_calendars` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDAR_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CALENDAR` blob NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`CALENDAR_NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_calendars`
--

LOCK TABLES `qrtz_calendars` WRITE;
/*!40000 ALTER TABLE `qrtz_calendars` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_calendars` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_cron_triggers`
--

DROP TABLE IF EXISTS `qrtz_cron_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_cron_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `CRON_EXPRESSION` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TIME_ZONE_ID` varchar(80) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_cron_triggers`
--

LOCK TABLES `qrtz_cron_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_cron_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_cron_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_fired_triggers`
--

DROP TABLE IF EXISTS `qrtz_fired_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_fired_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `ENTRY_ID` varchar(95) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `INSTANCE_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `FIRED_TIME` bigint NOT NULL,
  `SCHED_TIME` bigint NOT NULL,
  `PRIORITY` int NOT NULL,
  `STATE` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `JOB_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `IS_NONCONCURRENT` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `REQUESTS_RECOVERY` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`ENTRY_ID`) USING BTREE,
  KEY `IDX_QRTZ_FT_TRIG_INST_NAME` (`SCHED_NAME`,`INSTANCE_NAME`) USING BTREE,
  KEY `IDX_QRTZ_FT_INST_JOB_REQ_RCVRY` (`SCHED_NAME`,`INSTANCE_NAME`,`REQUESTS_RECOVERY`) USING BTREE,
  KEY `IDX_QRTZ_FT_J_G` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_FT_JG` (`SCHED_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_FT_T_G` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_FT_TG` (`SCHED_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_fired_triggers`
--

LOCK TABLES `qrtz_fired_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_fired_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_fired_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_job_details`
--

DROP TABLE IF EXISTS `qrtz_job_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_job_details` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DESCRIPTION` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `JOB_CLASS_NAME` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `IS_DURABLE` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `IS_NONCONCURRENT` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `IS_UPDATE_DATA` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `REQUESTS_RECOVERY` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_J_REQ_RECOVERY` (`SCHED_NAME`,`REQUESTS_RECOVERY`) USING BTREE,
  KEY `IDX_QRTZ_J_GRP` (`SCHED_NAME`,`JOB_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_job_details`
--

LOCK TABLES `qrtz_job_details` WRITE;
/*!40000 ALTER TABLE `qrtz_job_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_job_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_locks`
--

DROP TABLE IF EXISTS `qrtz_locks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_locks` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `LOCK_NAME` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`LOCK_NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_locks`
--

LOCK TABLES `qrtz_locks` WRITE;
/*!40000 ALTER TABLE `qrtz_locks` DISABLE KEYS */;
INSERT INTO `qrtz_locks` VALUES ('ClusterQuartz','STATE_ACCESS'),('ClusterQuartz','TRIGGER_ACCESS');
/*!40000 ALTER TABLE `qrtz_locks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_paused_trigger_grps`
--

DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_paused_trigger_grps` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_paused_trigger_grps`
--

LOCK TABLES `qrtz_paused_trigger_grps` WRITE;
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_scheduler_state`
--

DROP TABLE IF EXISTS `qrtz_scheduler_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_scheduler_state` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `INSTANCE_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `LAST_CHECKIN_TIME` bigint NOT NULL,
  `CHECKIN_INTERVAL` bigint NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`INSTANCE_NAME`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_scheduler_state`
--

LOCK TABLES `qrtz_scheduler_state` WRITE;
/*!40000 ALTER TABLE `qrtz_scheduler_state` DISABLE KEYS */;
INSERT INTO `qrtz_scheduler_state` VALUES ('ClusterQuartz','kingdeMacBook-Air.local1623291054539',1623291706579,5000);
/*!40000 ALTER TABLE `qrtz_scheduler_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_simple_triggers`
--

DROP TABLE IF EXISTS `qrtz_simple_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_simple_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `REPEAT_COUNT` bigint NOT NULL,
  `REPEAT_INTERVAL` bigint NOT NULL,
  `TIMES_TRIGGERED` bigint NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_simple_triggers`
--

LOCK TABLES `qrtz_simple_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_simple_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simple_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_simprop_triggers`
--

DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_simprop_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `STR_PROP_1` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `STR_PROP_2` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `STR_PROP_3` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `INT_PROP_1` int DEFAULT NULL,
  `INT_PROP_2` int DEFAULT NULL,
  `LONG_PROP_1` bigint DEFAULT NULL,
  `LONG_PROP_2` bigint DEFAULT NULL,
  `DEC_PROP_1` decimal(13,4) DEFAULT NULL,
  `DEC_PROP_2` decimal(13,4) DEFAULT NULL,
  `BOOL_PROP_1` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `BOOL_PROP_2` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_simprop_triggers`
--

LOCK TABLES `qrtz_simprop_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_simprop_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simprop_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_triggers`
--

DROP TABLE IF EXISTS `qrtz_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qrtz_triggers` (
  `SCHED_NAME` varchar(120) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `JOB_GROUP` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `DESCRIPTION` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `NEXT_FIRE_TIME` bigint DEFAULT NULL,
  `PREV_FIRE_TIME` bigint DEFAULT NULL,
  `PRIORITY` int DEFAULT NULL,
  `TRIGGER_STATE` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `TRIGGER_TYPE` varchar(8) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `START_TIME` bigint NOT NULL,
  `END_TIME` bigint DEFAULT NULL,
  `CALENDAR_NAME` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `MISFIRE_INSTR` smallint DEFAULT NULL,
  `JOB_DATA` blob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_J` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_JG` (`SCHED_NAME`,`JOB_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_C` (`SCHED_NAME`,`CALENDAR_NAME`) USING BTREE,
  KEY `IDX_QRTZ_T_G` (`SCHED_NAME`,`TRIGGER_GROUP`) USING BTREE,
  KEY `IDX_QRTZ_T_STATE` (`SCHED_NAME`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_N_STATE` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_N_G_STATE` (`SCHED_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_NEXT_FIRE_TIME` (`SCHED_NAME`,`NEXT_FIRE_TIME`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_ST` (`SCHED_NAME`,`TRIGGER_STATE`,`NEXT_FIRE_TIME`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_MISFIRE` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_ST_MISFIRE` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`) USING BTREE,
  KEY `IDX_QRTZ_T_NFT_ST_MISFIRE_GRP` (`SCHED_NAME`,`MISFIRE_INSTR`,`NEXT_FIRE_TIME`,`TRIGGER_GROUP`,`TRIGGER_STATE`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_triggers`
--

LOCK TABLES `qrtz_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_config`
--

DROP TABLE IF EXISTS `sys_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_config` (
  `id` bigint NOT NULL,
  `config_key` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '参数键名',
  `config_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '参数名称',
  `config_value` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '参数键值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参数表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_config`
--

LOCK TABLES `sys_config` WRITE;
/*!40000 ALTER TABLE `sys_config` DISABLE KEYS */;
INSERT INTO `sys_config` VALUES (1,'sys.user.initPassword','初始密码','123456',NULL,1,NULL,NULL,NULL),(2,'sys.warning.days','预警天数','3',NULL,1,NULL,NULL,NULL),(3,'sys.code.enable','是否启用短信验证码','true','true-启用，false-禁用',1,NULL,NULL,NULL),(4,'sys.message.enable','是否启用短信消息提示','true','true-启用，false-禁用',1,NULL,NULL,NULL),(5,'sys.message.resendCount','失败短信重试次数','3',NULL,1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sys_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_org`
--

DROP TABLE IF EXISTS `sys_org`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_org` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL COMMENT '学校ID',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '机构代码',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '机构名称',
  `parent_id` bigint DEFAULT NULL COMMENT '上级机构ID',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL COMMENT '修改人',
  `update_time` bigint DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `org_schoolId_code_idx` (`school_id`,`code`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='学校组织架构';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_org`
--

LOCK TABLES `sys_org` WRITE;
/*!40000 ALTER TABLE `sys_org` DISABLE KEYS */;
INSERT INTO `sys_org` VALUES (135673288692072448,2,'wlxy001','物理学院',NULL,1,5,1623287832715,NULL,1623287832715);
/*!40000 ALTER TABLE `sys_org` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_privilege`
--

DROP TABLE IF EXISTS `sys_privilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_privilege` (
  `id` bigint NOT NULL,
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '菜单名称',
  `url` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'URL地址',
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '类型，MENU：菜单，BUTTON：按钮，LINK：链接，URL：接口地址，LIST：列表，CONDITION：查询条件',
  `parent_id` bigint DEFAULT NULL COMMENT '上级菜单',
  `sequence` int NOT NULL COMMENT '序号',
  `property` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '属性，NO_AUTH：无需鉴权，AUTH：鉴权，SYS：系统公用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '备注',
  `create_time` bigint DEFAULT NULL,
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='菜单权限表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_privilege`
--

LOCK TABLES `sys_privilege` WRITE;
/*!40000 ALTER TABLE `sys_privilege` DISABLE KEYS */;
INSERT INTO `sys_privilege` VALUES (1,'基础配置','base','MENU',NULL,1,NULL,NULL,NULL,1),(2,'用户管理','user','MENU',1,1,NULL,NULL,NULL,1),(4,'组织架构','OrganizationManage','MENU',2,1,NULL,NULL,NULL,1),(5,'用户管理','UserManage','MENU',2,2,NULL,NULL,NULL,1),(6,'角色管理','RoleManage','MENU',2,3,NULL,NULL,NULL,1),(7,'权限管理','MenuManage','MENU',129,6,NULL,NULL,NULL,1),(77,'用户管理-查询','/api/admin/sys/user/list','URL',5,1,'AUTH',NULL,NULL,1),(78,'用户管理-新增/修改','/api/admin/sys/user/save','URL',5,2,'AUTH',NULL,NULL,1),(79,'用户管理-启用/禁用','/api/admin/sys/user/enable','URL',5,3,'AUTH',NULL,NULL,1),(80,'用户管理-重置密码','/api/admin/sys/user/reset_password','URL',5,4,'AUTH',NULL,NULL,1),(81,'用户管理-导入','/api/admin/sys/user/import','URL',5,5,'AUTH',NULL,NULL,1),(82,'用户管理-绑定角色','/api/admin/sys/user/bind_roles','URL',5,6,'AUTH',NULL,NULL,1),(83,'角色管理-查询','/api/admin/sys/role/list','URL',6,1,'AUTH',NULL,NULL,1),(84,'角色管理-删除','/api/admin/sys/role/remove','URL',6,2,'AUTH',NULL,NULL,1),(85,'角色管理-新增/修改','/api/admin/sys/role/save','URL',6,3,'AUTH',NULL,NULL,1),(86,'角色管理-启用/禁用','/api/admin/sys/role/enable','URL',6,4,'AUTH',NULL,NULL,1),(87,'用户管理-用户已绑定角色列表','/api/admin/sys/role/get_user_roles','URL',5,5,'AUTH',NULL,NULL,1),(88,'权限管理-查询','/api/admin/sys/privilege/list','URL',7,1,'AUTH',NULL,NULL,1),(89,'权限管理-新增/修改','/api/admin/sys/privilege/save','URL',7,2,'AUTH',NULL,NULL,1),(90,'权限管理-删除','/api/admin/sys/privilege/remove','URL',7,3,'AUTH',NULL,NULL,1),(91,'角色管理-角色已绑定权限列表','/api/admin/sys/privilege/get_role_privileges','URL',6,4,'AUTH',NULL,NULL,1),(92,'组织机构-查询','/api/admin/sys/org/list','URL',4,1,'SYS',NULL,NULL,1),(93,'组织机构-新增/修改','/api/admin/sys/org/save','URL',4,2,'AUTH',NULL,NULL,1),(94,'组织机构-删除','/api/admin/sys/org/remove','URL',4,3,'AUTH',NULL,NULL,1),(95,'组织机构-启用/禁用','/api/admin/sys/org/enable','URL',4,4,'AUTH',NULL,NULL,1),(129,'公共接口','common','MENU',NULL,31,NULL,NULL,1618276314557,1),(130,'用户登录相关','login','MENU',129,1,NULL,NULL,1618276356747,1),(131,'用户登录','/api/admin/common/login','URL',130,1,'NO_AUTH',NULL,1618276400583,1),(132,'查询用户权限','/api/admin/common/get_menu','URL',130,2,'SYS',NULL,1618276452859,1),(134,'修改密码','/api/admin/sys/user/update_password','URL',130,4,'SYS',NULL,1618276598837,1),(135,'用户登出','/api/admin/common/logout','URL',130,5,'SYS',NULL,1618276619911,1),(144,'文件相关','file','MENU',129,3,NULL,NULL,1618278402138,1),(145,'文件上传','/api/admin/common/file/upload','URL',144,1,'SYS',NULL,1618278573080,1),(146,'文件查询','/api/admin/common/file/get_one','URL',144,2,'SYS',NULL,1618278641214,1),(147,'文件下载','/api/admin/common/file/download','URL',144,3,'SYS',NULL,1618278672207,1),(148,'文件预览','/api/admin/common/file/preview','URL',144,4,'SYS',NULL,1618278691498,1),(149,'系统相关','sys','MENU',129,4,NULL,NULL,1618278754471,1),(151,'查询学校列表','/api/admin/common/school/list','URL',149,2,'SYS',NULL,1618279075676,1),(152,'查询系统参数','/api/admin/common/sys_config/get_one','URL',149,3,'NO_AUTH',NULL,1618279142302,1),(153,'根据学校代码查询学校信息','/api/admin/common/school/query_by_school_code','URL',149,4,'NO_AUTH',NULL,1618279184033,1),(180,'角色管理-查询可设置权限列表','/api/admin/sys/privilege/list_auth','URL',6,6,'AUTH',NULL,1618379766163,1),(184,'用户管理-查询用户可绑定角色','/api/admin/sys/role/list_to_user','URL',5,7,'AUTH',NULL,1618387370044,1),(250,'教研分析','teachAnalysis','MENU',NULL,4,NULL,NULL,NULL,1),(251,'学期列表','/api/report/school/common/list_semester','URL',250,1,'SYS',NULL,NULL,1),(252,'考试列表','/api/report/school/common/list_exam','URL',250,2,'SYS',NULL,NULL,1),(253,'课程列表','/api/report/school/common/list_course','URL',250,3,'SYS',NULL,NULL,1),(254,'开课学院列表','/api/report/school/common/list_teach_college','URL',250,4,'SYS',NULL,NULL,1),(255,'考查学院列表','/api/report/school/common/list_inspect_college','URL',250,5,'SYS',NULL,NULL,1),(256,'教师列表','/api/report/school/common/list_teacher','URL',250,6,'SYS',NULL,NULL,1),(257,'班级列表','/api/report/school/common/list_class','URL',250,7,'SYS',NULL,NULL,1),(258,'数据驾驶舱','dataCockpit','MENU',250,1,NULL,NULL,NULL,1),(259,'全校考试总览','examOverview','MENU',258,1,NULL,NULL,NULL,1),(260,'全校考试概况','/api/report/school/exam/get_overview','URL',259,1,'AUTH',NULL,NULL,1),(261,'全校课程考试分析汇总','/api/report/school/exam/get_course_summary','URL',259,2,'AUTH',NULL,NULL,1),(262,'全校课程考试分析汇总-导出课程分析Excel报表','/api/report/school/exam/export_course_summary','URL',259,3,'AUTH',NULL,NULL,1),(263,'全校课程考试分析','examCourseAnalysis','MENU',258,2,NULL,NULL,NULL,1),(264,'考试概况','/api/report/school/course/get_overview','URL',263,1,'AUTH',NULL,NULL,1),(265,'分数段分布情况','/api/report/school/course/get_grade_distribut','URL',263,2,'AUTH',NULL,NULL,1),(266,'教师各课堂成绩排名','/api/report/school/course/list_teacher_class_rank','URL',263,3,'AUTH',NULL,NULL,1),(267,'导出课程分析报表','/api/report/school/course/export_data_analysis','URL',263,4,'AUTH',NULL,NULL,1),(268,'全校教师各课堂成绩排名','teacherRank','MENU',258,3,NULL,NULL,NULL,1),(269,'查询','/api/report/school/teacher/list_all_teacher_class_rank','URL',268,1,'AUTH',NULL,NULL,1),(270,'学生','student','MENU',250,2,NULL,NULL,NULL,1),(271,'开课成绩查询','teachScore','MENU',270,1,NULL,NULL,NULL,1),(272,'查询','/api/report/school/student/list_teach_college_result','URL',271,1,'AUTH',NULL,NULL,1),(273,'导入异常考试类型','/api/report/school/student/import_abnormal_data','URL',271,2,'AUTH',NULL,NULL,1),(274,'导出查询结果','/api/report/school/student/export_teach_college_result','URL',271,3,'AUTH',NULL,NULL,1),(275,'开课成绩查询','inspectScore','MENU',270,2,NULL,NULL,NULL,1),(276,'查询','/api/report/school/student/list_inspect_college_result','URL',275,1,'AUTH',NULL,NULL,1),(277,'导出查询结果','/api/report/school/student/export_inspect_college_result','URL',275,2,'AUTH',NULL,NULL,1),(278,'教师','teacher','MENU',250,3,NULL,NULL,NULL,1),(279,'教师各课堂成绩排名','teachCalzzRank','MENU',278,1,NULL,NULL,NULL,1),(280,'查询','/api/report/school/teacher/list_class_rank','URL',279,1,'AUTH',NULL,NULL,1),(281,'我的课堂考成绩排名','teachMyCalzzRank','MENU',278,2,NULL,NULL,NULL,1),(282,'查询','/api/report/school/teacher/list_myclass_rank','URL',281,1,'AUTH',NULL,NULL,1),(283,'课程','course','MENU',NULL,1,NULL,NULL,NULL,1),(284,'考察课程考试总览','surveyInspect','MENU',283,1,NULL,NULL,NULL,1),(285,'考察课程考试分析','surveyInspectAnalyse','MENU',283,2,NULL,NULL,NULL,1),(286,'开课课程考试总览','surveyTeacher','MENU',283,3,NULL,NULL,NULL,1),(287,'开课课程考试分析','surveyTeacherView','MENU',283,4,NULL,NULL,NULL,1),(288,'赋分管理','surveyAspoints','MENU',283,5,NULL,NULL,NULL,1),(289,'考察课程考试总览-公共课概况接口','/api/report/course/survey_inspect/view','URL',284,1,'AUTH',NULL,NULL,1),(290,'考察课程考试分析-图表接口','/api/report/course/survey_inspect_analyse/view','URL',285,1,'AUTH',NULL,NULL,1),(291,'开课课程考试总览-列表接口','/api/report/course/survey_teacher/list','URL',286,1,'AUTH',NULL,NULL,1),(292,'开课课程考试总览-图表接口','/api/report/course/survey_teacher/view','URL',287,1,'AUTH',NULL,NULL,1),(293,'赋分管理-列表接口','/api/report/course/survey_aspoints/list','URL',288,1,'AUTH',NULL,NULL,1),(294,'赋分管理-开始&重新试算接口','/api/report/course/survey_aspoints/calculation','URL',288,2,'AUTH',NULL,NULL,1),(295,'赋分管理-预览&查看接口','/api/report/course/survey_aspoints/view','URL',288,3,'AUTH',NULL,NULL,1),(296,'赋分管理-发布&撤回接口','/api/report/course/survey_aspoints/publish','URL',288,4,'AUTH',NULL,NULL,1),(297,'赋分管理-保存&保存并发布接口','/api/report/course/survey_aspoints/save','URL',288,5,'AUTH',NULL,NULL,1),(298,'学生报告预览','studentReport','MENU',NULL,1,NULL,NULL,NULL,1),(299,'学生报告预览-列表接口','/api/report/exam_student/report/list','URL',298,1,'AUTH',NULL,NULL,1),(300,'学生报告-个人成绩总览接口','/api/report/exam_student/report/result','URL',298,2,'AUTH',NULL,NULL,1),(301,'学生报告接口','/api/report/exam_student/report/mark','URL',298,3,'AUTH',NULL,NULL,1),(302,'获取服务器时间','/api/admin/common/get_system_time','URL',129,2,'NO_AUTH',NULL,NULL,1);
/*!40000 ALTER TABLE `sys_privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role`
--

DROP TABLE IF EXISTS `sys_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_role` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL COMMENT '学校ID',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '角色名称',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `type` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '角色类别，ADMIN：超级管理员，SCHOOL_ADMIN：管理员：EXAM_TEACHER：考务老师，QUESTION_TEACHER：命题老师，CUSTOMER：客服人员，PRINTER：印刷人员，CUSTOM：自定义',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL COMMENT '修改人',
  `update_time` bigint DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='角色表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role`
--

LOCK TABLES `sys_role` WRITE;
/*!40000 ALTER TABLE `sys_role` DISABLE KEYS */;
INSERT INTO `sys_role` VALUES (1,NULL,'系统管理员',1,'ADMIN',NULL,NULL,NULL,NULL),(2,2,'教务处老师',1,'OFFICE_TEACHER',NULL,NULL,NULL,NULL),(3,2,'学院院长',1,'PRESIDENT',NULL,NULL,NULL,NULL),(4,2,'任课老师',1,'TEACHER',NULL,NULL,NULL,NULL),(5,2,'学校管理员',1,'SCHOOL_ADMIN',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sys_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role_privilege`
--

DROP TABLE IF EXISTS `sys_role_privilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_role_privilege` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `privilege_id` bigint NOT NULL COMMENT '菜单ID',
  `enable` tinyint DEFAULT '1' COMMENT '是否禁用，false：禁用，true：启用',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1392803412400000041 DEFAULT CHARSET=utf8 COMMENT='角色和菜单关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role_privilege`
--

LOCK TABLES `sys_role_privilege` WRITE;
/*!40000 ALTER TABLE `sys_role_privilege` DISABLE KEYS */;
INSERT INTO `sys_role_privilege` VALUES (1,5,1,1),(2,5,2,1),(3,5,4,1),(4,5,5,1),(5,5,6,1),(6,5,77,1),(7,5,78,1),(8,5,79,1),(9,5,80,1),(10,5,81,1),(11,5,82,1),(12,5,83,1),(13,5,84,1),(14,5,85,1),(15,5,86,1),(16,5,87,1),(17,5,91,1),(18,5,93,1),(19,5,94,1),(20,5,95,1),(21,5,180,1),(22,5,184,1),(23,5,298,1),(24,5,299,1),(25,5,300,1),(26,5,301,1),(32,5,1,1),(33,5,2,1),(34,5,4,1),(35,5,5,1),(36,5,6,1),(37,5,77,1),(38,5,78,1),(39,5,79,1),(40,5,80,1),(41,5,81,1),(42,5,82,1),(43,5,83,1),(44,5,84,1),(45,5,85,1),(46,5,86,1),(47,5,87,1),(48,5,91,1),(49,5,93,1),(50,5,94,1),(51,5,95,1),(52,5,180,1),(53,5,184,1),(54,5,298,1),(55,5,299,1),(56,5,300,1),(57,5,301,1),(1392803412400000001,2,250,1),(1392803412400000002,2,258,1),(1392803412400000003,2,259,1),(1392803412400000004,2,260,1),(1392803412400000005,2,261,1),(1392803412400000006,2,262,1),(1392803412400000007,2,263,1),(1392803412400000008,2,264,1),(1392803412400000009,2,265,1),(1392803412400000010,2,266,1),(1392803412400000011,2,267,1),(1392803412400000012,2,268,1),(1392803412400000013,2,269,1),(1392803412400000014,3,250,1),(1392803412400000015,3,270,1),(1392803412400000016,3,271,1),(1392803412400000017,3,272,1),(1392803412400000018,3,273,1),(1392803412400000019,3,274,1),(1392803412400000020,3,275,1),(1392803412400000021,3,276,1),(1392803412400000022,3,277,1),(1392803412400000023,3,278,1),(1392803412400000024,3,279,1),(1392803412400000025,3,280,1),(1392803412400000026,4,250,1),(1392803412400000027,4,278,1),(1392803412400000028,4,281,1),(1392803412400000029,4,282,1),(1392803412400000030,3,288,1),(1392803412400000031,3,289,1),(1392803412400000032,3,290,1),(1392803412400000033,3,291,1),(1392803412400000034,3,292,1),(1392803412400000035,3,292,1),(1392803412400000036,3,293,1),(1392803412400000037,3,294,1),(1392803412400000038,3,295,1),(1392803412400000039,3,296,1),(1392803412400000040,3,297,1);
/*!40000 ALTER TABLE `sys_role_privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user`
--

DROP TABLE IF EXISTS `sys_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_user` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL COMMENT '学校ID',
  `login_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户名',
  `real_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '姓名',
  `password` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '密码',
  `mobile_number` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '手机号',
  `org_id` bigint DEFAULT NULL,
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT 'false-禁用，true-启用',
  `pwd_update_time` bigint DEFAULT NULL COMMENT '密码修改时间',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '备注',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `user_schoolId_orgId_loginName_idx` (`login_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user`
--

LOCK TABLES `sys_user` WRITE;
/*!40000 ALTER TABLE `sys_user` DISABLE KEYS */;
INSERT INTO `sys_user` VALUES (1,NULL,'sysadmin','sysadmin','MTIzNDU2',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL),(2,2,'jw1','jw1','MTIzNDU2',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL),(3,2,'yz1','yz1','MTIzNDU2',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL),(4,2,'rk1','rk1','MTIzNDU2',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL),(5,2,'admin1','admin1','MTIzNDU2',NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL),(135673445219303424,2,'jw2','jw2','MTIzNDU2','18008659111',135673288692072448,1,NULL,NULL,5,1623287870042,5,1623287870042),(135673513854894080,2,'yz2','yz2','MTIzNDU2','18008659222',135673288692072448,1,NULL,NULL,5,1623287886399,5,1623287886399),(135673576077393920,2,'rk2','rk2','MTIzNDU2','18008659333',135673288692072448,1,NULL,NULL,5,1623287901233,5,1623287901233),(135679939121774592,2,'admin2','admin2','MTIzNDU2','18008659123',NULL,1,NULL,NULL,1,1623289418306,1,1623289418306);
/*!40000 ALTER TABLE `sys_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user_role`
--

DROP TABLE IF EXISTS `sys_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_user_role` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `privilege_id` bigint DEFAULT NULL COMMENT '权限id',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否禁用，false：禁用，true：启用',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=135679939214049332 DEFAULT CHARSET=utf8 COMMENT='用户和角色关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user_role`
--

LOCK TABLES `sys_user_role` WRITE;
/*!40000 ALTER TABLE `sys_user_role` DISABLE KEYS */;
INSERT INTO `sys_user_role` VALUES (1,1,1,NULL,1),(2,2,2,250,1),(3,2,2,258,1),(4,2,2,259,1),(5,2,2,260,1),(6,2,2,261,1),(7,2,2,262,1),(8,2,2,263,1),(9,2,2,264,1),(10,2,2,265,1),(11,2,2,266,1),(12,2,2,267,1),(13,2,2,268,1),(14,2,2,269,1),(17,3,3,250,1),(18,3,3,270,1),(19,3,3,271,1),(20,3,3,272,1),(21,3,3,273,1),(22,3,3,274,1),(23,3,3,275,1),(24,3,3,276,1),(25,3,3,277,1),(26,3,3,278,1),(27,3,3,279,1),(28,3,3,280,1),(29,3,3,288,1),(30,3,3,289,1),(31,3,3,290,1),(32,3,3,291,1),(33,3,3,292,1),(34,3,3,292,1),(35,3,3,293,1),(36,3,3,294,1),(37,3,3,295,1),(38,3,3,296,1),(39,3,3,297,1),(48,4,4,250,1),(49,4,4,278,1),(50,4,4,281,1),(51,4,4,282,1),(52,5,5,1,1),(53,5,5,2,1),(54,5,5,4,1),(55,5,5,5,1),(56,5,5,6,1),(57,5,5,77,1),(58,5,5,78,1),(59,5,5,79,1),(60,5,5,80,1),(61,5,5,81,1),(62,5,5,82,1),(63,5,5,83,1),(64,5,5,84,1),(65,5,5,85,1),(66,5,5,86,1),(67,5,5,87,1),(68,5,5,91,1),(69,5,5,93,1),(70,5,5,94,1),(71,5,5,95,1),(72,5,5,180,1),(73,5,5,184,1),(74,5,5,298,1),(75,5,5,299,1),(76,5,5,300,1),(77,5,5,301,1),(135673445366104064,135673445219303424,2,250,1),(135673445366104065,135673445219303424,2,258,1),(135673445366104066,135673445219303424,2,259,1),(135673445366104067,135673445219303424,2,260,1),(135673445366104068,135673445219303424,2,261,1),(135673445366104069,135673445219303424,2,262,1),(135673445366104070,135673445219303424,2,263,1),(135673445366104071,135673445219303424,2,264,1),(135673445366104072,135673445219303424,2,265,1),(135673445366104073,135673445219303424,2,266,1),(135673445366104074,135673445219303424,2,267,1),(135673445366104075,135673445219303424,2,268,1),(135673445366104076,135673445219303424,2,269,1),(135673513922002944,135673513854894080,3,250,1),(135673513922002945,135673513854894080,3,270,1),(135673513922002946,135673513854894080,3,271,1),(135673513922002947,135673513854894080,3,272,1),(135673513922002948,135673513854894080,3,273,1),(135673513922002949,135673513854894080,3,274,1),(135673513922002950,135673513854894080,3,275,1),(135673513922002951,135673513854894080,3,276,1),(135673513922002952,135673513854894080,3,277,1),(135673513922002953,135673513854894080,3,278,1),(135673513922002954,135673513854894080,3,279,1),(135673513922002955,135673513854894080,3,280,1),(135673513922002956,135673513854894080,3,288,1),(135673513922002957,135673513854894080,3,289,1),(135673513922002958,135673513854894080,3,290,1),(135673513922002959,135673513854894080,3,291,1),(135673513922002960,135673513854894080,3,292,1),(135673513922002961,135673513854894080,3,292,1),(135673513922002962,135673513854894080,3,293,1),(135673513922002963,135673513854894080,3,294,1),(135673513922002964,135673513854894080,3,295,1),(135673513922002965,135673513854894080,3,296,1),(135673513922002966,135673513854894080,3,297,1),(135673576127725568,135673576077393920,4,250,1),(135673576127725569,135673576077393920,4,278,1),(135673576127725570,135673576077393920,4,281,1),(135673576127725571,135673576077393920,4,282,1),(135679939214049280,135679939121774592,5,1,1),(135679939214049281,135679939121774592,5,2,1),(135679939214049282,135679939121774592,5,4,1),(135679939214049283,135679939121774592,5,5,1),(135679939214049284,135679939121774592,5,6,1),(135679939214049285,135679939121774592,5,77,1),(135679939214049286,135679939121774592,5,78,1),(135679939214049287,135679939121774592,5,79,1),(135679939214049288,135679939121774592,5,80,1),(135679939214049289,135679939121774592,5,81,1),(135679939214049290,135679939121774592,5,82,1),(135679939214049291,135679939121774592,5,83,1),(135679939214049292,135679939121774592,5,84,1),(135679939214049293,135679939121774592,5,85,1),(135679939214049294,135679939121774592,5,86,1),(135679939214049295,135679939121774592,5,87,1),(135679939214049296,135679939121774592,5,91,1),(135679939214049297,135679939121774592,5,93,1),(135679939214049298,135679939121774592,5,94,1),(135679939214049299,135679939121774592,5,95,1),(135679939214049300,135679939121774592,5,180,1),(135679939214049301,135679939121774592,5,184,1),(135679939214049302,135679939121774592,5,298,1),(135679939214049303,135679939121774592,5,299,1),(135679939214049304,135679939121774592,5,300,1),(135679939214049305,135679939121774592,5,301,1),(135679939214049306,135679939121774592,5,1,1),(135679939214049307,135679939121774592,5,2,1),(135679939214049308,135679939121774592,5,4,1),(135679939214049309,135679939121774592,5,5,1),(135679939214049310,135679939121774592,5,6,1),(135679939214049311,135679939121774592,5,77,1),(135679939214049312,135679939121774592,5,78,1),(135679939214049313,135679939121774592,5,79,1),(135679939214049314,135679939121774592,5,80,1),(135679939214049315,135679939121774592,5,81,1),(135679939214049316,135679939121774592,5,82,1),(135679939214049317,135679939121774592,5,83,1),(135679939214049318,135679939121774592,5,84,1),(135679939214049319,135679939121774592,5,85,1),(135679939214049320,135679939121774592,5,86,1),(135679939214049321,135679939121774592,5,87,1),(135679939214049322,135679939121774592,5,91,1),(135679939214049323,135679939121774592,5,93,1),(135679939214049324,135679939121774592,5,94,1),(135679939214049325,135679939121774592,5,95,1),(135679939214049326,135679939121774592,5,180,1),(135679939214049327,135679939121774592,5,184,1),(135679939214049328,135679939121774592,5,298,1),(135679939214049329,135679939121774592,5,299,1),(135679939214049330,135679939121774592,5,300,1),(135679939214049331,135679939121774592,5,301,1);
/*!40000 ALTER TABLE `sys_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course`
--

DROP TABLE IF EXISTS `t_a_exam_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course` (
  `id` bigint NOT NULL COMMENT '考试科目分析表id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `exam_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '考试名称（冗余）',
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目名称',
  `school_id` bigint NOT NULL COMMENT '学校id（冗余）',
  `teach_college_id` bigint DEFAULT NULL COMMENT '开课学院id',
  `teach_college_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '开课学院名称',
  `inspect_college_count` int DEFAULT NULL COMMENT '考察学院数量',
  `avg_score` decimal(12,4) DEFAULT NULL COMMENT '总体平均分',
  `pass_count` int DEFAULT NULL COMMENT '通过人数',
  `pass_rate` decimal(12,4) DEFAULT NULL COMMENT '通过率',
  `current_pass_count` int DEFAULT NULL COMMENT '应届通过人数',
  `current_pass_rate` decimal(12,4) DEFAULT NULL COMMENT '应届通过率',
  `total_score` decimal(12,4) DEFAULT NULL COMMENT '试卷满分',
  `reality_count` int DEFAULT NULL COMMENT '实际参考人数',
  `absent_count` int DEFAULT NULL COMMENT '缺考人数',
  `total_count` int DEFAULT NULL COMMENT '总应参考人数',
  `current_min_score` decimal(12,4) DEFAULT NULL COMMENT '最低分',
  `current_max_score` decimal(12,4) DEFAULT NULL COMMENT '最高分',
  `current_avg_score` decimal(12,4) DEFAULT NULL COMMENT '全体参考平均分',
  `current_reality_count` int DEFAULT NULL COMMENT '应届实际考试人数',
  `current_absent_count` int DEFAULT NULL COMMENT '应届缺考人数',
  `current_total_count` int DEFAULT NULL COMMENT '应届总考试人数',
  `current_reality_rate` decimal(12,4) DEFAULT NULL COMMENT '应届实际考试人数占比',
  `past_reality_count` int DEFAULT NULL COMMENT '往届实际考试人数',
  `past_absent_count` int DEFAULT NULL COMMENT '往届缺考人数',
  `past_total_count` int DEFAULT NULL COMMENT '往届总人数',
  `past_reality_rate` decimal(12,4) DEFAULT NULL COMMENT '往届实际考试人数占比',
  `current_upper_quartile` decimal(12,4) DEFAULT NULL COMMENT '上四分位数',
  `current_median` decimal(12,4) DEFAULT NULL COMMENT '中位数',
  `current_lower_quartile` decimal(12,4) DEFAULT NULL COMMENT '下四分位数',
  `current_mode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '众数',
  `current_standard_deviation` decimal(12,4) DEFAULT NULL COMMENT '标准差',
  `current_score_rate` decimal(12,4) DEFAULT NULL COMMENT '难度系数（得分率）',
  `difficulty` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '本次科目难度（应届）',
  `paper_avg_score` decimal(12,4) DEFAULT NULL COMMENT '总体卷面平均分',
  `paper_current_avg_score` decimal(12,4) DEFAULT NULL COMMENT '应届卷面平均分',
  `paper_pass_rate` decimal(12,4) DEFAULT NULL COMMENT '总体卷面成绩通过率',
  `paper_current_pass_rate` decimal(12,4) DEFAULT NULL COMMENT '应届卷面成绩通过率',
  `coefficient` decimal(12,4) DEFAULT NULL COMMENT '赋分系数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考试课程维度分析表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course`
--

LOCK TABLES `t_a_exam_course` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course` DISABLE KEYS */;
INSERT INTO `t_a_exam_course` VALUES (135084413296836608,1,'2021学年下学期期末考试','1013','大学英语1',1,0,'#',31,74.2792,4985,0.9579,4985,0.9579,100.0000,5204,55,5259,36.0000,92.0000,74.2792,5204,55,5259,1.0000,0,0,0,0.0000,70.0000,75.0000,80.0000,'79.0',7.9016,0.7000,'中等难度',67.8532,67.8532,0.8023,0.8023,0.0000);
/*!40000 ALTER TABLE `t_a_exam_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_clazz`
--

DROP TABLE IF EXISTS `t_a_exam_course_clazz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_clazz` (
  `id` bigint NOT NULL COMMENT 'id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `school_id` bigint DEFAULT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目名称',
  `clazz_id` bigint NOT NULL COMMENT '班级表id',
  `max_score` decimal(12,4) DEFAULT NULL COMMENT '最高分（赋分）',
  `min_score` decimal(12,4) DEFAULT NULL COMMENT '最低分（赋分）',
  `avg_score` decimal(12,4) DEFAULT NULL COMMENT '平均分（赋分）',
  `reality_count` int DEFAULT NULL COMMENT '实际参考人数',
  `absent_count` int DEFAULT NULL COMMENT '缺考人数',
  `total_count` int DEFAULT NULL COMMENT '总人数',
  `college_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '所属考察学院名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程班级维度分析表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_clazz`
--

LOCK TABLES `t_a_exam_course_clazz` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_clazz` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_clazz` VALUES (134722279580893184,1,NULL,'1013','大学英语1',133600530084659200,92.0000,69.0000,80.5000,30,0,30,'#'),(134722279702528000,1,NULL,'1013','大学英语1',133600530105630720,91.0000,46.0000,75.3840,237,0,237,'#'),(134722279744471040,1,NULL,'1013','大学英语1',133600530130796544,88.0000,68.0000,77.5789,19,0,19,'#'),(134722279803191296,1,NULL,'1013','大学英语1',133600530151768064,89.0000,55.0000,77.2400,25,2,27,'#'),(134722279845134336,1,NULL,'1013','大学英语1',133600530168545280,82.0000,64.0000,73.4348,23,0,23,'#'),(134722279887077376,1,NULL,'1013','大学英语1',133600530189516800,87.0000,58.0000,72.7500,24,0,24,'#'),(134722279933214720,1,NULL,'1013','大学英语1',133600530206294016,89.0000,55.0000,75.0000,24,0,24,'#'),(134722279975157760,1,NULL,'1013','大学英语1',133600530227265536,86.0000,66.0000,76.1765,17,0,17,'#'),(134722280012906496,1,NULL,'1013','大学英语1',133600530248237056,86.0000,58.0000,74.5455,11,0,11,'#'),(134722280059043840,1,NULL,'1013','大学英语1',133600530273402880,87.0000,57.0000,73.0417,24,0,24,'#'),(134722280113569792,1,NULL,'1013','大学英语1',133600530294374400,87.0000,64.0000,73.6667,24,0,24,'#'),(134722280197455872,1,NULL,'1013','大学英语1',133600530311151616,86.0000,58.0000,73.5526,38,0,38,'#'),(134722280239398912,1,NULL,'1013','大学英语1',133600530344706048,88.0000,56.0000,73.6000,20,0,20,'#'),(134722280298119168,1,NULL,'1013','大学英语1',133600530361483264,87.0000,53.0000,73.3333,24,0,24,'#'),(134722280340062208,1,NULL,'1013','大学英语1',133600530382454784,87.0000,46.0000,71.8889,27,0,27,'#'),(134722280382005248,1,NULL,'1013','大学英语1',133600530395037696,85.0000,61.0000,71.8636,22,0,22,'#'),(134722280428142592,1,NULL,'1013','大学英语1',133600530411814912,87.0000,54.0000,73.3182,22,0,22,'#'),(134722280465891328,1,NULL,'1013','大学英语1',133600530424397824,83.0000,64.0000,73.9474,19,0,19,'#'),(134722280507834368,1,NULL,'1013','大学英语1',133600530441175040,88.0000,64.0000,74.4231,26,0,26,'#'),(134722280545583104,1,NULL,'1013','大学英语1',133600530453757952,88.0000,55.0000,75.4800,25,0,25,'#'),(134722280583331840,1,NULL,'1013','大学英语1',133600530474729472,86.0000,56.0000,70.5806,31,0,31,'#'),(134722280625274880,1,NULL,'1013','大学英语1',133600530491506688,86.0000,65.0000,75.0400,25,0,25,'#'),(134722280667217920,1,NULL,'1013','大学英语1',133600530516672512,84.0000,41.0000,71.5313,32,0,32,'#'),(134722280721743872,1,NULL,'1013','大学英语1',133600530546032640,90.0000,62.0000,77.4776,67,0,67,'#'),(134722280759492608,1,NULL,'1013','大学英语1',133600530567004160,84.0000,62.0000,74.3714,35,0,35,'#'),(134722280801435648,1,NULL,'1013','大学英语1',133600530583781376,91.0000,60.0000,77.7021,94,0,94,'#'),(134722280839184384,1,NULL,'1013','大学英语1',133600530600558592,87.0000,36.0000,71.2381,21,0,21,'#'),(134722280872738816,1,NULL,'1013','大学英语1',133600530617335808,88.0000,58.0000,73.1500,20,0,20,'#'),(134722280923070464,1,NULL,'1013','大学英语1',133600530629918720,86.0000,57.0000,75.3478,23,0,23,'#'),(134722280977596416,1,NULL,'1013','大学英语1',133600530646695936,85.0000,52.0000,71.6190,21,0,21,'#'),(134722281019539456,1,NULL,'1013','大学英语1',133600530659278848,85.0000,48.0000,74.0000,23,0,23,'#'),(134722281057288192,1,NULL,'1013','大学英语1',133600530671861760,86.0000,66.0000,76.1667,18,0,18,'#'),(134722281095036928,1,NULL,'1013','大学英语1',133600530688638976,88.0000,67.0000,76.5556,18,1,19,'#'),(134722281132785664,1,NULL,'1013','大学英语1',133600530701221888,85.0000,51.0000,70.7041,98,2,100,'#'),(134722281166340096,1,NULL,'1013','大学英语1',133600530713804800,88.0000,42.0000,69.1667,24,0,24,'#'),(134722281204088832,1,NULL,'1013','大学英语1',133600530726387712,87.0000,43.0000,68.9500,40,0,40,'#'),(134722281241837568,1,NULL,'1013','大学英语1',133600530743164928,91.0000,57.0000,75.8857,35,0,35,'#'),(134722281283780608,1,NULL,'1013','大学英语1',133600530751553536,91.0000,59.0000,76.9483,116,0,116,'#'),(134722281313140736,1,NULL,'1013','大学英语1',133600530764136448,87.0000,63.0000,74.4783,23,0,23,'#'),(134722281346695168,1,NULL,'1013','大学英语1',133600530776719360,87.0000,56.0000,73.3913,23,0,23,'#'),(134722281384443904,1,NULL,'1013','大学英语1',133600530789302272,83.0000,63.0000,73.6471,17,1,18,'#'),(134722281417998336,1,NULL,'1013','大学英语1',133600530801885184,88.0000,63.0000,74.0000,24,0,24,'#'),(134722281455747072,1,NULL,'1013','大学英语1',133600530814468096,89.0000,54.0000,75.7200,125,2,127,'#'),(134722281493495808,1,NULL,'1013','大学英语1',133600530831245312,88.0000,51.0000,74.1053,38,0,38,'#'),(134722281535438848,1,NULL,'1013','大学英语1',133600530839633920,88.0000,50.0000,74.6508,189,3,192,'#'),(134722281573187584,1,NULL,'1013','大学英语1',133600530852216832,88.0000,55.0000,74.9677,31,0,31,'#'),(134722281606742016,1,NULL,'1013','大学英语1',133600530864799744,87.0000,58.0000,75.5789,19,0,19,'#'),(134722281640296448,1,NULL,'1013','大学英语1',133600530877382656,88.0000,44.0000,76.0000,15,0,15,'#'),(134722281669656576,1,NULL,'1013','大学英语1',133600530894159872,84.0000,58.0000,75.0270,37,1,38,'#'),(134722281703211008,1,NULL,'1013','大学英语1',133600530910937088,88.0000,51.0000,73.8649,37,0,37,'#'),(134722281740959744,1,NULL,'1013','大学英语1',133600530927714304,91.0000,63.0000,75.2857,21,0,21,'#'),(134722281774514176,1,NULL,'1013','大学英语1',133600530940297216,86.0000,56.0000,70.0526,19,0,19,'#'),(134722281812262912,1,NULL,'1013','大学英语1',133600530961268736,83.0000,57.0000,73.2609,23,0,23,'#'),(134722281841623040,1,NULL,'1013','大学英语1',133600530973851648,88.0000,47.0000,75.0571,35,0,35,'#'),(134722281879371776,1,NULL,'1013','大学英语1',133600530990628864,87.0000,57.0000,75.2059,34,0,34,'#'),(134722281912926208,1,NULL,'1013','大学英语1',133600531003211776,88.0000,60.0000,75.0476,21,0,21,'#'),(134722281946480640,1,NULL,'1013','大学英语1',133600531011600384,86.0000,65.0000,76.8889,18,0,18,'#'),(134722281984229376,1,NULL,'1013','大学英语1',133600531024183296,88.0000,53.0000,73.6071,56,2,58,'#'),(134722282017783808,1,NULL,'1013','大学英语1',133600531036766208,87.0000,64.0000,77.9600,25,0,25,'#'),(134722282055532544,1,NULL,'1013','大学英语1',133600531049349120,86.0000,52.0000,71.5556,18,0,18,'#'),(134722282089086976,1,NULL,'1013','大学英语1',133600531066126336,87.0000,50.0000,72.4000,25,0,25,'#'),(134722282126835712,1,NULL,'1013','大学英语1',133600531078709248,85.0000,71.0000,75.6667,24,0,24,'#'),(134722282160390144,1,NULL,'1013','大学英语1',133600531091292160,79.0000,47.0000,67.4091,22,0,22,'#'),(134722282198138880,1,NULL,'1013','大学英语1',133600531103875072,87.0000,46.0000,72.9118,34,0,34,'#'),(134722282231693312,1,NULL,'1013','大学英语1',133600531116457984,83.0000,47.0000,71.3500,20,0,20,'#'),(134722282265247744,1,NULL,'1013','大学英语1',133600531129040896,88.0000,53.0000,72.7727,22,0,22,'#'),(134722282298802176,1,NULL,'1013','大学英语1',133600531145818112,80.0000,50.0000,67.8077,26,0,26,'#'),(134722282332356608,1,NULL,'1013','大学英语1',133600531158401024,85.0000,64.0000,75.5909,22,0,22,'#'),(134722282365911040,1,NULL,'1013','大学英语1',133600531170983936,87.0000,63.0000,75.5000,18,0,18,'#'),(134722282399465472,1,NULL,'1013','大学英语1',133600531183566848,86.0000,60.0000,75.0417,24,0,24,'#'),(134722282433019904,1,NULL,'1013','大学英语1',133600531196149760,87.0000,62.0000,73.6190,21,0,21,'#'),(134722282466574336,1,NULL,'1013','大学英语1',133600531225509888,88.0000,63.0000,76.4545,22,0,22,'#'),(134722282500128768,1,NULL,'1013','大学英语1',133600531238092800,87.0000,63.0000,74.1818,33,0,33,'#'),(134722282537877504,1,NULL,'1013','大学英语1',133600531250675712,91.0000,72.0000,80.8571,21,0,21,'#'),(134722282575626240,1,NULL,'1013','大学英语1',133600531263258624,84.0000,62.0000,72.8500,20,1,21,'#'),(134722282609180672,1,NULL,'1013','大学英语1',133600531280035840,86.0000,58.0000,74.4000,20,0,20,'#'),(134722282646929408,1,NULL,'1013','大学英语1',133600531296813056,90.0000,61.0000,74.7500,24,0,24,'#'),(134722282688872448,1,NULL,'1013','大学英语1',133600531317784576,88.0000,61.0000,73.6316,19,0,19,'#'),(134722282722426880,1,NULL,'1013','大学英语1',133600531330367488,87.0000,62.0000,73.8421,19,0,19,'#'),(134722282755981312,1,NULL,'1013','大学英语1',133600531342950400,91.0000,37.0000,74.7778,27,1,28,'#'),(134722282789535744,1,NULL,'1013','大学英语1',133600531355533312,86.0000,53.0000,72.2632,19,0,19,'#'),(134722282823090176,1,NULL,'1013','大学英语1',133600531372310528,87.0000,48.0000,74.5161,31,1,32,'#'),(134722282856644608,1,NULL,'1013','大学英语1',133600531389087744,85.0000,62.0000,74.3333,15,0,15,'#'),(134722282890199040,1,NULL,'1013','大学英语1',133600531401670656,88.0000,63.0000,74.4000,20,0,20,'#'),(134722282923753472,1,NULL,'1013','大学英语1',133600531414253568,41.0000,41.0000,41.0000,1,0,1,'#'),(134722282957307904,1,NULL,'1013','大学英语1',133600531426836480,83.0000,61.0000,74.6154,26,0,26,'#'),(134722282999250944,1,NULL,'1013','大学英语1',133600531443613696,83.0000,62.0000,75.6522,23,1,24,'#'),(134722283032805376,1,NULL,'1013','大学英语1',133600531456196608,88.0000,57.0000,74.0000,29,0,29,'#'),(134722283087331328,1,NULL,'1013','大学英语1',133600531468779520,85.0000,64.0000,73.0435,23,0,23,'#'),(134722283116691456,1,NULL,'1013','大学英语1',133600531477168128,80.0000,51.0000,67.4545,22,0,22,'#'),(134722283150245888,1,NULL,'1013','大学英语1',133600531493945344,82.0000,63.0000,72.2105,19,0,19,'#'),(134722283183800320,1,NULL,'1013','大学英语1',133600531506528256,90.0000,64.0000,77.7778,18,0,18,'#'),(134722283217354752,1,NULL,'1013','大学英语1',133600531519111168,88.0000,61.0000,74.3333,39,0,39,'#'),(134722283250909184,1,NULL,'1013','大学英语1',133600531531694080,87.0000,60.0000,73.2973,37,0,37,'#'),(134722283288657920,1,NULL,'1013','大学英语1',133600531540082688,91.0000,61.0000,74.3913,23,0,23,'#'),(134722283322212352,1,NULL,'1013','大学英语1',133600531552665600,87.0000,54.0000,74.3438,32,0,32,'#'),(134722283351572480,1,NULL,'1013','大学英语1',133600531565248512,87.0000,57.0000,74.3077,13,2,15,'#'),(134722283380932608,1,NULL,'1013','大学英语1',133600531577831424,86.0000,62.0000,73.7778,18,0,18,'#'),(134722283414487040,1,NULL,'1013','大学英语1',133600531590414336,91.0000,50.0000,73.5632,87,2,89,'#'),(134722283448041472,1,NULL,'1013','大学英语1',133600531602997248,87.0000,50.0000,75.9048,42,1,43,'#'),(134722283481595904,1,NULL,'1013','大学英语1',133600531615580160,91.0000,59.0000,76.6316,19,0,19,'#'),(134722283515150336,1,NULL,'1013','大学英语1',133600531628163072,86.0000,72.0000,78.0769,13,0,13,'#'),(134722283548704768,1,NULL,'1013','大学英语1',133600531640745984,87.0000,65.0000,76.9130,23,0,23,'#'),(134722283578064896,1,NULL,'1013','大学英语1',133600531653328896,91.0000,50.0000,74.1613,31,0,31,'#'),(134722283611619328,1,NULL,'1013','大学英语1',133600531665911808,84.0000,57.0000,74.0000,20,0,20,'#'),(134722283645173760,1,NULL,'1013','大学英语1',133600531678494720,84.0000,61.0000,74.7895,19,0,19,'#'),(134722283674533888,1,NULL,'1013','大学英语1',133600531691077632,86.0000,63.0000,75.6957,23,0,23,'#'),(134722283708088320,1,NULL,'1013','大学英语1',133600531703660544,53.0000,53.0000,53.0000,1,0,1,'#'),(134722283741642752,1,NULL,'1013','大学英语1',133600531716243456,89.0000,46.0000,67.1600,25,0,25,'#'),(134722283775197184,1,NULL,'1013','大学英语1',133600531728826368,88.0000,67.0000,79.6500,20,0,20,'#'),(134722283804557312,1,NULL,'1013','大学英语1',133600531741409280,89.0000,50.0000,74.1250,32,0,32,'#'),(134722283838111744,1,NULL,'1013','大学英语1',133600531749797888,85.0000,55.0000,71.1304,23,0,23,'#'),(134722283871666176,1,NULL,'1013','大学英语1',133600531766575104,87.0000,62.0000,74.4348,23,0,23,'#'),(134722283901026304,1,NULL,'1013','大学英语1',133600531779158016,91.0000,63.0000,75.5833,24,0,24,'#'),(134722283930386432,1,NULL,'1013','大学英语1',133600531787546624,88.0000,60.0000,79.1250,8,0,8,'#'),(134722283963940864,1,NULL,'1013','大学英语1',133600531804323840,89.0000,67.0000,79.4000,40,0,40,'#'),(134722283993300992,1,NULL,'1013','大学英语1',133600531812712448,86.0000,61.0000,71.0000,22,0,22,'#'),(134722284026855424,1,NULL,'1013','大学英语1',133600531829489664,88.0000,67.0000,80.0000,38,0,38,'#'),(134722284060409856,1,NULL,'1013','大学英语1',133600531837878272,88.0000,61.0000,74.7241,29,0,29,'#'),(134722284089769984,1,NULL,'1013','大学英语1',133600531850461184,88.0000,64.0000,73.8261,23,0,23,'#'),(134722284123324416,1,NULL,'1013','大学英语1',133600531863044096,90.0000,59.0000,73.4333,60,0,60,'#'),(134722284156878848,1,NULL,'1013','大学英语1',133600531875627008,89.0000,59.0000,73.5000,18,1,19,'#'),(134722284186238976,1,NULL,'1013','大学英语1',133600531888209920,88.0000,71.0000,79.0526,19,0,19,'#'),(134722284215599104,1,NULL,'1013','大学英语1',133600531904987136,71.0000,71.0000,71.0000,1,0,1,'#'),(134722284249153536,1,NULL,'1013','大学英语1',133600531917570048,86.0000,55.0000,72.8333,24,0,24,'#'),(134722284282707968,1,NULL,'1013','大学英语1',133600531930152960,91.0000,67.0000,79.4000,20,0,20,'#'),(134722284316262400,1,NULL,'1013','大学英语1',133600531946930176,84.0000,53.0000,72.4348,23,0,23,'#'),(134722284354011136,1,NULL,'1013','大学英语1',133600531959513088,84.0000,54.0000,73.8077,26,1,27,'#'),(134722284387565568,1,NULL,'1013','大学英语1',133600531967901696,86.0000,68.0000,75.3333,18,0,18,'#'),(134722284421120000,1,NULL,'1013','大学英语1',133600531980484608,86.0000,65.0000,77.2222,18,0,18,'#'),(134722284454674432,1,NULL,'1013','大学英语1',133600531993067520,91.0000,40.0000,75.8626,131,0,131,'#'),(134722284488228864,1,NULL,'1013','大学英语1',133600532005650432,87.0000,57.0000,76.0000,18,0,18,'#'),(134722284521783296,1,NULL,'1013','大学英语1',133600532018233344,88.0000,58.0000,71.6842,19,0,19,'#'),(134722284559532032,1,NULL,'1013','大学英语1',133600532030816256,85.0000,62.0000,75.4762,21,1,22,'#'),(134722284593086464,1,NULL,'1013','大学英语1',133600532043399168,88.0000,55.0000,73.2857,28,0,28,'#'),(134722284639223808,1,NULL,'1013','大学英语1',133600532064370688,82.0000,50.0000,73.1176,17,0,17,'#'),(134722284672778240,1,NULL,'1013','大学英语1',133600532076953600,78.0000,55.0000,69.2308,26,0,26,'#'),(134722284710526976,1,NULL,'1013','大学英语1',133600532085342208,80.0000,62.0000,70.1905,21,0,21,'#'),(134722284744081408,1,NULL,'1013','大学英语1',133600532097925120,76.0000,76.0000,76.0000,1,1,2,'#'),(134722284794413056,1,NULL,'1013','大学英语1',133600532110508032,86.0000,63.0000,74.0000,16,1,17,'#'),(134722284827967488,1,NULL,'1013','大学英语1',133600532123090944,85.0000,54.0000,69.8919,37,0,37,'#'),(134722284861521920,1,NULL,'1013','大学英语1',133600532135673856,62.0000,49.0000,55.5000,2,0,2,'#'),(134722284895076352,1,NULL,'1013','大学英语1',133600532148256768,90.0000,61.0000,77.3043,46,0,46,'#'),(134722284924436480,1,NULL,'1013','大学英语1',133600532165033984,87.0000,55.0000,73.4828,29,0,29,'#'),(134722284953796608,1,NULL,'1013','大学英语1',133600532173422592,86.0000,54.0000,71.6250,16,1,17,'#'),(134722284983156736,1,NULL,'1013','大学英语1',133600532186005504,80.0000,52.0000,71.3077,13,0,13,'#'),(134722285016711168,1,NULL,'1013','大学英语1',133600532198588416,83.0000,57.0000,72.5652,23,0,23,'#'),(134722285050265600,1,NULL,'1013','大学英语1',133600532211171328,91.0000,53.0000,71.2632,19,0,19,'#'),(134722285083820032,1,NULL,'1013','大学英语1',133600532227948544,86.0000,65.0000,74.5714,28,0,28,'#'),(134722285113180160,1,NULL,'1013','大学英语1',133600532240531456,81.0000,60.0000,69.2000,20,0,20,'#'),(134722285150928896,1,NULL,'1013','大学英语1',133600532253114368,85.0000,66.0000,77.1250,16,0,16,'#'),(134722285184483328,1,NULL,'1013','大学英语1',133600532261502976,79.0000,70.0000,75.7273,11,0,11,'#'),(134722285213843456,1,NULL,'1013','大学英语1',133600532274085888,83.0000,61.0000,70.6190,21,0,21,'#'),(134722285247397888,1,NULL,'1013','大学英语1',133600532282474496,84.0000,50.0000,71.3704,27,0,27,'#'),(134722285280952320,1,NULL,'1013','大学英语1',133600532295057408,86.0000,57.0000,73.5000,22,0,22,'#'),(134722285310312448,1,NULL,'1013','大学英语1',133600532307640320,86.0000,53.0000,75.1154,26,0,26,'#'),(134722285343866880,1,NULL,'1013','大学英语1',133600532316028928,85.0000,62.0000,75.2632,19,0,19,'#'),(134722285377421312,1,NULL,'1013','大学英语1',133600532324417536,84.0000,62.0000,75.3043,23,0,23,'#'),(134722285406781440,1,NULL,'1013','大学英语1',133600532332806144,48.0000,48.0000,48.0000,1,0,1,'#'),(134722285440335872,1,NULL,'1013','大学英语1',133600532345389056,83.0000,62.0000,73.7586,29,0,29,'#'),(134722285469696000,1,NULL,'1013','大学英语1',133600532357971968,88.0000,63.0000,75.5000,20,0,20,'#'),(134722285503250432,1,NULL,'1013','大学英语1',133600532366360576,88.0000,67.0000,79.1765,17,0,17,'#'),(134722285532610560,1,NULL,'1013','大学英语1',133600532378943488,86.0000,64.0000,73.9048,21,0,21,'#'),(134722285566164992,1,NULL,'1013','大学英语1',133600532387332096,82.0000,48.0000,71.1429,21,0,21,'#'),(134722285595525120,1,NULL,'1013','大学英语1',133600532399915008,86.0000,60.0000,74.5417,24,0,24,'#'),(134722285624885248,1,NULL,'1013','大学英语1',133600532412497920,89.0000,56.0000,74.0714,14,0,14,'#'),(134722285658439680,1,NULL,'1013','大学英语1',133600532450246656,87.0000,54.0000,73.8750,32,0,32,'#'),(134722285691994112,1,NULL,'1013','大学英语1',133600532458635264,84.0000,49.0000,71.7273,22,0,22,'#'),(134722285725548544,1,NULL,'1013','大学英语1',133600532471218176,91.0000,68.0000,77.7778,18,0,18,'#'),(134722285754908672,1,NULL,'1013','大学英语1',133600532425080832,88.0000,61.0000,75.8125,16,2,18,'#'),(134722285809434624,1,NULL,'1013','大学英语1',133600532479606784,87.0000,67.0000,78.0000,18,0,18,'#'),(134722285838794752,1,NULL,'1013','大学英语1',133600532492189696,87.0000,58.0000,74.8182,22,0,22,'#'),(134722285868154880,1,NULL,'1013','大学英语1',133600532500578304,88.0000,66.0000,78.2000,25,0,25,'#'),(134722285897515008,1,NULL,'1013','大学英语1',133600532513161216,83.0000,65.0000,75.7000,10,1,11,'#'),(134722285922680832,1,NULL,'1013','大学英语1',133600532525744128,60.0000,60.0000,60.0000,1,0,1,'#'),(134722285952040960,1,NULL,'1013','大学英语1',133600532550909952,82.0000,51.0000,71.0556,18,1,19,'#'),(134722285981401088,1,NULL,'1013','大学英语1',133600532563492864,87.0000,52.0000,70.2174,23,0,23,'#'),(134722286014955520,1,NULL,'1013','大学英语1',133600532571881472,88.0000,66.0000,77.0800,25,0,25,'#'),(134722286048509952,1,NULL,'1013','大学英语1',133600532588658688,91.0000,61.0000,74.3043,23,0,23,'#'),(134722286082064384,1,NULL,'1013','大学英语1',133600532601241600,87.0000,55.0000,74.0000,18,0,18,'#'),(134722286111424512,1,NULL,'1013','大学英语1',133600532613824512,58.0000,58.0000,58.0000,1,0,1,'#'),(134722286144978944,1,NULL,'1013','大学英语1',133600532626407424,88.0000,63.0000,75.0400,25,0,25,'#'),(134722286174339072,1,NULL,'1013','大学英语1',133600532647378944,87.0000,56.0000,76.4706,17,0,17,'#'),(134722286203699200,1,NULL,'1013','大学英语1',133600532664156160,48.0000,48.0000,48.0000,1,0,1,'#'),(134722286233059328,1,NULL,'1013','大学英语1',133600532701904896,68.0000,68.0000,68.0000,1,0,1,'#'),(134722286262419456,1,NULL,'1013','大学英语1',133600532718682112,88.0000,54.0000,76.7895,19,0,19,'#'),(134722286291779584,1,NULL,'1013','大学英语1',133600532731265024,87.0000,63.0000,75.4737,19,0,19,'#'),(134722286321139712,1,NULL,'1013','大学英语1',133600532748042240,53.0000,53.0000,53.0000,2,0,2,'#'),(134722286350499840,1,NULL,'1013','大学英语1',133600532760625152,55.0000,55.0000,55.0000,1,0,1,'#'),(134722286379859968,1,NULL,'1013','大学英语1',133600532773208064,69.0000,69.0000,69.0000,1,0,1,'#'),(134722286413414400,1,NULL,'1013','大学英语1',133600532785790976,79.0000,79.0000,79.0000,1,0,1,'#'),(134722286442774528,1,NULL,'1013','大学英语1',133600532810956800,89.0000,53.0000,75.6667,21,0,21,'#'),(134722286472134656,1,NULL,'1013','大学英语1',133600532844511232,60.0000,60.0000,60.0000,1,0,1,'#'),(134722286497300480,1,NULL,'1013','大学英语1',133600532865482752,55.0000,55.0000,55.0000,1,0,1,'#'),(134722286526660608,1,NULL,'1013','大学英语1',133600532928397312,54.0000,54.0000,54.0000,1,0,1,'#'),(134722286551826432,1,NULL,'1013','大学英语1',133600532945174528,74.0000,61.0000,67.5000,2,0,2,'#'),(134722286576992256,1,NULL,'1013','大学英语1',133600532961951744,51.0000,50.0000,50.5000,2,0,2,'#'),(134722286614740992,1,NULL,'1013','大学英语1',133600533012283392,74.0000,74.0000,74.0000,1,0,1,'#'),(134722286644101120,1,NULL,'1013','大学英语1',133600533125529600,80.0000,80.0000,80.0000,1,0,1,'#'),(134722286673461248,1,NULL,'1013','大学英语1',133600533150695424,58.0000,58.0000,58.0000,1,0,1,'#'),(134722286702821376,1,NULL,'1013','大学英语1',133600533180055552,51.0000,51.0000,51.0000,1,0,1,'#'),(134722286727987200,1,NULL,'1013','大学英语1',133600533196832768,63.0000,63.0000,63.0000,1,0,1,'#'),(134722286757347328,1,NULL,'1013','大学英语1',133600532051787776,65.0000,54.0000,59.5000,2,1,3,'#'),(134722286782513152,1,NULL,'1013','大学英语1',133600533276524544,61.0000,61.0000,61.0000,1,0,1,'#'),(134722286816067584,1,NULL,'1013','大学英语1',133600533322661888,66.0000,66.0000,66.0000,1,0,1,'#'),(134722286845427712,1,NULL,'1013','大学英语1',133600533368799232,48.0000,48.0000,48.0000,1,0,1,'#'),(134722286874787840,1,NULL,'1013','大学英语1',133600533398159360,56.0000,56.0000,56.0000,1,0,1,'#'),(134722286904147968,1,NULL,'1013','大学英语1',133600532798373888,56.0000,56.0000,56.0000,1,0,1,'#'),(134722286933508096,1,NULL,'1013','大学英语1',133600532827734016,43.0000,43.0000,43.0000,1,0,1,'#'),(134722286967062528,1,NULL,'1013','大学英语1',133600532903231488,50.0000,50.0000,50.0000,1,0,1,'#'),(134722286996422656,1,NULL,'1013','大学英语1',133600533083586560,55.0000,55.0000,55.0000,1,0,1,'#'),(134722287025782784,1,NULL,'1013','大学英语1',133600533104558080,66.0000,66.0000,66.0000,1,0,1,'#'),(134722287055142912,1,NULL,'1013','大学英语1',133600533138112512,63.0000,63.0000,63.0000,1,0,1,'#'),(134722287084503040,1,NULL,'1013','大学英语1',133600533242970112,50.0000,50.0000,50.0000,1,0,1,'#'),(134722287118057472,1,NULL,'1013','大学英语1',133600533255553024,52.0000,52.0000,52.0000,1,0,1,'#'),(134722287147417600,1,NULL,'1013','大学英语1',133600533339439104,47.0000,47.0000,47.0000,1,0,1,'#'),(134722287176777728,1,NULL,'1013','大学英语1',133600533301690368,54.0000,54.0000,54.0000,1,1,2,'#');
/*!40000 ALTER TABLE `t_a_exam_course_clazz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_college_inspect`
--

DROP TABLE IF EXISTS `t_a_exam_course_college_inspect`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_college_inspect` (
  `id` bigint NOT NULL,
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `school_id` bigint DEFAULT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目名称',
  `college_id` bigint NOT NULL COMMENT '学院id',
  `max_score` decimal(12,4) DEFAULT NULL COMMENT '最高分',
  `min_score` decimal(12,4) DEFAULT NULL COMMENT '最低分',
  `avg_score` decimal(12,4) DEFAULT NULL COMMENT '平均分',
  `reality_count` int DEFAULT NULL COMMENT '实际参考人数',
  `absent_count` int DEFAULT NULL COMMENT '缺考人数',
  `total_count` int DEFAULT NULL COMMENT '总人数',
  `upper_quartile` decimal(12,4) DEFAULT NULL COMMENT '上四分位数',
  `median` decimal(12,4) DEFAULT NULL COMMENT '中位数',
  `lower_quartile` decimal(12,4) DEFAULT NULL COMMENT '下四分位数',
  `mode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '众数',
  `standard_deviation` decimal(12,4) DEFAULT NULL COMMENT '标准差',
  `relative_position` decimal(12,4) DEFAULT NULL COMMENT '相对位置',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程考察学院维度分析表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_college_inspect`
--

LOCK TABLES `t_a_exam_course_college_inspect` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_college_inspect` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_college_inspect` VALUES (135071018753458176,1,NULL,'1013','大学英语1',133600537101729792,92.0000,37.0000,78.4536,97,1,98,74.0000,80.0000,83.0000,'79.0',7.9327,0.5283),(135071018854121472,1,NULL,'1013','大学英语1',133600537114312704,91.0000,43.0000,75.9395,446,5,451,72.0000,78.0000,81.0000,'80.0',7.8305,0.2101),(135071018883481600,1,NULL,'1013','大学英语1',133600537126895616,91.0000,53.0000,74.7853,326,3,329,70.0000,74.0000,80.0000,'72.0',7.1930,0.0641),(135071018896064512,1,NULL,'1013','大学英语1',133600537139478528,89.0000,46.0000,73.1208,149,5,154,68.0000,74.0000,79.0000,'79.0',8.4860,-0.1466),(135071018904453120,1,NULL,'1013','大学英语1',133600537147867136,88.0000,50.0000,73.1963,107,0,107,69.0000,74.0000,79.0000,'79.0',7.0053,-0.1371),(135071018917036032,1,NULL,'1013','大学英语1',133600537160450048,88.0000,41.0000,73.6949,236,1,237,69.0000,74.0000,79.0000,'72.0',7.2848,-0.0739),(135071018929618944,1,NULL,'1013','大学英语1',133600537168838656,91.0000,47.0000,74.0100,300,4,304,70.0000,75.0000,79.7500,'79.0',7.8632,-0.0341),(135071018938007552,1,NULL,'1013','大学英语1',133600537181421568,86.0000,50.0000,74.9111,45,0,45,72.0000,76.0000,78.5000,'78.0',5.7882,0.0800),(135071018946396160,1,NULL,'1013','大学英语1',133600537189810176,91.0000,58.0000,77.3714,105,0,105,72.0000,79.0000,82.0000,'72.0,80.0',6.7093,0.3913),(135071018958979072,1,NULL,'1013','大学英语1',133600537198198784,91.0000,47.0000,74.2762,362,2,364,71.0000,74.0000,80.0000,'72.0',7.3643,-0.0004),(135071018963173376,1,NULL,'1013','大学英语1',133600537210781696,87.0000,46.0000,71.8889,27,0,27,67.0000,73.0000,78.0000,'62.0,70.0,75.0,72.0,79.0,77.0,78.0,76.0',8.2027,-0.3025),(135071018979950592,1,NULL,'1013','大学英语1',133600537223364608,88.0000,42.0000,70.6667,141,1,142,65.0000,71.0000,77.0000,'64.0,78.0',8.2854,-0.4572),(135071018996727808,1,NULL,'1013','大学英语1',133600537231753216,88.0000,47.0000,72.1484,256,2,258,67.0000,73.0000,78.7500,'79.0',8.0133,-0.2697),(135071019021893632,1,NULL,'1013','大学英语1',133600537244336128,91.0000,36.0000,73.3453,307,5,312,69.0000,73.0000,79.0000,'72.0',7.5400,-0.1182),(135071019042865152,1,NULL,'1013','大学英语1',133600537252724736,91.0000,44.0000,75.6181,199,0,199,71.0000,76.0000,80.0000,'72.0,80.0',7.2483,0.1694),(135071019059642368,1,NULL,'1013','大学英语1',133600537265307648,87.0000,41.0000,71.9156,237,2,239,67.0000,73.0000,78.0000,'79.0',8.1085,-0.2991),(135071019072225280,1,NULL,'1013','大学英语1',133600537273696256,90.0000,43.0000,73.8455,110,1,111,68.0000,73.5000,80.2500,'72.0',8.8206,-0.0549),(135071019093196800,1,NULL,'1013','大学英语1',133600537286279168,91.0000,51.0000,74.2762,362,3,365,69.0000,75.0000,80.0000,'80.0',8.0982,-0.0004),(135071019101585408,1,NULL,'1013','大学英语1',133600537298862080,91.0000,50.0000,73.4095,105,5,110,67.5000,73.0000,79.0000,'80.0',7.9543,-0.1101),(135071019114168320,1,NULL,'1013','大学英语1',133600537307250688,88.0000,50.0000,74.6737,190,3,193,70.0000,76.0000,80.0000,'79.0',8.0177,0.0499),(135071019122556928,1,NULL,'1013','大学英语1',133600537324027904,91.0000,46.0000,74.0151,199,3,202,70.0000,75.0000,80.0000,'72.0',8.3320,-0.0334),(135071019126751232,1,NULL,'1013','大学英语1',133600537336610816,86.0000,65.0000,76.8889,18,0,18,71.0000,78.0000,83.2500,'78.0,81.0,86.0',6.8060,0.3303),(135071019130945536,1,NULL,'1013','大学英语1',133600537344999424,88.0000,48.0000,73.1579,57,2,59,68.5000,74.0000,79.5000,'72.0,76.0',8.7475,-0.1419),(135071019139334144,1,NULL,'1013','大学英语1',133600537357582336,90.0000,48.0000,72.8688,221,2,223,68.0000,73.0000,79.0000,'72.0,79.0',7.8334,-0.1785),(135071019147722752,1,NULL,'1013','大学英语1',133600537365970944,91.0000,49.0000,77.5390,154,1,155,74.7500,79.0000,82.0000,'83.0',6.5921,0.4125),(135071019151917056,1,NULL,'1013','大学英语1',133600537378553856,89.0000,53.0000,75.8442,77,0,77,72.5000,76.0000,80.0000,'73.0',7.2900,0.1981),(135071019160305664,1,NULL,'1013','大学英语1',133600537386942464,89.0000,56.0000,74.0233,43,0,43,70.0000,74.0000,80.0000,'72.0,80.0',7.5189,-0.0324),(135071019168694272,1,NULL,'1013','大学英语1',133600537399525376,90.0000,50.0000,74.3898,118,4,122,70.0000,75.0000,80.0000,'71.0,75.0',7.4368,0.0140),(135071019172888576,1,NULL,'1013','大学英语1',133600537407913984,88.0000,67.0000,80.0000,38,0,38,76.7500,80.0000,85.0000,'72.0,82.0,80.0,86.0',5.3754,0.7240),(135071019181277184,1,NULL,'1013','大学英语1',133600537416302592,86.0000,65.0000,77.2222,18,0,18,73.5000,78.0000,82.2500,'79.0',5.9213,0.3725),(135071019185471488,1,NULL,'1013','大学英语1',133600537428885504,91.0000,40.0000,74.9026,154,0,154,70.0000,77.0000,80.0000,'79.0,80.0',8.6150,0.0789);
/*!40000 ALTER TABLE `t_a_exam_course_college_inspect` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_college_inspect_dio`
--

DROP TABLE IF EXISTS `t_a_exam_course_college_inspect_dio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_college_inspect_dio` (
  `id` bigint NOT NULL COMMENT 'id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `school_id` bigint DEFAULT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `inspect_college_id` bigint NOT NULL COMMENT '考察学院id',
  `inspect_college_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考察学院名称',
  `dimension_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '模块类型',
  `dimension_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考察点编号',
  `avg_score` decimal(12,4) DEFAULT NULL COMMENT '考察点学院学生平均得分',
  `score_rate` decimal(12,4) DEFAULT NULL COMMENT '该考察点学院平均得分率',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程考察学院各考察点维度表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_college_inspect_dio`
--

LOCK TABLES `t_a_exam_course_college_inspect_dio` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_college_inspect_dio` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_college_inspect_dio` VALUES (135070821113659392,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A12',13.1289,0.7957),(135070821117853696,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','C1',26.9716,0.7933),(135070821117853697,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','B1',5.3093,0.8849),(135070821117853698,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','C2',11.9562,0.7971),(135070821117853699,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A4',5.5309,0.6914),(135070821117853700,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A1',6.3557,0.7062),(135070821117853701,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','C3',31.7809,0.7062),(135070821117853702,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','B3',34.8402,0.7110),(135070821117853703,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A8',0.4845,0.4845),(135070821117853704,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A5',2.4330,0.6951),(135070821117853705,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A6',5.5928,0.8604),(135070821117853706,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A9',0.2835,0.5670),(135070821117853707,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','A',33.8093,0.7513),(135070821117853708,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','B',40.1495,0.7300),(135070821117853709,1,NULL,'1013','大学英语1',133600537101729792,'口腔医学院','知识','C',46.7964,0.7312),(135070821117853710,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A12',11.8252,0.7167),(135070821117853711,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','C1',24.9156,0.7328),(135070821117853712,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','B1',4.9509,0.8251),(135070821117853713,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','C2',11.8113,0.7874),(135070821117853714,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A4',5.1296,0.6412),(135070821117853715,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A1',5.7002,0.6333),(135070821117853716,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','C3',30.9755,0.6883),(135070821117853717,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','B3',32.2684,0.6585),(135070821117853718,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A8',0.4770,0.4770),(135070821117853719,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A5',2.2193,0.6341),(135070821117853720,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A6',5.3934,0.8298),(135070821117853721,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A9',0.2255,0.4509),(135070821117853722,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','A',30.9701,0.6882),(135070821117853723,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','B',37.2193,0.6767),(135070821117853724,1,NULL,'1013','大学英语1',133600537126895616,'计算机学院','知识','C',44.0798,0.6887),(135070821117853725,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A12',11.6141,0.7039),(135070821117853726,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','C1',24.4228,0.7183),(135070821117853727,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','B1',4.8188,0.8031),(135070821117853728,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','C2',11.5990,0.7733),(135070821117853729,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A4',5.1225,0.6403),(135070821117853730,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A1',5.5386,0.6154),(135070821117853731,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','C3',29.6795,0.6595),(135070821117853732,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','B3',30.9044,0.6307),(135070821117853733,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A8',0.4396,0.4396),(135070821117853734,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A5',2.2668,0.6476),(135070821117853735,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A6',5.2735,0.8113),(135070821117853736,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A9',0.2383,0.4765),(135070821117853737,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','A',30.4933,0.6776),(135070821117853738,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','B',35.7232,0.6495),(135070821117853739,1,NULL,'1013','大学英语1',133600537139478528,'城市设计学院','知识','C',42.5034,0.6641),(135070821117853740,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A12',11.6589,0.7066),(135070821117853741,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','C1',24.3738,0.7169),(135070821117853742,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','B1',4.8692,0.8115),(135070821117853743,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','C2',11.5537,0.7702),(135070821117853744,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A4',4.9322,0.6165),(135070821117853745,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A1',5.5771,0.6197),(135070821117853746,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','C3',30.1565,0.6701),(135070821117853747,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','B3',31.4229,0.6413),(135070821117853748,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A8',0.4159,0.4159),(135070821117853749,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A5',2.2336,0.6382),(135070821117853750,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A6',5.2173,0.8027),(135070821117853751,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A9',0.2290,0.4579),(135070821117853752,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','A',30.2640,0.6725),(135070821117853753,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','B',36.2921,0.6599),(135070821117853754,1,NULL,'1013','大学英语1',133600537147867136,'生命科学学院','知识','C',42.9766,0.6715),(135070821117853755,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A12',11.7111,0.7098),(135070821117853756,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','C1',25.1889,0.7409),(135070821117853757,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','B1',4.8222,0.8037),(135070821117853758,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','C2',11.8333,0.7889),(135070821117853759,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A4',5.0778,0.6347),(135070821117853760,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A1',5.7722,0.6414),(135070821117853761,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','C3',30.8000,0.6844),(135070821117853762,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','B3',32.3222,0.6596),(135070821117853763,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A8',0.4889,0.4889),(135070821117853764,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A5',2.2722,0.6492),(135070821117853765,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A6',5.4889,0.8445),(135070821117853766,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A9',0.2333,0.4667),(135070821117853767,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','A',31.0444,0.6899),(135070821117853768,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','B',37.1444,0.6753),(135070821117853769,1,NULL,'1013','大学英语1',133600537181421568,'哲学学院','知识','C',44.1556,0.6899),(135070821117853770,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A12',12.4381,0.7538),(135070821117853771,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','C1',26.2548,0.7722),(135070821117853772,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','B1',4.9714,0.8286),(135070821117853773,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','C2',11.9214,0.7948),(135070821117853774,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A4',5.3810,0.6726),(135070821117853775,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A1',5.8762,0.6529),(135070821117853776,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','C3',31.6929,0.7043),(135070821117853777,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','B3',34.1048,0.6960),(135070821117853778,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A8',0.4667,0.4667),(135070821117853779,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A5',2.3952,0.6843),(135070821117853780,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A6',5.6571,0.8703),(135070821117853781,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A9',0.2524,0.5048),(135070821117853782,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','A',32.4667,0.7215),(135070821117853783,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','B',39.0762,0.7105),(135070821117853784,1,NULL,'1013','大学英语1',133600537189810176,'文学院','知识','C',46.0262,0.7192),(135070821117853785,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A12',11.7376,0.7114),(135070821117853786,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','C1',24.4337,0.7186),(135070821117853787,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','B1',5.0110,0.8352),(135070821117853788,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','C2',11.5704,0.7714),(135070821117853789,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A4',5.1091,0.6386),(135070821117853790,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A1',5.7597,0.6400),(135070821117853791,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','C3',30.8384,0.6853),(135070821117853792,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','B3',32.1312,0.6557),(135070821117853793,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A8',0.4406,0.4406),(135070821117853794,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A5',2.2072,0.6306),(135070821117853795,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A6',5.3225,0.8189),(135070821117853796,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A9',0.2334,0.4669),(135070821117853797,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','A',30.8101,0.6847),(135070821117853798,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','B',37.1423,0.6753),(135070821117853799,1,NULL,'1013','大学英语1',133600537198198784,'电子信息学院','知识','C',43.7017,0.6828),(135070821117853800,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A12',11.5254,0.6985),(135070821117853801,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','C1',24.6663,0.7255),(135070821117853802,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','B1',5.0127,0.8354),(135070821117853803,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','C2',11.8951,0.7930),(135070821117853804,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A4',4.9248,0.6156),(135070821117853805,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A1',5.5275,0.6142),(135070821117853806,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','C3',30.9693,0.6882),(135070821117853807,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','B3',31.8453,0.6499),(135070821117853808,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A8',0.4025,0.4025),(135070821117853809,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A5',2.1123,0.6035),(135070821117853810,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A6',5.2235,0.8036),(135070821117853811,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A9',0.2097,0.4195),(135070821117853812,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','A',29.9258,0.6650),(135070821117853813,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','B',36.8581,0.6701),(135070821117853814,1,NULL,'1013','大学英语1',133600537160450048,'遥感信息工程学院','知识','C',43.7405,0.6835),(135070821117853815,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A12',11.6683,0.7072),(135070821117853816,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','C1',24.4117,0.7180),(135070821117853817,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','B1',4.8167,0.8028),(135070821117853818,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','C2',11.7892,0.7859),(135070821117853819,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A4',5.1067,0.6383),(135070821117853820,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A1',5.5275,0.6142),(135070821117853821,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','C3',30.7442,0.6832),(135070821117853822,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','B3',31.5775,0.6444),(135070821117853823,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A8',0.4550,0.4550),(135070821117853824,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A5',2.2342,0.6383),(135070821117853825,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A6',5.3492,0.8230),(135070821117853826,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A9',0.2300,0.4600),(135070821117853827,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','A',30.5708,0.6794),(135070821117853828,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','B',36.3942,0.6617),(135070821117853829,1,NULL,'1013','大学英语1',133600537168838656,'动力与机械学院','知识','C',43.3667,0.6776),(135070821117853830,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A12',11.4630,0.6947),(135070821117853831,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','C1',23.4259,0.6890),(135070821117853832,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','B1',4.7778,0.7963),(135070821117853833,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','C2',11.3241,0.7549),(135070821117853834,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A4',4.3426,0.5428),(135070821117853835,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A1',5.4259,0.6029),(135070821117853836,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','C3',30.3796,0.6751),(135070821117853837,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','B3',31.1574,0.6359),(135070821117853838,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A8',0.3519,0.3519),(135070821117853839,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A5',1.9630,0.5608),(135070821117853840,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A6',4.9722,0.7650),(135070821117853841,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A9',0.1852,0.3704),(135070821117853842,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','A',28.7037,0.6379),(135070821117853843,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','B',35.9352,0.6534),(135070821117853844,1,NULL,'1013','大学英语1',133600537210781696,'印刷与包装系','知识','C',42.4815,0.6638),(135070821117853845,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A12',11.3301,0.6867),(135070821117853846,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','C1',23.6201,0.6947),(135070821117853847,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','B1',4.7266,0.7878),(135070821117853848,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','C2',11.2607,0.7507),(135070821117853849,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A4',4.8428,0.6054),(135070821117853850,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A1',5.3223,0.5914),(135070821117853851,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','C3',29.7119,0.6603),(135070821117853852,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','B3',30.8105,0.6288),(135070821117853853,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A8',0.4238,0.4238),(135070821117853854,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A5',2.1006,0.6002),(135070821117853855,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A6',5.2461,0.8071),(135070821117853856,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A9',0.2285,0.4570),(135070821117853857,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','A',29.4941,0.6554),(135070821117853858,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','B',35.5371,0.6461),(135070821117853859,1,NULL,'1013','大学英语1',133600537231753216,'水利水电学院','知识','C',42.0713,0.6574),(135070821117853860,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A12',11.2152,0.6797),(135070821117853861,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','C1',24.0158,0.7063),(135070821117853862,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','B1',4.7257,0.7876),(135070821117853863,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','C2',11.7743,0.7850),(135070821117853864,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A4',4.6023,0.5753),(135070821117853865,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A1',5.2985,0.5887),(135070821117853866,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','C3',30.1350,0.6697),(135070821117853867,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','B3',30.6023,0.6245),(135070821117853868,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A8',0.4198,0.4198),(135070821117853869,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A5',2.0907,0.5973),(135070821117853870,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A6',5.1403,0.7908),(135070821117853871,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A9',0.2384,0.4768),(135070821117853872,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','A',29.0053,0.6446),(135070821117853873,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','B',35.3281,0.6423),(135070821117853874,1,NULL,'1013','大学英语1',133600537265307648,'测绘学院','知识','C',42.3766,0.6621),(135070821117853875,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A12',11.9121,0.7220),(135070821117853876,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','C1',25.2877,0.7438),(135070821117853877,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','B1',5.0151,0.8358),(135070821117853878,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','C2',11.8568,0.7904),(135070821117853879,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A4',5.2940,0.6618),(135070821117853880,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A1',5.9698,0.6633),(135070821117853881,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','C3',31.0704,0.6905),(135070821117853882,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','B3',32.6445,0.6662),(135070821117853883,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A8',0.4648,0.4648),(135070821117853884,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A5',2.3329,0.6665),(135070821117853885,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A6',5.4108,0.8324),(135070821117853886,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A9',0.2487,0.4975),(135070821117853887,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','A',31.6332,0.7030),(135070821117853888,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','B',37.6595,0.6847),(135070821117853889,1,NULL,'1013','大学英语1',133600537252724736,'国家网络安全学院','知识','C',44.5013,0.6953),(135070821117853890,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A12',11.5521,0.7002),(135070821117853891,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','C1',24.3909,0.7174),(135070821117853892,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','B1',4.8567,0.8094),(135070821117853893,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','C2',11.7427,0.7828),(135070821117853894,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A4',4.9161,0.6145),(135070821117853895,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A1',5.5391,0.6155),(135070821117853896,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','C3',30.5537,0.6790),(135070821117853897,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','B3',31.4593,0.6420),(135070821117853898,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A8',0.4463,0.4463),(135070821117853899,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A5',2.1743,0.6212),(135070821117853900,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A6',5.2174,0.8027),(135070821117853901,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A9',0.2329,0.4658),(135070821117853902,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','A',30.0782,0.6684),(135070821117853903,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','B',36.3160,0.6603),(135070821117853904,1,NULL,'1013','大学英语1',133600537244336128,'电气与自动化学院','知识','C',43.2020,0.6750),(135070821117853905,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A12',11.7983,0.7151),(135070821117853906,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','C1',24.7790,0.7288),(135070821117853907,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','B1',4.8536,0.8089),(135070821117853908,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','C2',11.7479,0.7832),(135070821117853909,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A4',5.1160,0.6395),(135070821117853910,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A1',5.6202,0.6245),(135070821117853911,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','C3',30.5725,0.6794),(135070821117853912,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','B3',31.8557,0.6501),(135070821117853913,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A8',0.4365,0.4365),(135070821117853914,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A5',2.2141,0.6326),(135070821117853915,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A6',5.3992,0.8307),(135070821117853916,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A9',0.2486,0.4972),(135070821117853917,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','A',30.8329,0.6852),(135070821117853918,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','B',36.7093,0.6674),(135070821117853919,1,NULL,'1013','大学英语1',133600537286279168,'医学院','知识','C',43.6036,0.6813),(135070821117853920,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A12',10.9823,0.6656),(135070821117853921,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','C1',23.4238,0.6889),(135070821117853922,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','B1',4.7730,0.7955),(135070821117853923,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','C2',11.4539,0.7636),(135070821117853924,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A4',4.5284,0.5661),(135070821117853925,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A1',5.1933,0.5770),(135070821117853926,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','C3',29.1241,0.6472),(135070821117853927,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','B3',29.6401,0.6049),(135070821117853928,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A8',0.4149,0.4149),(135070821117853929,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A5',1.9504,0.5572),(135070821117853930,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A6',5.1525,0.7927),(135070821117853931,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A9',0.2234,0.4468),(135070821117853932,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','A',28.4450,0.6321),(135070821117853933,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','B',34.4131,0.6257),(135070821117853934,1,NULL,'1013','大学英语1',133600537223364608,'资源与环境科学学院','知识','C',41.0940,0.6421),(135070821117853935,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A12',12.1760,0.7380),(135070821117853936,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','C1',25.8139,0.7592),(135070821117853937,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','B1',4.9933,0.8322),(135070821117853938,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','C2',11.9187,0.7946),(135070821117853939,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A4',5.2982,0.6623),(135070821117853940,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A1',5.9187,0.6576),(135070821117853941,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','C3',30.8537,0.6856),(135070821117853942,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','B3',32.8302,0.6700),(135070821117853943,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A8',0.4641,0.4641),(135070821117853944,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A5',2.3800,0.6800),(135070821117853945,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A6',5.5359,0.8517),(135070821117853946,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A9',0.2556,0.5112),(135070821117853947,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','A',32.0286,0.7117),(135070821117853948,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','B',37.8234,0.6877),(135070821117853949,1,NULL,'1013','大学英语1',133600537114312704,'经济与管理学院','知识','C',44.7489,0.6992),(135070821117853950,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A12',11.9816,0.7262),(135070821117853951,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','C1',25.3092,0.7444),(135070821117853952,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','B1',4.9316,0.8219),(135070821117853953,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','C2',11.9842,0.7989),(135070821117853954,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A4',5.1145,0.6393),(135070821117853955,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A1',5.7092,0.6344),(135070821117853956,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','C3',30.6553,0.6812),(135070821117853957,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','B3',31.9961,0.6530),(135070821117853958,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A8',0.4816,0.4816),(135070821117853959,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A5',2.2829,0.6522),(135070821117853960,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A6',5.3750,0.8269),(135070821117853961,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A9',0.2289,0.4579),(135070821117853962,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','A',31.1737,0.6927),(135070821117853963,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','B',36.9276,0.6714),(135070821117853964,1,NULL,'1013','大学英语1',133600537307250688,'信息管理学院','知识','C',43.9803,0.6872),(135070821117853965,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A12',12.5833,0.7627),(135070821117853966,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','C1',25.9306,0.7627),(135070821117853967,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','B1',5.1667,0.8611),(135070821117853968,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','C2',12.0556,0.8037),(135070821117853969,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A4',5.7639,0.7205),(135070821117853970,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A1',5.9306,0.6589),(135070821117853971,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','C3',30.5556,0.6790),(135070821117853972,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','B3',32.3750,0.6607),(135070821117853973,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A8',0.5833,0.5833),(135070821117853974,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A5',2.5417,0.7262),(135070821117853975,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A6',5.5139,0.8483),(135070821117853976,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A9',0.3056,0.6111),(135070821117853977,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','A',33.2222,0.7383),(135070821117853978,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','B',37.5417,0.6826),(135070821117853979,1,NULL,'1013','大学英语1',133600537336610816,'社会学院','知识','C',44.4306,0.6942),(135070821117853980,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A12',11.2952,0.6846),(135070821117853981,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','C1',24.1024,0.7089),(135070821117853982,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','B1',4.9905,0.8317),(135070821117853983,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','C2',11.4381,0.7625),(135070821117853984,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A4',4.9881,0.6235),(135070821117853985,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A1',5.6738,0.6304),(135070821117853986,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','C3',30.1810,0.6707),(135070821117853987,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','B3',31.4071,0.6410),(135070821117853988,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A8',0.4429,0.4429),(135070821117853989,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A5',2.1952,0.6272),(135070821117853990,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A6',5.3952,0.8300),(135070821117853991,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A9',0.2000,0.4000),(135070821117853992,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','A',30.1905,0.6709),(135070821117853993,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','B',36.3976,0.6618),(135070821117853994,1,NULL,'1013','大学英语1',133600537298862080,'化学与分子科学学院','知识','C',42.8452,0.6695),(135070821117853995,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A12',11.8467,0.7180),(135070821117853996,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','C1',24.4422,0.7189),(135070821117853997,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','B1',5.0704,0.8451),(135070821117853998,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','C2',11.2663,0.7511),(135070821117853999,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A4',5.0251,0.6282),(135070821117854000,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A1',5.6884,0.6321),(135070821117854001,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','C3',30.2764,0.6728),(135070821117854002,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','B3',32.1859,0.6569),(135070821117854003,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A8',0.4774,0.4774),(135070821117854004,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A5',2.2261,0.6360),(135070821117854005,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A6',5.4033,0.8313),(135070821117854006,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A9',0.2211,0.4422),(135070821117854007,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','A',30.8882,0.6864),(135070821117854008,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','B',37.2563,0.6774),(135070821117854009,1,NULL,'1013','大学英语1',133600537324027904,'物理科学与技术学院','知识','C',43.4523,0.6789),(135070821117854010,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A12',12.5714,0.7619),(135070821117854011,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','C1',26.3799,0.7759),(135070821117854012,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','B1',5.0260,0.8377),(135070821117854013,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','C2',12.0942,0.8063),(135070821117854014,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A4',5.4481,0.6810),(135070821117854015,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A1',6.0373,0.6708),(135070821117854016,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','C3',31.6818,0.7040),(135070821117854017,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','B3',33.8734,0.6913),(135070821117854018,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A8',0.4805,0.4805),(135070821117854019,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A5',2.4838,0.7096),(135070821117854020,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A6',5.6818,0.8741),(135070821117854021,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A9',0.2695,0.5390),(135070821117854022,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','A',32.9724,0.7327),(135070821117854023,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','B',38.8994,0.7073),(135070821117854024,1,NULL,'1013','大学英语1',133600537365970944,'法学院','知识','C',45.9675,0.7182),(135070821117854025,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A12',12.3052,0.7458),(135070821117854026,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','C1',25.7468,0.7573),(135070821117854027,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','B1',4.9091,0.8182),(135070821117854028,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','C2',11.7175,0.7812),(135070821117854029,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A4',5.2630,0.6579),(135070821117854030,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A1',5.7013,0.6335),(135070821117854031,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','C3',30.8084,0.6846),(135070821117854032,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','B3',33.1201,0.6759),(135070821117854033,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A8',0.4610,0.4610),(135070821117854034,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A5',2.4091,0.6883),(135070821117854035,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A6',5.4448,0.8377),(135070821117854036,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A9',0.2468,0.4935),(135070821117854037,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','A',31.8312,0.7074),(135070821117854038,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','B',38.0292,0.6914),(135070821117854039,1,NULL,'1013','大学英语1',133600537378553856,'政治与公共管理学院','知识','C',44.8377,0.7006),(135070821117854040,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A12',11.3439,0.6875),(135070821117854041,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','C1',24.1493,0.7103),(135070821117854042,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','B1',4.8507,0.8084),(135070821117854043,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','C2',11.7127,0.7808),(135070821117854044,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A4',4.9977,0.6247),(135070821117854045,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A1',5.4683,0.6076),(135070821117854046,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','C3',30.1606,0.6702),(135070821117854047,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','B3',30.8846,0.6303),(135070821117854048,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A8',0.4027,0.4027),(135070821117854049,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A5',2.1833,0.6238),(135070821117854050,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A6',5.2376,0.8058),(135070821117854051,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A9',0.2285,0.4570),(135070821117854052,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','A',29.8620,0.6636),(135070821117854053,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','B',35.7353,0.6497),(135070821117854054,1,NULL,'1013','大学英语1',133600537357582336,'土木建筑工程学院','知识','C',42.5973,0.6656),(135070821117854055,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A12',11.9409,0.7237),(135070821117854056,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','C1',24.9000,0.7324),(135070821117854057,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','B1',4.7636,0.7939),(135070821117854058,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','C2',11.6500,0.7767),(135070821117854059,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A4',5.1477,0.6435),(135070821117854060,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A1',5.6295,0.6255),(135070821117854061,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','C3',29.8273,0.6628),(135070821117854062,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','B3',31.4273,0.6414),(135070821117854063,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A8',0.4773,0.4773),(135070821117854064,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A5',2.2591,0.6454),(135070821117854065,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A6',5.3523,0.8234),(135070821117854066,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A9',0.2091,0.4182),(135070821117854067,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','A',31.0159,0.6892),(135070821117854068,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','B',36.1909,0.6580),(135070821117854069,1,NULL,'1013','大学英语1',133600537273696256,'健康学院','知识','C',43.0773,0.6731),(135070821117854070,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A12',12.7105,0.7704),(135070821117854071,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','C1',26.8816,0.7906),(135070821117854072,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','B1',5.2895,0.8816),(135070821117854073,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','C2',12.3487,0.8232),(135070821117854074,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A4',6.0132,0.7517),(135070821117854075,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A1',6.7303,0.7478),(135070821117854076,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','C3',32.7171,0.7270),(135070821117854077,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','B3',34.9013,0.7123),(135070821117854078,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A8',0.4605,0.4605),(135070821117854079,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A5',2.5658,0.7331),(135070821117854080,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A6',5.7566,0.8856),(135070821117854081,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A9',0.2763,0.5526),(135070821117854082,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','A',34.5132,0.7670),(135070821117854083,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','B',40.1908,0.7307),(135070821117854084,1,NULL,'1013','大学英语1',133600537407913984,'马克思主义学院','知识','C',47.2500,0.7383),(135070821117854085,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A12',12.1111,0.7340),(135070821117854086,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','C1',25.8333,0.7598),(135070821117854087,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','B1',5.0000,0.8333),(135070821117854088,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','C2',12.1806,0.8120),(135070821117854089,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A4',5.4583,0.6823),(135070821117854090,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A1',6.2778,0.6975),(135070821117854091,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','C3',31.4306,0.6985),(135070821117854092,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','B3',32.9028,0.6715),(135070821117854093,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A8',0.4444,0.4444),(135070821117854094,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A5',2.4722,0.7063),(135070821117854095,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A6',5.8611,0.9017),(135070821117854096,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A9',0.2500,0.5000),(135070821117854097,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','A',32.8750,0.7306),(135070821117854098,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','B',37.9028,0.6891),(135070821117854099,1,NULL,'1013','大学英语1',133600537416302592,'基础医学院','知识','C',45.0833,0.7044),(135070821117854100,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A12',12.0097,0.7279),(135070821117854101,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','C1',25.5795,0.7523),(135070821117854102,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','B1',4.8506,0.8084),(135070821117854103,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','C2',11.9545,0.7970),(135070821117854104,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A4',5.3084,0.6636),(135070821117854105,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A1',5.7419,0.6380),(135070821117854106,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','C3',30.2857,0.6730),(135070821117854107,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','B3',31.9562,0.6522),(135070821117854108,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A8',0.4221,0.4221),(135070821117854109,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A5',2.3101,0.6600),(135070821117854110,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A6',5.5211,0.8494),(135070821117854111,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A9',0.2175,0.4351),(135070821117854112,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','A',31.5308,0.7007),(135070821117854113,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','B',36.8068,0.6692),(135070821117854114,1,NULL,'1013','大学英语1',133600537428885504,'新闻与传播学院','知识','C',43.9107,0.6861),(135070821117854115,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A12',11.4825,0.6959),(135070821117854116,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','C1',24.2412,0.7130),(135070821117854117,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','B1',4.8947,0.8158),(135070821117854118,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','C2',11.6623,0.7775),(135070821117854119,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A4',5.0351,0.6294),(135070821117854120,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A1',5.4518,0.6057),(135070821117854121,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','C3',30.1360,0.6697),(135070821117854122,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','B3',31.0526,0.6337),(135070821117854123,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A8',0.4649,0.4649),(135070821117854124,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A5',2.1667,0.6190),(135070821117854125,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A6',5.3509,0.8232),(135070821117854126,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A9',0.2632,0.5263),(135070821117854127,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','A',30.2149,0.6714),(135070821117854128,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','B',35.9474,0.6536),(135070821117854129,1,NULL,'1013','大学英语1',133600537344999424,'药学院','知识','C',42.7149,0.6674),(135070821117854130,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A12',11.4884,0.6963),(135070821117854131,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','C1',24.6919,0.7262),(135070821117854132,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','B1',4.7442,0.7907),(135070821117854133,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','C2',11.6919,0.7795),(135070821117854134,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A4',5.3081,0.6635),(135070821117854135,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A1',5.5233,0.6137),(135070821117854136,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','C3',30.2151,0.6714),(135070821117854137,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','B3',31.5233,0.6433),(135070821117854138,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A8',0.2907,0.2907),(135070821117854139,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A5',2.2674,0.6478),(135070821117854140,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A6',5.5407,0.8524),(135070821117854141,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A9',0.2558,0.5116),(135070821117854142,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','A',30.6744,0.6817),(135070821117854143,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','B',36.2674,0.6594),(135070821117854144,1,NULL,'1013','大学英语1',133600537386942464,'历史学院','知识','C',43.2151,0.6752),(135070821117854145,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A12',11.8390,0.7175),(135070821117854146,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','C1',24.5000,0.7206),(135070821117854147,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','B1',4.9492,0.8248),(135070821117854148,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','C2',11.5487,0.7699),(135070821117854149,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A4',5.0805,0.6351),(135070821117854150,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A1',5.4915,0.6102),(135070821117854151,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','C3',30.9979,0.6888),(135070821117854152,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','B3',32.4004,0.6612),(135070821117854153,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A8',0.4831,0.4831),(135070821117854154,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A5',2.2140,0.6326),(135070821117854155,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A6',5.2627,0.8097),(135070821117854156,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A9',0.2373,0.4746),(135070821117854157,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','A',30.6081,0.6802),(135070821117854158,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','B',37.3496,0.6791),(135070821117854159,1,NULL,'1013','大学英语1',133600537399525376,'数学与统计学院','知识','C',43.9492,0.6867);
/*!40000 ALTER TABLE `t_a_exam_course_college_inspect_dio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_college_teacher`
--

DROP TABLE IF EXISTS `t_a_exam_course_college_teacher`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_college_teacher` (
  `id` bigint NOT NULL,
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `school_id` bigint DEFAULT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `teacher_id` bigint NOT NULL COMMENT '授课教师id',
  `inspect_college_id` bigint NOT NULL COMMENT '考察学院id（此表以该字段为统计）',
  `inspect_college_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考察学院名称（冗余）',
  `teacher_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '授课教师名称（冗余）',
  `avg_score` decimal(12,4) DEFAULT NULL COMMENT '卷面平均分',
  `min_score_assign` decimal(12,4) DEFAULT NULL COMMENT '赋分后授课学生最低分',
  `max_score_assign` decimal(12,4) DEFAULT NULL COMMENT '赋分后授课学生最高分',
  `avg_score_assign` decimal(12,4) DEFAULT NULL COMMENT '赋分后授课学生平均分',
  `upper_quartile` decimal(12,4) DEFAULT NULL COMMENT '授课学生分数上四分位数',
  `median` decimal(12,4) DEFAULT NULL COMMENT '授课学生中位数',
  `lower_quartile` decimal(12,4) DEFAULT NULL COMMENT '授课学生分数下四分位数',
  `mode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '授课学生分数众数',
  `standard_deviation` decimal(12,4) DEFAULT NULL COMMENT '授课学生分数标准差',
  `relative_position` decimal(12,4) DEFAULT NULL COMMENT '授课学生分数相对位置',
  `reality_count` int DEFAULT NULL COMMENT '授课学生实际参考人数',
  `absent_count` int DEFAULT NULL COMMENT '授课学生缺考人数',
  `total_count` int DEFAULT NULL COMMENT '总人数',
  `teach_college_id` bigint DEFAULT NULL COMMENT '授课学院id',
  `teach_college_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '授课学院名称',
  `teacher_rank` int DEFAULT NULL COMMENT '该科目，学院下排名',
  `teacher_count` int DEFAULT NULL COMMENT '教师人数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程学院下授课教师维度分析表（考试id、课程编号、考察学院id、教师id）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_college_teacher`
--

LOCK TABLES `t_a_exam_course_college_teacher` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_college_teacher` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_college_teacher` VALUES (135387128606490624,1,NULL,'1013','大学英语1',133600538099974144,133600537223364608,'资源与环境科学学院','刘守斌',60.9904,42.0000,79.0000,68.6154,64.7500,69.5000,75.5000,'66.0',8.4720,-0.7168,26,0,26,0,'#',10,10),(135387128761679872,1,NULL,'1013','大学英语1',133600538074808320,133600537223364608,'资源与环境科学学院','李榕',64.5962,55.0000,88.0000,71.7308,64.0000,70.5000,79.5000,'64.0',9.2884,-0.3225,26,0,26,0,'#',7,10),(135387128782651392,1,NULL,'1013','大学英语1',133600538276134912,133600537223364608,'资源与环境科学学院','赵玲',61.0595,53.0000,78.0000,69.1429,64.0000,70.0000,74.5000,'62.0,64.0,69.0,71.0,72.0,77.0,78.0',6.4238,-0.6500,21,0,21,0,'#',9,10),(135387128807817216,1,NULL,'1013','大学英语1',133600538053836800,133600537223364608,'资源与环境科学学院','何发兵',62.8971,53.0000,85.0000,70.3235,63.5000,71.0000,79.0000,'75.0,80.0',9.1835,-0.5006,34,1,35,0,'#',8,10),(135387128828788736,1,NULL,'1013','大学英语1',133600538221608960,133600537223364608,'资源与环境科学学院','刘玲',65.2321,50.0000,83.0000,72.3214,67.0000,75.0000,77.0000,'76.0',6.8923,-0.2478,28,0,28,0,'#',5,10),(135387128845565952,1,NULL,'1013','大学英语1',133600538120945664,133600537223364608,'资源与环境科学学院','严琼',66.1250,65.0000,80.0000,72.5000,72.5000,72.5000,72.5000,'',7.5000,-0.2251,2,0,2,0,'#',4,10),(135387128883314688,1,NULL,'1013','大学英语1',133600538339049472,133600537223364608,'资源与环境科学学院','卢醒春',69.0000,75.0000,75.0000,75.0000,75.0000,75.0000,75.0000,'',0.0000,0.0912,1,0,1,0,'#',3,10),(135387128904286208,1,NULL,'1013','大学英语1',133600538326466560,133600537223364608,'资源与环境科学学院','张利平',64.0000,72.0000,72.0000,72.0000,72.0000,72.0000,72.0000,'',0.0000,-0.2884,1,0,1,0,'#',6,10),(135387128921063424,1,NULL,'1013','大学英语1',133600538020282368,133600537223364608,'资源与环境科学学院','刘莹',70.2500,76.0000,76.0000,76.0000,76.0000,76.0000,76.0000,'',0.0000,0.2178,1,0,1,0,'#',2,10),(135387128937840640,1,NULL,'1013','大学英语1',133600537978339328,133600537223364608,'资源与环境科学学院','喻士贵',75.0000,79.0000,79.0000,79.0000,79.0000,79.0000,79.0000,'',0.0000,0.5974,1,0,1,0,'#',1,10),(135387128963006464,1,NULL,'1013','大学英语1',133600538041253888,133600537147867136,'生命科学学院','彭志军',60.2500,57.0000,78.0000,68.5556,62.0000,68.0000,76.0000,'76.0',6.9620,-0.7244,9,0,9,0,'#',14,14),(135387129004949504,1,NULL,'1013','大学英语1',133600537961562112,133600537147867136,'生命科学学院','王慧敏',67.9167,64.0000,79.0000,74.0000,64.0000,79.0000,79.0000,'79.0',7.0711,-0.0354,3,0,3,0,'#',8,14),(135387129025921024,1,NULL,'1013','大学英语1',133600538250969088,133600537147867136,'生命科学学院','张涛',65.5000,66.0000,80.0000,73.0000,66.0000,73.0000,80.0000,'',5.7155,-0.1619,3,0,3,0,'#',10,14),(135387129046892544,1,NULL,'1013','大学英语1',133600537944784896,133600537147867136,'生命科学学院','邓芳玲',68.6000,70.0000,80.0000,74.8000,71.5000,74.0000,78.5000,'',3.4293,0.0659,5,0,5,0,'#',4,14),(135387129063669760,1,NULL,'1013','大学英语1',133600538007699456,133600537147867136,'生命科学学院','夏静宇',72.6875,73.0000,88.0000,79.0000,73.7500,77.5000,85.7500,'',5.6125,0.5975,4,0,4,0,'#',1,14),(135387129084641280,1,NULL,'1013','大学英语1',133600537995116544,133600537147867136,'生命科学学院','鲁亚侠',66.2500,65.0000,77.0000,73.0000,67.2500,75.0000,76.7500,'',4.7434,-0.1619,4,0,4,0,'#',10,14),(135387129105612800,1,NULL,'1013','大学英语1',133600538288717824,133600537147867136,'生命科学学院','朱芳',62.6923,60.0000,84.0000,70.0000,63.5000,71.0000,74.5000,'72.0',7.1360,-0.5415,13,0,13,0,'#',13,14),(135387129126584320,1,NULL,'1013','大学英语1',133600538326466560,133600537147867136,'生命科学学院','张利平',66.5962,55.0000,85.0000,73.6154,68.0000,77.0000,79.0000,'79.0',7.8303,-0.0840,13,0,13,0,'#',9,14),(135387129130778624,1,NULL,'1013','大学英语1',133600538347438080,133600537147867136,'生命科学学院','李鹏',68.2500,67.0000,83.0000,74.5000,69.0000,74.0000,80.0000,'72.0',5.4083,0.0280,8,0,8,0,'#',6,14),(135387129147555840,1,NULL,'1013','大学英语1',133600538267746304,133600537147867136,'生命科学学院','陈艳（大）',68.3056,69.0000,80.0000,74.5556,70.5000,73.0000,79.0000,'69.0,72.0,79.0',4.1929,0.0350,9,0,9,0,'#',5,14),(135387129164333056,1,NULL,'1013','大学英语1',133600538158694400,133600537147867136,'生命科学学院','李芳(大)',69.7500,68.0000,86.0000,75.8571,69.0000,76.0000,81.0000,'',5.8902,0.1997,7,0,7,0,'#',2,14),(135387129185304576,1,NULL,'1013','大学英语1',133600538087391232,133600537147867136,'生命科学学院','张鸿',65.5893,50.0000,82.0000,72.0000,71.5000,74.0000,79.0000,'72.0',9.2195,-0.2884,14,0,14,0,'#',12,14),(135387129202081792,1,NULL,'1013','大学英语1',133600538129334272,133600537147867136,'生命科学学院','甘艳萍',67.7500,64.0000,81.0000,74.4000,69.7500,74.0000,80.2500,'81.0',5.5172,0.0153,10,0,10,0,'#',7,14),(135387129218859008,1,NULL,'1013','大学英语1',133600538305495040,133600537147867136,'生命科学学院','邓长慧',68.4000,68.0000,79.0000,75.0000,70.0000,77.0000,79.0000,'79.0',4.3359,0.0912,5,0,5,0,'#',3,14),(135387129239830528,1,NULL,'1013','大学英语1',133600537915424768,133600537101729792,'口腔医学院','张明尧',75.6167,69.0000,92.0000,80.5000,75.5000,80.0000,84.5000,'79.0',6.0978,0.7873,30,0,30,0,'#',1,3),(135387129269190656,1,NULL,'1013','大学英语1',133600538200637440,133600537101729792,'口腔医学院','郭懿',68.6944,37.0000,91.0000,74.7778,68.0000,76.0000,83.0000,'83.0',10.7955,0.0631,27,1,28,0,'#',3,3),(135387129285967872,1,NULL,'1013','大学英语1',133600538150305792,133600537101729792,'口腔医学院','邱艳',74.3375,67.0000,89.0000,79.4000,75.2500,80.0000,83.0000,'80.0',5.7350,0.6481,40,0,40,0,'#',2,3),(135387129306939392,1,NULL,'1013','大学英语1',133600538087391232,133600537114312704,'经济与管理学院','张鸿',71.1591,54.0000,90.0000,76.9545,71.7500,79.0000,82.7500,'79.0',8.9213,0.3386,22,0,22,0,'#',5,31),(135387129327910912,1,NULL,'1013','大学英语1',133600537915424768,133600537114312704,'经济与管理学院','张明尧',69.7500,47.0000,91.0000,75.8298,71.0000,78.0000,80.0000,'79.0,80.0',8.4408,0.1962,47,0,47,0,'#',11,31),(135387129336299520,1,NULL,'1013','大学英语1',133600538158694400,133600537114312704,'经济与管理学院','李芳(大)',68.1286,55.0000,88.0000,74.6000,71.0000,76.0000,80.0000,'74.0,79.0,80.0',7.6726,0.0406,35,0,35,0,'#',18,31),(135387129340493824,1,NULL,'1013','大学英语1',133600538192248832,133600537114312704,'经济与管理学院','谢晓梅',69.0000,56.0000,84.0000,75.2500,61.5000,80.5000,83.7500,'',11.3441,0.1228,4,0,4,0,'#',16,31),(135387129357271040,1,NULL,'1013','大学英语1',133600538129334272,133600537114312704,'经济与管理学院','甘艳萍',69.6500,74.0000,78.0000,75.6000,74.0000,75.0000,77.5000,'74.0',1.6248,0.1672,5,0,5,0,'#',13,31),(135387129361465344,1,NULL,'1013','大学英语1',133600538171277312,133600537114312704,'经济与管理学院','庞晓兰',61.8750,66.0000,72.0000,69.0000,69.0000,69.0000,69.0000,'',3.0000,-0.6681,2,0,2,0,'#',29,31),(135387129382436864,1,NULL,'1013','大学英语1',133600538250969088,133600537114312704,'经济与管理学院','张涛',68.4375,59.0000,86.0000,74.7321,70.5000,75.0000,80.7500,'72.0',7.0723,0.0573,56,1,57,0,'#',17,31),(135387129390825472,1,NULL,'1013','大学英语1',133600538267746304,133600537114312704,'经济与管理学院','陈艳（大）',70.8558,58.0000,88.0000,76.6154,72.0000,79.0000,82.0000,'80.0',7.2832,0.2957,52,0,52,0,'#',8,31),(135387129395019776,1,NULL,'1013','大学英语1',133600538041253888,133600537114312704,'经济与管理学院','彭志军',67.9643,61.0000,87.0000,74.1429,71.0000,74.0000,78.0000,'',7.2787,-0.0172,7,0,7,0,'#',22,31),(135387129399214080,1,NULL,'1013','大学英语1',133600538099974144,133600537114312704,'经济与管理学院','刘守斌',65.2000,46.0000,86.0000,71.8000,60.0000,75.0000,82.0000,'',13.5706,-0.3138,5,0,5,0,'#',27,31),(135387129403408384,1,NULL,'1013','大学英语1',133600538108362752,133600537114312704,'经济与管理学院','江景',67.7500,74.0000,74.0000,74.0000,74.0000,74.0000,74.0000,'',0.0000,-0.0353,1,0,1,0,'#',23,31),(135387129420185600,1,NULL,'1013','大学英语1',133600538020282368,133600537114312704,'经济与管理学院','刘莹',68.0417,67.0000,87.0000,74.3333,67.0000,71.5000,83.2500,'67.0',7.8245,0.0068,6,0,6,0,'#',21,31),(135387129424379904,1,NULL,'1013','大学英语1',133600538053836800,133600537114312704,'经济与管理学院','何发兵',78.5000,81.0000,84.0000,82.5000,82.5000,82.5000,82.5000,'',1.5000,1.0404,2,0,2,0,'#',1,31),(135387129428574208,1,NULL,'1013','大学英语1',133600538032865280,133600537114312704,'经济与管理学院','陶峻',62.5000,71.0000,71.0000,71.0000,71.0000,71.0000,71.0000,'',0.0000,-0.4150,1,0,1,0,'#',28,31),(135387129445351424,1,NULL,'1013','大学英语1',133600538007699456,133600537114312704,'经济与管理学院','夏静宇',72.6324,68.0000,88.0000,78.1176,73.0000,80.0000,82.0000,'81.0',5.3234,0.4858,34,1,35,0,'#',2,31),(135387129449545728,1,NULL,'1013','大学英语1',133600537944784896,133600537114312704,'经济与管理学院','邓芳玲',67.2500,65.0000,87.0000,74.0000,66.2500,72.0000,83.7500,'',8.1548,-0.0353,4,0,4,0,'#',23,31),(135387129453740032,1,NULL,'1013','大学英语1',133600537995116544,133600537114312704,'经济与管理学院','鲁亚侠',72.3333,55.0000,88.0000,78.0000,70.7500,82.0000,85.7500,'',10.9697,0.4709,6,0,6,0,'#',3,31),(135387129457934336,1,NULL,'1013','大学英语1',133600537978339328,133600537114312704,'经济与管理学院','喻士贵',60.5000,64.0000,71.0000,67.5000,67.5000,67.5000,67.5000,'',3.5000,-0.8580,2,0,2,0,'#',30,31),(135387129462128640,1,NULL,'1013','大学英语1',133600538179665920,133600537114312704,'经济与管理学院','吴春清',70.7500,74.0000,80.0000,77.0000,74.0000,77.0000,80.0000,'',2.4495,0.3443,3,0,3,0,'#',4,31),(135387129478905856,1,NULL,'1013','大学英语1',133600538238386176,133600537114312704,'经济与管理学院','邓劲',71.0571,64.0000,88.0000,76.9429,71.0000,78.0000,81.0000,'80.0',6.1083,0.3371,35,0,35,0,'#',6,31),(135387129491488768,1,NULL,'1013','大学英语1',133600538221608960,133600537114312704,'经济与管理学院','刘玲',69.6250,72.0000,79.0000,75.5000,75.5000,75.5000,75.5000,'',3.5000,0.1545,2,0,2,0,'#',14,31),(135387129495683072,1,NULL,'1013','大学英语1',133600538229997568,133600537114312704,'经济与管理学院','陈洁',68.2500,74.0000,75.0000,74.5000,74.5000,74.5000,74.5000,'',0.5000,0.0280,2,0,2,0,'#',20,31),(135387129512460288,1,NULL,'1013','大学英语1',133600537961562112,133600537114312704,'经济与管理学院','王慧敏',69.4286,67.0000,83.0000,75.7143,74.0000,76.0000,78.0000,'',4.4630,0.1816,7,0,7,0,'#',12,31),(135387129516654592,1,NULL,'1013','大学英语1',133600538347438080,133600537114312704,'经济与管理学院','李鹏',69.5000,62.0000,85.0000,75.4286,63.0000,79.0000,82.0000,'82.0',8.6661,0.1454,7,0,7,0,'#',15,31),(135387129525043200,1,NULL,'1013','大学英语1',133600538318077952,133600537114312704,'经济与管理学院','任肖飞',70.9657,56.0000,89.0000,76.7451,72.0000,79.0000,81.0000,'79.0',7.6846,0.3121,51,0,51,0,'#',7,31),(135387129541820416,1,NULL,'1013','大学英语1',133600538297106432,133600537114312704,'经济与管理学院','阮琳',70.4758,43.0000,89.0000,76.2903,72.0000,79.0000,82.0000,'79.0',10.0135,0.2545,31,1,32,0,'#',10,31),(135387129554403328,1,NULL,'1013','大学英语1',133600538326466560,133600537114312704,'经济与管理学院','张利平',68.5556,50.0000,80.0000,74.5556,73.0000,78.0000,80.0000,'80.0',9.1057,0.0350,9,0,9,0,'#',19,31),(135387129558597632,1,NULL,'1013','大学英语1',133600538339049472,133600537114312704,'经济与管理学院','卢醒春',70.3750,69.0000,84.0000,76.5000,76.5000,76.5000,76.5000,'',7.5000,0.2810,2,0,2,0,'#',9,31),(135387129562791936,1,NULL,'1013','大学英语1',133600538288717824,133600537114312704,'经济与管理学院','朱芳',66.5000,62.0000,81.0000,73.3333,62.0000,77.0000,81.0000,'',8.1786,-0.1197,3,1,4,0,'#',26,31),(135387129562791937,1,NULL,'1013','大学英语1',133600538305495040,133600537114312704,'经济与管理学院','邓长慧',66.6667,61.0000,80.0000,73.6667,61.0000,80.0000,80.0000,'80.0',8.9567,-0.0775,3,0,3,0,'#',25,31),(135387129571180544,1,NULL,'1013','大学英语1',133600538099974144,133600537126895616,'计算机学院','刘守斌',70.5926,67.0000,88.0000,76.5185,73.0000,76.0000,80.0000,'71.0,73.0,74.0,76.0,79.0,82.0',5.4049,0.2834,27,1,28,0,'#',2,17),(135387129587957760,1,NULL,'1013','大学英语1',133600537928007680,133600537126895616,'计算机学院','李应清',68.0682,53.0000,87.0000,74.6364,71.5000,75.5000,80.0000,'80.0',8.3369,0.0452,22,1,23,0,'#',8,17),(135387129600540672,1,NULL,'1013','大学英语1',133600538053836800,133600537126895616,'计算机学院','何发兵',67.1471,58.0000,88.0000,73.5588,69.0000,73.0000,80.0000,'69.0,70.0,73.0,81.0,80.0',6.3487,-0.0912,34,0,34,0,'#',11,17),(135387129608929280,1,NULL,'1013','大学英语1',133600538020282368,133600537126895616,'计算机学院','刘莹',68.5000,75.0000,75.0000,75.0000,75.0000,75.0000,75.0000,'',0.0000,0.0912,1,0,1,0,'#',6,17),(135387129613123584,1,NULL,'1013','大学英语1',133600538032865280,133600537126895616,'计算机学院','陶峻',68.6061,63.0000,85.0000,74.9394,70.5000,74.0000,80.5000,'74.0',6.0999,0.0836,33,0,33,0,'#',7,17),(135387129617317888,1,NULL,'1013','大学英语1',133600538229997568,133600537126895616,'计算机学院','陈洁',70.3919,55.0000,88.0000,76.4595,70.5000,79.0000,81.5000,'80.0',7.5752,0.2759,37,0,37,0,'#',3,17),(135387129621512192,1,NULL,'1013','大学英语1',133600538120945664,133600537126895616,'计算机学院','严琼',65.7407,57.0000,87.0000,72.5556,69.0000,73.0000,76.0000,'72.0',6.8223,-0.2181,27,0,27,0,'#',12,17),(135387129625706496,1,NULL,'1013','大学英语1',133600538276134912,133600537126895616,'计算机学院','赵玲',65.5083,57.0000,87.0000,72.3000,67.5000,72.5000,78.2500,'73.0',7.3899,-0.2505,30,1,31,0,'#',13,17),(135387129629900800,1,NULL,'1013','大学英语1',133600538221608960,133600537126895616,'计算机学院','刘玲',67.4904,55.0000,88.0000,74.1154,69.7500,72.5000,78.2500,'72.0',7.4850,-0.0207,26,0,26,0,'#',10,17),(135387129629900801,1,NULL,'1013','大学英语1',133600538339049472,133600537126895616,'计算机学院','卢醒春',67.4231,65.0000,80.0000,74.3846,71.0000,74.0000,78.5000,'71.0,74.0,77.0,80.0',4.4469,0.0133,13,0,13,0,'#',9,17),(135387129634095104,1,NULL,'1013','大学英语1',133600538318077952,133600537126895616,'计算机学院','任肖飞',51.5000,62.0000,62.0000,62.0000,62.0000,62.0000,62.0000,'',0.0000,-1.5540,1,0,1,0,'#',17,17),(135387129638289408,1,NULL,'1013','大学英语1',133600538326466560,133600537126895616,'计算机学院','张利平',60.0000,68.0000,68.0000,68.0000,68.0000,68.0000,68.0000,'',0.0000,-0.7947,1,0,1,0,'#',14,17),(135387129638289409,1,NULL,'1013','大学英语1',133600538250969088,133600537126895616,'计算机学院','张涛',68.8333,68.0000,87.0000,75.6667,68.0000,72.0000,87.0000,'',8.1786,0.1756,3,0,3,0,'#',4,17),(135387129642483712,1,NULL,'1013','大学英语1',133600538288717824,133600537126895616,'计算机学院','朱芳',55.0000,63.0000,63.0000,63.0000,63.0000,63.0000,63.0000,'',0.0000,-1.4275,1,0,1,0,'#',16,17),(135387129646678016,1,NULL,'1013','大学英语1',133600537978339328,133600537126895616,'计算机学院','喻士贵',68.9167,63.0000,89.0000,75.2727,70.0000,75.0000,81.5000,'71.0,72.0,80.0',7.2164,0.1257,33,0,33,0,'#',5,17),(135387129650872320,1,NULL,'1013','大学英语1',133600538141917184,133600537126895616,'计算机学院','黄磊',72.3194,60.0000,91.0000,77.8611,72.2500,79.5000,82.7500,'79.0,82.0',7.3301,0.4533,36,0,36,0,'#',1,17),(135387129663455232,1,NULL,'1013','大学英语1',133600538129334272,133600537126895616,'计算机学院','甘艳萍',56.5000,65.0000,65.0000,65.0000,65.0000,65.0000,65.0000,'',0.0000,-1.1743,1,0,1,0,'#',15,17),(135387129667649536,1,NULL,'1013','大学英语1',133600538192248832,133600537139478528,'城市设计学院','谢晓梅',68.1625,57.0000,86.0000,74.5000,72.0000,75.5000,79.7500,'72.0,74.0,79.0,81.0',7.0887,0.0279,20,0,20,0,'#',7,17),(135387129684426752,1,NULL,'1013','大学英语1',133600537944784896,133600537139478528,'城市设计学院','邓芳玲',71.8261,55.0000,89.0000,77.4783,74.0000,79.0000,83.0000,'83.0',7.1801,0.4049,23,2,25,0,'#',2,17),(135387129688621056,1,NULL,'1013','大学英语1',133600538171277312,133600537139478528,'城市设计学院','庞晓兰',60.2955,51.0000,80.0000,68.2273,63.7500,68.0000,73.0000,'66.0,71.0',7.4707,-0.7659,22,0,22,0,'#',10,17),(135387129692815360,1,NULL,'1013','大学英语1',133600538087391232,133600537139478528,'城市设计学院','张鸿',70.7500,77.0000,77.0000,77.0000,77.0000,77.0000,77.0000,'',0.0000,0.3443,1,0,1,0,'#',3,17),(135387129692815361,1,NULL,'1013','大学英语1',133600538108362752,133600537139478528,'城市设计学院','江景',69.6875,56.0000,86.0000,75.8125,72.0000,78.0000,81.0000,'79.0,83.0',6.8713,0.1941,32,0,32,0,'#',5,17),(135387129697009664,1,NULL,'1013','大学英语1',133600537995116544,133600537139478528,'城市设计学院','鲁亚侠',59.8088,53.0000,80.0000,67.5294,61.5000,69.0000,72.5000,'67.0,69.0,72.0,60.0,63.0',7.6935,-0.8542,17,0,17,0,'#',12,17),(135387129701203968,1,NULL,'1013','大学英语1',133600538179665920,133600537139478528,'城市设计学院','吴春清',71.2500,63.0000,87.0000,76.7500,72.5000,76.5000,81.2500,'79.0',6.0735,0.3127,20,1,21,0,'#',4,17),(135387129701203969,1,NULL,'1013','大学英语1',133600538007699456,133600537139478528,'城市设计学院','夏静宇',53.0000,63.0000,63.0000,63.0000,63.0000,63.0000,63.0000,'',0.0000,-1.4275,1,0,1,0,'#',15,17),(135387129705398272,1,NULL,'1013','大学英语1',133600538326466560,133600537139478528,'城市设计学院','张利平',73.6250,69.0000,89.0000,79.0000,79.0000,79.0000,79.0000,'',10.0000,0.5975,2,0,2,0,'#',1,17),(135387129709592576,1,NULL,'1013','大学英语1',133600538288717824,133600537139478528,'城市设计学院','朱芳',69.2500,75.0000,75.0000,75.0000,75.0000,75.0000,75.0000,'',0.0000,0.0912,1,0,1,0,'#',6,17),(135387129709592577,1,NULL,'1013','大学英语1',133600538305495040,133600537139478528,'城市设计学院','邓长慧',57.0000,65.0000,65.0000,65.0000,65.0000,65.0000,65.0000,'',0.0000,-1.1743,1,0,1,0,'#',13,17),(135387129713786880,1,NULL,'1013','大学英语1',133600538297106432,133600537139478528,'城市设计学院','阮琳',61.8750,64.0000,77.0000,69.2500,64.0000,68.0000,75.7500,'64.0',5.5396,-0.6365,4,1,5,0,'#',9,17),(135387129713786881,1,NULL,'1013','大学英语1',133600538276134912,133600537139478528,'城市设计学院','赵玲',60.2500,68.0000,68.0000,68.0000,68.0000,68.0000,68.0000,'',0.0000,-0.7947,1,0,1,0,'#',11,17),(135387129717981184,1,NULL,'1013','大学英语1',133600538238386176,133600537139478528,'城市设计学院','邓劲',37.7500,46.0000,50.0000,48.0000,48.0000,48.0000,48.0000,'',2.0000,-3.3258,2,0,2,0,'#',16,17),(135387129717981185,1,NULL,'1013','大学英语1',133600538066419712,133600537139478528,'城市设计学院','吴新华',54.2500,64.0000,64.0000,64.0000,64.0000,64.0000,64.0000,'',0.0000,-1.3009,1,0,1,0,'#',14,17),(135387129734758400,1,NULL,'1013','大学英语1',133600538032865280,133600537139478528,'城市设计学院','陶峻',62.2500,70.0000,70.0000,70.0000,70.0000,70.0000,70.0000,'',0.0000,-0.5416,1,0,1,0,'#',8,17),(135387129738952704,1,NULL,'1013','大学英语1',133600538053836800,133600537160450048,'遥感信息工程学院','何发兵',66.4318,41.0000,86.0000,73.1515,70.5000,73.0000,79.0000,'73.0,80.0',8.0194,-0.1427,33,1,34,0,'#',11,14),(135387129751535616,1,NULL,'1013','大学英语1',133600537978339328,133600537160450048,'遥感信息工程学院','喻士贵',66.0000,57.0000,88.0000,72.8519,67.0000,73.0000,78.0000,'72.0,76.0',7.6821,-0.1806,27,0,27,0,'#',12,14),(135387129755729920,1,NULL,'1013','大学英语1',133600538032865280,133600537160450048,'遥感信息工程学院','陶峻',66.3558,60.0000,83.0000,73.1538,66.7500,74.5000,78.0000,'65.0,74.0,78.0,77.0',6.3712,-0.1424,26,0,26,0,'#',10,14),(135387129759924224,1,NULL,'1013','大学英语1',133600538074808320,133600537160450048,'遥感信息工程学院','李榕',62.3500,57.0000,80.0000,69.8000,60.5000,74.0000,77.0000,'74.0',8.2073,-0.5669,5,0,5,0,'#',13,14),(135387129759924225,1,NULL,'1013','大学英语1',133600538041253888,133600537160450048,'遥感信息工程学院','彭志军',66.9200,57.0000,87.0000,73.4800,64.5000,77.0000,80.5000,'63.0,65.0,72.0,77.0,79.0,80.0',9.0956,-0.1011,25,0,25,0,'#',8,14),(135387129764118528,1,NULL,'1013','大学英语1',133600538120945664,133600537160450048,'遥感信息工程学院','严琼',68.4479,64.0000,87.0000,74.6250,71.2500,73.5000,80.0000,'72.0',5.9987,0.0438,24,0,24,0,'#',5,14),(135387129768312832,1,NULL,'1013','大学英语1',133600538229997568,133600537160450048,'遥感信息工程学院','陈洁',66.9464,56.0000,88.0000,73.6429,67.0000,74.0000,80.7500,'83.0',8.5491,-0.0805,28,0,28,0,'#',7,14),(135387129772507136,1,NULL,'1013','大学英语1',133600538141917184,133600537160450048,'遥感信息工程学院','黄磊',69.4375,66.0000,87.0000,75.7143,71.2500,75.0000,80.7500,'69.0',5.6179,0.1816,28,0,28,0,'#',4,14),(135387129772507137,1,NULL,'1013','大学英语1',133600538276134912,133600537160450048,'遥感信息工程学院','赵玲',67.4643,66.0000,80.0000,74.2857,71.0000,75.0000,79.0000,'',4.4630,0.0008,7,0,7,0,'#',6,14),(135387129776701440,1,NULL,'1013','大学英语1',133600538221608960,133600537160450048,'遥感信息工程学院','刘玲',73.7500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',2,14),(135387129776701441,1,NULL,'1013','大学英语1',133600538099974144,133600537160450048,'遥感信息工程学院','刘守斌',66.5000,64.0000,86.0000,73.3103,69.0000,72.0000,78.0000,'72.0,73.0,79.0',5.5962,-0.1226,29,0,29,0,'#',9,14),(135387129780895744,1,NULL,'1013','大学英语1',133600538238386176,133600537160450048,'遥感信息工程学院','邓劲',78.2500,82.0000,82.0000,82.0000,82.0000,82.0000,82.0000,'',0.0000,0.9771,1,0,1,0,'#',1,14),(135387129785090048,1,NULL,'1013','大学英语1',133600538158694400,133600537160450048,'遥感信息工程学院','李芳(大)',52.7500,63.0000,63.0000,63.0000,63.0000,63.0000,63.0000,'',0.0000,-1.4275,1,0,1,0,'#',14,14),(135387129785090049,1,NULL,'1013','大学英语1',133600537961562112,133600537160450048,'遥感信息工程学院','王慧敏',75.0000,79.0000,79.0000,79.0000,79.0000,79.0000,79.0000,'',0.0000,0.5974,1,0,1,0,'#',3,14),(135387129789284352,1,NULL,'1013','大学英语1',133600538179665920,133600537168838656,'动力与机械学院','吴春清',66.7391,57.0000,86.0000,73.2174,67.0000,73.0000,80.0000,'63.0,73.0',7.2289,-0.1344,23,0,23,0,'#',12,19),(135387129801867264,1,NULL,'1013','大学英语1',133600537995116544,133600537168838656,'动力与机械学院','鲁亚侠',69.2368,64.0000,90.0000,75.3947,71.0000,74.0000,80.2500,'73.0',6.3683,0.1412,38,1,39,0,'#',8,19),(135387129806061568,1,NULL,'1013','大学英语1',133600538020282368,133600537168838656,'动力与机械学院','刘莹',73.3333,73.0000,84.0000,79.0000,73.0000,80.0000,84.0000,'',4.5461,0.5974,3,0,3,0,'#',1,19),(135387129810255872,1,NULL,'1013','大学英语1',133600538066419712,133600537168838656,'动力与机械学院','吴新华',67.2596,56.0000,88.0000,74.0769,70.7500,73.5000,79.0000,'71.0',6.9222,-0.0256,26,0,26,0,'#',10,19),(135387129810255873,1,NULL,'1013','大学英语1',133600538238386176,133600537168838656,'动力与机械学院','邓劲',68.4479,57.0000,86.0000,74.7500,70.0000,75.5000,79.0000,'70.0,77.0',6.8023,0.0596,24,0,24,0,'#',9,19),(135387129814450176,1,NULL,'1013','大学英语1',133600538108362752,133600537168838656,'动力与机械学院','江景',71.2000,64.0000,89.0000,77.1200,72.5000,79.0000,80.0000,'79.0',5.7919,0.3595,25,0,25,0,'#',4,19),(135387129818644480,1,NULL,'1013','大学英语1',133600538171277312,133600537168838656,'动力与机械学院','庞晓兰',70.8026,64.0000,88.0000,76.8421,72.0000,77.0000,80.0000,'72.0,78.0,79.0,76.0,88.0',6.5395,0.3244,19,0,19,0,'#',5,19),(135387129818644481,1,NULL,'1013','大学英语1',133600538192248832,133600537168838656,'动力与机械学院','谢晓梅',64.1406,56.0000,86.0000,71.1875,67.0000,71.0000,76.2500,'71.0',7.3758,-0.3913,16,1,17,0,'#',14,19),(135387129822838784,1,NULL,'1013','大学英语1',133600538158694400,133600537168838656,'动力与机械学院','李芳(大)',73.7500,77.0000,82.0000,79.0000,77.0000,78.0000,82.0000,'',2.1602,0.5974,3,0,3,0,'#',1,19),(135387129827033088,1,NULL,'1013','大学英语1',133600538053836800,133600537168838656,'动力与机械学院','何发兵',43.3750,47.0000,60.0000,53.5000,53.5000,53.5000,53.5000,'',6.5000,-2.6298,2,1,3,0,'#',18,19),(135387129827033089,1,NULL,'1013','大学英语1',133600538297106432,133600537168838656,'动力与机械学院','阮琳',70.6111,62.0000,88.0000,76.5185,72.0000,76.0000,81.0000,'71.0,79.0',6.0759,0.2834,27,0,27,0,'#',6,19),(135387129831227392,1,NULL,'1013','大学英语1',133600537928007680,133600537168838656,'动力与机械学院','李应清',65.6364,55.0000,91.0000,72.5455,67.5000,73.0000,78.0000,'73.0,76.0',7.8319,-0.2194,33,0,33,0,'#',13,19),(135387129835421696,1,NULL,'1013','大学英语1',133600537961562112,133600537168838656,'动力与机械学院','王慧敏',72.0000,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,'',0.0000,0.4709,1,0,1,0,'#',3,19),(135387129839616000,1,NULL,'1013','大学英语1',133600537944784896,133600537168838656,'动力与机械学院','邓芳玲',50.3750,59.0000,62.0000,60.5000,60.5000,60.5000,60.5000,'',1.5000,-1.7439,2,0,2,0,'#',17,19),(135387129839616001,1,NULL,'1013','大学英语1',133600538318077952,133600537168838656,'动力与机械学院','任肖飞',63.9524,58.0000,87.0000,70.9524,65.5000,71.0000,76.0000,'67.0,75.0',7.5937,-0.4210,21,0,21,0,'#',15,19),(135387129843810304,1,NULL,'1013','大学英语1',133600538339049472,133600537168838656,'动力与机械学院','卢醒春',67.0259,53.0000,88.0000,73.5517,68.0000,75.0000,80.0000,'80.0',8.7201,-0.0921,29,0,29,0,'#',11,19),(135387129843810305,1,NULL,'1013','大学英语1',133600538288717824,133600537168838656,'动力与机械学院','朱芳',55.2500,63.0000,63.0000,63.0000,63.0000,63.0000,63.0000,'',0.0000,-1.4275,1,0,1,0,'#',16,19),(135387129848004608,1,NULL,'1013','大学英语1',133600538305495040,133600537168838656,'动力与机械学院','邓长慧',69.7500,55.0000,87.0000,75.8000,63.5000,80.0000,86.0000,'',11.6172,0.1925,5,0,5,0,'#',7,19),(135387129852198912,1,NULL,'1013','大学英语1',133600538276134912,133600537168838656,'动力与机械学院','赵玲',40.6250,48.0000,54.0000,51.0000,51.0000,51.0000,51.0000,'',3.0000,-2.9462,2,1,3,0,'#',19,19),(135387129856393216,1,NULL,'1013','大学英语1',133600538250969088,133600537181421568,'哲学学院','张涛',66.0625,68.0000,78.0000,72.7500,69.0000,72.5000,76.7500,'',3.5620,-0.1935,4,0,4,0,'#',11,13),(135387129868976128,1,NULL,'1013','大学英语1',133600538007699456,133600537181421568,'哲学学院','夏静宇',60.9500,50.0000,80.0000,68.4000,59.5000,71.0000,76.0000,'',9.9318,-0.7440,5,0,5,0,'#',12,13),(135387129873170432,1,NULL,'1013','大学英语1',133600538020282368,133600537181421568,'哲学学院','刘莹',69.6500,72.0000,82.0000,75.8000,72.5000,74.0000,80.0000,'',3.7094,0.1925,5,0,5,0,'#',7,13),(135387129873170433,1,NULL,'1013','大学英语1',133600538297106432,133600537181421568,'哲学学院','阮琳',66.8750,66.0000,78.0000,73.7500,68.0000,75.5000,77.7500,'',4.7104,-0.0670,4,0,4,0,'#',9,13),(135387129877364736,1,NULL,'1013','大学英语1',133600537961562112,133600537181421568,'哲学学院','王慧敏',69.6667,70.0000,85.0000,75.9167,72.2500,76.0000,78.0000,'78.0',4.0714,0.2072,12,0,12,0,'#',6,13),(135387129881559040,1,NULL,'1013','大学英语1',133600538276134912,133600537181421568,'哲学学院','赵玲',76.9167,79.0000,86.0000,81.6667,79.0000,80.0000,86.0000,'',3.0912,0.9349,3,0,3,0,'#',1,13),(135387129881559041,1,NULL,'1013','大学英语1',133600538238386176,133600537181421568,'哲学学院','邓劲',74.7500,79.0000,79.0000,79.0000,79.0000,79.0000,79.0000,'',0.0000,0.5974,1,0,1,0,'#',3,13),(135387129885753344,1,NULL,'1013','大学英语1',133600538305495040,133600537181421568,'哲学学院','邓长慧',73.6250,79.0000,80.0000,79.5000,79.5000,79.5000,79.5000,'',0.5000,0.6607,2,0,2,0,'#',2,13),(135387129885753345,1,NULL,'1013','大学英语1',133600538158694400,133600537181421568,'哲学学院','李芳(大)',71.3750,77.0000,78.0000,77.5000,77.5000,77.5000,77.5000,'',0.5000,0.4076,2,0,2,0,'#',4,13),(135387129889947648,1,NULL,'1013','大学英语1',133600538087391232,133600537181421568,'哲学学院','张鸿',57.7500,66.0000,66.0000,66.0000,66.0000,66.0000,66.0000,'',0.0000,-1.0478,1,0,1,0,'#',13,13),(135387129889947649,1,NULL,'1013','大学英语1',133600538129334272,133600537181421568,'哲学学院','甘艳萍',69.7500,76.0000,76.0000,76.0000,76.0000,76.0000,76.0000,'',0.0000,0.2178,1,0,1,0,'#',5,13),(135387129894141952,1,NULL,'1013','大学英语1',133600538318077952,133600537181421568,'哲学学院','任肖飞',70.3333,73.0000,79.0000,75.6667,73.0000,75.0000,79.0000,'',2.4944,0.1756,3,0,3,0,'#',8,13),(135387129894141953,1,NULL,'1013','大学英语1',133600538326466560,133600537181421568,'哲学学院','张利平',67.1250,71.0000,75.0000,73.0000,73.0000,73.0000,73.0000,'',2.0000,-0.1619,2,0,2,0,'#',10,13),(135387129898336256,1,NULL,'1013','大学英语1',133600538192248832,133600537231753216,'水利水电学院','谢晓梅',64.0064,54.0000,87.0000,71.3846,64.0000,71.0000,78.0000,'70.0',8.0052,-0.3663,39,1,40,0,'#',12,18),(135387129915113472,1,NULL,'1013','大学英语1',133600538108362752,133600537231753216,'水利水电学院','江景',64.6463,53.0000,87.0000,71.8049,66.0000,71.0000,78.0000,'71.0',7.4710,-0.3131,41,0,41,0,'#',11,18),(135387129919307776,1,NULL,'1013','大学英语1',133600537995116544,133600537231753216,'水利水电学院','鲁亚侠',65.7177,54.0000,83.0000,72.4194,65.0000,75.0000,79.0000,'63.0,79.0',7.5339,-0.2354,31,0,31,0,'#',10,18),(135387129923502080,1,NULL,'1013','大学英语1',133600538171277312,133600537231753216,'水利水电学院','庞晓兰',71.2083,63.0000,88.0000,76.9444,73.7500,78.5000,81.5000,'63.0,74.0,79.0,80.0,84.0',6.5699,0.3373,18,0,18,0,'#',3,18),(135387129923502081,1,NULL,'1013','大学英语1',133600538087391232,133600537231753216,'水利水电学院','张鸿',69.9000,65.0000,80.0000,75.6000,69.5000,79.0000,80.0000,'80.0',5.7480,0.1672,5,0,5,0,'#',7,18),(135387129927696384,1,NULL,'1013','大学英语1',133600538305495040,133600537231753216,'水利水电学院','邓长慧',66.9107,60.0000,81.0000,73.6429,67.0000,76.5000,79.0000,'78.0,79.0',6.7253,-0.0805,14,0,14,0,'#',9,18),(135387129927696385,1,NULL,'1013','大学英语1',133600538179665920,133600537231753216,'水利水电学院','吴春清',70.2768,64.0000,86.0000,76.2500,72.0000,77.0000,80.0000,'72.0,80.0',4.7556,0.2494,28,0,28,0,'#',5,18),(135387129931890688,1,NULL,'1013','大学英语1',133600538238386176,133600537231753216,'水利水电学院','邓劲',60.3125,52.0000,77.0000,68.0000,56.5000,71.5000,76.0000,'',9.5656,-0.7947,4,0,4,0,'#',15,18),(135387129931890689,1,NULL,'1013','大学英语1',133600538250969088,133600537231753216,'水利水电学院','张涛',55.5000,64.0000,64.0000,64.0000,64.0000,64.0000,64.0000,'',0.0000,-1.3009,1,0,1,0,'#',18,18),(135387129936084992,1,NULL,'1013','大学英语1',133600538297106432,133600537231753216,'水利水电学院','阮琳',70.1250,73.0000,79.0000,76.7500,74.0000,77.5000,78.7500,'',2.2776,0.3127,4,0,4,0,'#',4,18),(135387129936084993,1,NULL,'1013','大学英语1',133600537944784896,133600537231753216,'水利水电学院','邓芳玲',59.8654,47.0000,83.0000,67.6154,63.0000,67.0000,73.5000,'67.0,69.0',8.7137,-0.8433,13,0,13,0,'#',17,18),(135387129940279296,1,NULL,'1013','大学英语1',133600537928007680,133600537231753216,'水利水电学院','李应清',66.8333,71.0000,77.0000,73.6667,71.0000,73.0000,77.0000,'',2.4944,-0.0775,3,0,3,0,'#',8,18),(135387129940279297,1,NULL,'1013','大学英语1',133600538288717824,133600537231753216,'水利水电学院','朱芳',62.5300,53.0000,84.0000,69.9600,66.0000,70.0000,74.5000,'72.0',7.0794,-0.5466,25,0,25,0,'#',13,18),(135387129944473600,1,NULL,'1013','大学英语1',133600538339049472,133600537231753216,'水利水电学院','卢醒春',69.7500,74.0000,78.0000,76.0000,76.0000,76.0000,76.0000,'',2.0000,0.2178,2,0,2,0,'#',6,18),(135387129944473601,1,NULL,'1013','大学英语1',133600538318077952,133600537231753216,'水利水电学院','任肖飞',76.2500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',1,18),(135387129948667904,1,NULL,'1013','大学英语1',133600538020282368,133600537231753216,'水利水电学院','刘莹',60.0900,47.0000,81.0000,67.8000,59.0000,71.0000,77.0000,'74.0',10.5338,-0.8200,25,1,26,0,'#',16,18),(135387129948667905,1,NULL,'1013','大学英语1',133600538066419712,133600537231753216,'水利水电学院','吴新华',61.0000,69.0000,69.0000,69.0000,69.0000,69.0000,69.0000,'',0.0000,-0.6681,1,0,1,0,'#',14,18),(135387129952862208,1,NULL,'1013','大学英语1',133600538158694400,133600537231753216,'水利水电学院','李芳(大)',75.7500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',1,18),(135387129957056512,1,NULL,'1013','大学英语1',133600538267746304,133600537189810176,'文学院','陈艳（大）',73.8000,69.0000,84.0000,79.0000,73.5000,81.0000,83.5000,'',5.4037,0.5975,5,0,5,0,'#',4,15),(135387129969639424,1,NULL,'1013','大学英语1',133600538020282368,133600537189810176,'文学院','刘莹',72.6786,72.0000,86.0000,78.5714,73.0000,79.0000,81.0000,'79.0',4.4355,0.5432,7,0,7,0,'#',5,15),(135387129973833728,1,NULL,'1013','大学英语1',133600538087391232,133600537189810176,'文学院','张鸿',55.5000,64.0000,65.0000,64.5000,64.5000,64.5000,64.5000,'',0.5000,-1.2376,2,0,2,0,'#',15,15),(135387129973833729,1,NULL,'1013','大学英语1',133600538141917184,133600537189810176,'文学院','黄磊',62.7500,60.0000,78.0000,70.5000,63.0000,72.0000,76.5000,'72.0',6.5383,-0.4782,4,0,4,0,'#',14,15),(135387129978028032,1,NULL,'1013','大学英语1',133600538305495040,133600537189810176,'文学院','邓长慧',72.9118,65.0000,88.0000,78.4706,71.5000,80.0000,83.5000,'80.0',6.8781,0.5305,17,0,17,0,'#',6,15),(135387129978028033,1,NULL,'1013','大学英语1',133600538347438080,133600537189810176,'文学院','李鹏',68.7833,58.0000,88.0000,75.1333,68.0000,77.0000,82.0000,'77.0,83.0,80.0',8.1311,0.1081,15,0,15,0,'#',12,15),(135387129982222336,1,NULL,'1013','大学英语1',133600538007699456,133600537189810176,'文学院','夏静宇',64.5000,73.0000,73.0000,73.0000,73.0000,73.0000,73.0000,'',0.0000,-0.1619,1,0,1,0,'#',13,15),(135387129982222337,1,NULL,'1013','大学英语1',133600538326466560,133600537189810176,'文学院','张利平',71.3125,71.0000,85.0000,77.1667,72.0000,77.0000,81.7500,'72.0',4.6158,0.3654,12,0,12,0,'#',9,15),(135387129986416640,1,NULL,'1013','大学英语1',133600538238386176,133600537189810176,'文学院','邓劲',72.1389,64.0000,88.0000,77.5556,74.0000,78.0000,83.0000,'75.0',6.5847,0.4146,9,0,9,0,'#',8,15),(135387129986416641,1,NULL,'1013','大学英语1',133600538192248832,133600537189810176,'文学院','谢晓梅',71.2500,77.0000,77.0000,77.0000,77.0000,77.0000,77.0000,'',0.0000,0.3443,1,0,1,0,'#',10,15),(135387129990610944,1,NULL,'1013','大学英语1',133600538318077952,133600537189810176,'文学院','任肖飞',74.2750,71.0000,91.0000,79.6000,72.7500,80.5000,82.7500,'82.0',5.9363,0.6734,10,0,10,0,'#',1,15),(135387129990610945,1,NULL,'1013','大学英语1',133600538297106432,133600537189810176,'文学院','阮琳',74.8500,68.0000,88.0000,79.4000,72.7500,80.5000,85.0000,'81.0,88.0',6.3277,0.6481,10,0,10,0,'#',3,15),(135387129994805248,1,NULL,'1013','大学英语1',133600538288717824,133600537189810176,'文学院','朱芳',74.1250,76.0000,85.0000,79.5000,76.7500,79.5000,81.2500,'80.0',2.8723,0.6607,6,0,6,0,'#',2,15),(135387129994805249,1,NULL,'1013','大学英语1',133600538158694400,133600537189810176,'文学院','李芳(大)',72.8333,72.0000,91.0000,78.3333,72.0000,72.0000,91.0000,'72.0',8.9567,0.5131,3,0,3,0,'#',7,15),(135387129998999552,1,NULL,'1013','大学英语1',133600538129334272,133600537189810176,'文学院','甘艳萍',70.8333,76.0000,79.0000,77.0000,76.0000,76.0000,79.0000,'76.0',1.4142,0.3443,3,0,3,0,'#',10,15),(135387130003193856,1,NULL,'1013','大学英语1',133600538229997568,133600537198198784,'电子信息学院','陈洁',65.9483,51.0000,82.0000,72.5517,69.0000,73.0000,79.0000,'79.0,81.0',8.0025,-0.2186,29,1,30,0,'#',12,17),(135387130019971072,1,NULL,'1013','大学英语1',133600538053836800,133600537198198784,'电子信息学院','何发兵',69.1083,68.0000,88.0000,75.5667,71.0000,74.0000,79.2500,'74.0',5.8577,0.1629,30,1,31,0,'#',6,17),(135387130024165376,1,NULL,'1013','大学英语1',133600538141917184,133600537198198784,'电子信息学院','黄磊',71.6731,58.0000,88.0000,77.2692,73.0000,79.0000,81.2500,'79.0',6.5254,0.3784,26,0,26,0,'#',3,17),(135387130028359680,1,NULL,'1013','大学英语1',133600537978339328,133600537198198784,'电子信息学院','喻士贵',69.6250,66.0000,88.0000,75.7647,72.0000,75.0000,79.2500,'72.0,77.0',5.5257,0.1880,34,0,34,0,'#',5,17),(135387130028359681,1,NULL,'1013','大学英语1',133600538221608960,133600537198198784,'电子信息学院','刘玲',65.2286,57.0000,81.0000,72.0000,67.0000,73.0000,77.0000,'77.0',6.5727,-0.2884,35,0,35,0,'#',13,17),(135387130032553984,1,NULL,'1013','大学英语1',133600538032865280,133600537198198784,'电子信息学院','陶峻',68.5972,54.0000,86.0000,74.7500,71.2500,74.5000,80.0000,'80.0',6.1751,0.0596,36,0,36,0,'#',9,17),(135387130032553985,1,NULL,'1013','大学英语1',133600538074808320,133600537198198784,'电子信息学院','李榕',72.2500,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,'',0.0000,0.4709,1,0,1,0,'#',2,17),(135387130036748288,1,NULL,'1013','大学英语1',133600538276134912,133600537198198784,'电子信息学院','赵玲',67.9297,60.0000,85.0000,74.3438,67.5000,75.5000,80.0000,'80.0',7.1703,0.0082,32,0,32,0,'#',11,17),(135387130040942592,1,NULL,'1013','大学英语1',133600538099974144,133600537198198784,'电子信息学院','刘守斌',68.2500,61.0000,87.0000,74.5429,69.0000,73.0000,79.0000,'71.0,69.0,73.0',6.7415,0.0334,35,0,35,0,'#',10,17),(135387130040942593,1,NULL,'1013','大学英语1',133600538120945664,133600537198198784,'电子信息学院','严琼',69.1471,61.0000,89.0000,75.3529,71.7500,76.5000,80.0000,'72.0,79.0,77.0',6.3611,0.1359,34,0,34,0,'#',8,17),(135387130045136896,1,NULL,'1013','大学英语1',133600538129334272,133600537198198784,'电子信息学院','甘艳萍',66.0000,72.0000,72.0000,72.0000,72.0000,72.0000,72.0000,'',0.0000,-0.2884,1,0,1,0,'#',13,17),(135387130045136897,1,NULL,'1013','大学英语1',133600537928007680,133600537198198784,'电子信息学院','李应清',69.4357,51.0000,91.0000,75.5429,71.0000,77.0000,80.0000,'71.0,79.0,82.0',7.2164,0.1599,35,0,35,0,'#',7,17),(135387130049331200,1,NULL,'1013','大学英语1',133600537961562112,133600537198198784,'电子信息学院','王慧敏',70.5000,77.0000,77.0000,77.0000,77.0000,77.0000,77.0000,'',0.0000,0.3443,1,0,1,0,'#',4,17),(135387130049331201,1,NULL,'1013','大学英语1',133600538339049472,133600537198198784,'电子信息学院','卢醒春',63.2241,47.0000,88.0000,70.5517,63.5000,71.0000,79.5000,'72.0',10.0020,-0.4717,29,0,29,0,'#',15,17),(135387130053525504,1,NULL,'1013','大学英语1',133600538297106432,133600537198198784,'电子信息学院','阮琳',52.7500,48.0000,74.0000,61.0000,61.0000,61.0000,61.0000,'',13.0000,-1.6806,2,0,2,0,'#',16,17),(135387130053525505,1,NULL,'1013','大学英语1',133600538259357696,133600537198198784,'电子信息学院','黄春妮',42.0000,52.0000,52.0000,52.0000,52.0000,52.0000,52.0000,'',0.0000,-2.8196,1,0,1,0,'#',17,17),(135387130066108416,1,NULL,'1013','大学英语1',133600538288717824,133600537198198784,'电子信息学院','朱芳',73.7500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',1,17),(135387130070302720,1,NULL,'1013','大学英语1',133600538074808320,133600537210781696,'印刷与包装系','李榕',66.5000,64.0000,80.0000,73.5000,66.2500,75.0000,79.2500,'',6.0208,-0.0986,4,0,4,0,'#',6,11),(135387130082885632,1,NULL,'1013','大学英语1',133600537978339328,133600537210781696,'印刷与包装系','喻士贵',64.9000,62.0000,81.0000,71.8000,63.5000,72.0000,80.0000,'',7.4673,-0.3137,5,0,5,0,'#',8,11),(135387130087079936,1,NULL,'1013','大学英语1',133600538129334272,133600537210781696,'印刷与包装系','甘艳萍',64.7000,60.0000,78.0000,72.0000,65.0000,75.0000,77.5000,'',6.6030,-0.2885,5,0,5,0,'#',7,11),(135387130087079937,1,NULL,'1013','大学英语1',133600538229997568,133600537210781696,'印刷与包装系','陈洁',52.2500,62.0000,62.0000,62.0000,62.0000,62.0000,62.0000,'',0.0000,-1.5540,1,0,1,0,'#',10,11),(135387130091274240,1,NULL,'1013','大学英语1',133600538120945664,133600537210781696,'印刷与包装系','严琼',52.1667,46.0000,70.0000,61.0000,46.0000,67.0000,70.0000,'',10.6771,-1.6806,3,0,3,0,'#',11,11),(135387130091274241,1,NULL,'1013','大学英语1',133600538032865280,133600537210781696,'印刷与包装系','陶峻',67.0833,71.0000,76.0000,74.0000,71.0000,75.0000,76.0000,'',2.1602,-0.0353,3,0,3,0,'#',5,11),(135387130095468544,1,NULL,'1013','大学英语1',133600538276134912,133600537210781696,'印刷与包装系','赵玲',72.0000,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,'',0.0000,0.4709,1,0,1,0,'#',2,11),(135387130095468545,1,NULL,'1013','大学英语1',133600538141917184,133600537210781696,'印刷与包装系','黄磊',68.2500,72.0000,79.0000,75.5000,75.5000,75.5000,75.5000,'',3.5000,0.1545,2,0,2,0,'#',4,11),(135387130099662848,1,NULL,'1013','大学英语1',133600538099974144,133600537210781696,'印刷与包装系','刘守斌',69.7500,76.0000,76.0000,76.0000,76.0000,76.0000,76.0000,'',0.0000,0.2178,1,0,1,0,'#',3,11),(135387130099662849,1,NULL,'1013','大学英语1',133600538221608960,133600537210781696,'印刷与包装系','刘玲',83.0000,87.0000,87.0000,87.0000,87.0000,87.0000,87.0000,'',0.0000,1.6099,1,0,1,0,'#',1,11),(135387130103857152,1,NULL,'1013','大学英语1',133600537928007680,133600537210781696,'印刷与包装系','李应清',60.7500,69.0000,69.0000,69.0000,69.0000,69.0000,69.0000,'',0.0000,-0.6681,1,0,1,0,'#',9,11),(135387130103857153,1,NULL,'1013','大学英语1',133600538099974144,133600537265307648,'测绘学院','刘守斌',64.4318,41.0000,87.0000,71.2727,66.5000,72.5000,79.0000,'71.0,79.0',10.4062,-0.3805,22,0,22,0,'#',10,15),(135387130120634368,1,NULL,'1013','大学英语1',133600538120945664,133600537265307648,'测绘学院','严琼',61.5673,56.0000,81.0000,69.3077,63.7500,70.5000,75.2500,'63.0,64.0,66.0,71.0,73.0,75.0,76.0',6.8600,-0.6292,26,0,26,0,'#',13,15),(135387130124828672,1,NULL,'1013','大学英语1',133600538141917184,133600537265307648,'测绘学院','黄磊',67.8750,64.0000,83.0000,74.4091,72.0000,75.5000,79.0000,'72.0',5.4494,0.0164,22,0,22,0,'#',3,15),(135387130129022976,1,NULL,'1013','大学英语1',133600538221608960,133600537265307648,'测绘学院','刘玲',65.2917,56.0000,85.0000,72.2333,66.0000,73.5000,79.0000,'79.0',7.6754,-0.2589,30,0,30,0,'#',8,15),(135387130129022977,1,NULL,'1013','大学英语1',133600538276134912,133600537265307648,'测绘学院','赵玲',64.9074,54.0000,83.0000,71.8519,68.0000,72.0000,78.0000,'72.0',7.1942,-0.3072,27,0,27,0,'#',9,15),(135387130133217280,1,NULL,'1013','大学英语1',133600538339049472,133600537265307648,'测绘学院','卢醒春',77.0000,81.0000,81.0000,81.0000,81.0000,81.0000,81.0000,'',0.0000,0.8506,1,0,1,0,'#',1,15),(135387130133217281,1,NULL,'1013','大学英语1',133600538326466560,133600537265307648,'测绘学院','张利平',63.2500,71.0000,71.0000,71.0000,71.0000,71.0000,71.0000,'',0.0000,-0.4150,1,0,1,0,'#',12,15),(135387130137411584,1,NULL,'1013','大学英语1',133600538229997568,133600537265307648,'测绘学院','陈洁',67.0900,52.0000,87.0000,73.4000,67.5000,75.0000,79.5000,'79.0,80.0',8.6441,-0.1113,25,0,25,0,'#',6,15),(135387130137411585,1,NULL,'1013','大学英语1',133600538032865280,133600537265307648,'测绘学院','陶峻',64.1196,54.0000,86.0000,71.2174,66.0000,71.0000,79.0000,'61.0,66.0,67.0,71.0,80.0',8.0970,-0.3875,23,0,23,0,'#',11,15),(135387130141605888,1,NULL,'1013','大学英语1',133600537928007680,133600537265307648,'测绘学院','李应清',68.0833,71.0000,80.0000,74.3333,71.0000,72.0000,80.0000,'',4.0277,0.0069,3,0,3,0,'#',4,15),(135387130141605889,1,NULL,'1013','大学英语1',133600538074808320,133600537265307648,'测绘学院','李榕',66.0435,58.0000,86.0000,72.7391,67.0000,72.0000,79.0000,'65.0,70.0,72.0,77.0',7.5251,-0.1949,23,0,23,0,'#',7,15),(135387130145800192,1,NULL,'1013','大学英语1',133600537978339328,133600537265307648,'测绘学院','喻士贵',67.7500,60.0000,86.0000,74.3077,71.7500,75.5000,77.0000,'77.0',5.4826,0.0036,26,0,26,0,'#',5,15),(135387130145800193,1,NULL,'1013','大学英语1',133600538007699456,133600537265307648,'测绘学院','夏静宇',54.7500,63.0000,63.0000,63.0000,63.0000,63.0000,63.0000,'',0.0000,-1.4275,1,0,1,0,'#',14,15),(135387130149994496,1,NULL,'1013','大学英语1',133600538053836800,133600537265307648,'测绘学院','何发兵',46.6250,50.0000,71.0000,56.0000,50.0000,52.0000,63.5000,'50.0',7.7028,-2.3134,6,2,8,0,'#',15,15),(135387130149994497,1,NULL,'1013','大学英语1',133600538108362752,133600537265307648,'测绘学院','江景',72.2500,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,'',0.0000,0.4709,1,0,1,0,'#',2,15),(135387130154188800,1,NULL,'1013','大学英语1',133600538171277312,133600537244336128,'电气与自动化学院','庞晓兰',67.7879,56.0000,88.0000,74.2727,69.0000,74.0000,79.0000,'79.0',7.3620,-0.0008,33,0,33,0,'#',5,18),(135387130170966016,1,NULL,'1013','大学英语1',133600537944784896,133600537244336128,'电气与自动化学院','邓芳玲',67.3333,58.0000,88.0000,73.9259,69.0000,74.0000,79.0000,'69.0,73.0',6.6551,-0.0447,27,0,27,0,'#',8,18),(135387130175160320,1,NULL,'1013','大学英语1',133600538192248832,133600537244336128,'电气与自动化学院','谢晓梅',63.7417,63.0000,80.0000,71.0000,66.7500,71.0000,76.0000,'63.0,67.0,69.0,71.0,76.0',5.3603,-0.4150,30,0,30,0,'#',13,18),(135387130179354624,1,NULL,'1013','大学英语1',133600538179665920,133600537244336128,'电气与自动化学院','吴春清',71.0985,64.0000,91.0000,76.7273,71.5000,77.0000,81.0000,'81.0',6.9119,0.3098,33,0,33,0,'#',2,18),(135387130179354625,1,NULL,'1013','大学英语1',133600537928007680,133600537244336128,'电气与自动化学院','李应清',67.8387,62.0000,85.0000,74.2581,70.0000,74.0000,80.0000,'71.0',6.7536,-0.0027,31,0,31,0,'#',6,18),(135387130183548928,1,NULL,'1013','大学英语1',133600538053836800,133600537244336128,'电气与自动化学院','何发兵',49.2500,54.0000,66.0000,58.6667,54.0000,56.0000,66.0000,'',5.2493,-1.9759,3,2,5,0,'#',17,18),(135387130183548929,1,NULL,'1013','大学英语1',133600537995116544,133600537244336128,'电气与自动化学院','鲁亚侠',66.1167,57.0000,81.0000,73.0667,69.0000,73.0000,80.0000,'80.0',6.6979,-0.1534,15,0,15,0,'#',9,18),(135387130187743232,1,NULL,'1013','大学英语1',133600538020282368,133600537244336128,'电气与自动化学院','刘莹',64.7750,64.0000,84.0000,71.9500,66.5000,72.0000,76.2500,'72.0',5.8862,-0.2948,20,0,20,0,'#',12,18),(135387130191937536,1,NULL,'1013','大学英语1',133600538066419712,133600537244336128,'电气与自动化学院','吴新华',62.3750,67.0000,72.0000,69.5000,69.5000,69.5000,69.5000,'',2.5000,-0.6048,2,0,2,0,'#',15,18),(135387130191937537,1,NULL,'1013','大学英语1',133600538288717824,133600537244336128,'电气与自动化学院','朱芳',66.3816,63.0000,81.0000,73.0000,69.0000,74.0000,76.0000,'72.0,76.0,81.0',5.5251,-0.1619,19,1,20,0,'#',10,18),(135387130196131840,1,NULL,'1013','大学英语1',133600538305495040,133600537244336128,'电气与自动化学院','邓长慧',69.6442,61.0000,91.0000,75.7692,72.0000,73.5000,80.0000,'72.0,73.0',6.0276,0.1886,26,0,26,0,'#',3,18),(135387130196131841,1,NULL,'1013','大学英语1',133600538238386176,133600537244336128,'电气与自动化学院','邓劲',65.8125,48.0000,82.0000,72.2500,68.5000,74.0000,79.0000,'79.0',9.1663,-0.2568,12,0,12,0,'#',11,18),(135387130200326144,1,NULL,'1013','大学英语1',133600538276134912,133600537244336128,'电气与自动化学院','赵玲',44.7500,55.0000,55.0000,55.0000,55.0000,55.0000,55.0000,'',0.0000,-2.4399,1,1,2,0,'#',18,18),(135387130200326145,1,NULL,'1013','大学英语1',133600538267746304,133600537244336128,'电气与自动化学院','陈艳（大）',73.0000,72.0000,87.0000,78.0000,72.0000,75.0000,87.0000,'',6.4807,0.4709,3,0,3,0,'#',1,18),(135387130204520448,1,NULL,'1013','大学英语1',133600538297106432,133600537244336128,'电气与自动化学院','阮琳',67.7500,74.0000,74.0000,74.0000,74.0000,74.0000,74.0000,'',0.0000,-0.0353,1,0,1,0,'#',7,18),(135387130204520449,1,NULL,'1013','大学英语1',133600538108362752,133600537244336128,'电气与自动化学院','江景',69.0455,52.0000,88.0000,75.1364,71.0000,77.0000,80.0000,'79.0,80.0',8.7506,0.1085,22,1,23,0,'#',4,18),(135387130208714752,1,NULL,'1013','大学英语1',133600538339049472,133600537244336128,'电气与自动化学院','卢醒春',62.9063,61.0000,87.0000,70.4167,64.2500,69.5000,73.0000,'64.0',6.4931,-0.4888,24,0,24,0,'#',14,18),(135387130208714753,1,NULL,'1013','大学英语1',133600538318077952,133600537244336128,'电气与自动化学院','任肖飞',57.5500,36.0000,85.0000,65.2000,50.5000,68.0000,78.5000,'',16.1171,-1.1490,5,0,5,0,'#',16,18),(135387130212909056,1,NULL,'1013','大学英语1',133600538158694400,133600537298862080,'化学与分子科学学院','李芳(大)',64.4196,56.0000,91.0000,71.5000,66.2500,72.5000,77.0000,'63.0,73.0,77.0,79.0',7.5380,-0.3517,28,1,29,0,'#',8,11),(135387130238074880,1,NULL,'1013','大学英语1',133600538041253888,133600537298862080,'化学与分子科学学院','彭志军',66.5833,61.0000,90.0000,73.5000,65.5000,73.0000,79.0000,'65.0,70.0,72.0,79.0,78.0,84.0',7.7889,-0.0986,24,1,25,0,'#',6,11),(135387130242269184,1,NULL,'1013','大学英语1',133600538326466560,133600537298862080,'化学与分子科学学院','张利平',70.2717,63.0000,87.0000,76.2609,69.0000,80.0000,83.0000,'80.0',7.4263,0.2508,23,0,23,0,'#',3,11),(135387130242269185,1,NULL,'1013','大学英语1',133600538129334272,133600537298862080,'化学与分子科学学院','甘艳萍',66.2381,50.0000,90.0000,72.9048,66.0000,73.0000,79.0000,'71.0',8.6680,-0.1739,21,1,22,0,'#',7,11),(135387130246463488,1,NULL,'1013','大学英语1',133600538347438080,133600537298862080,'化学与分子科学学院','李鹏',71.5000,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,'',0.0000,0.4709,1,0,1,0,'#',2,11),(135387130250657792,1,NULL,'1013','大学英语1',133600537961562112,133600537298862080,'化学与分子科学学院','王慧敏',66.7500,70.0000,80.0000,73.6667,70.0000,71.0000,80.0000,'',4.4969,-0.0775,3,0,3,0,'#',5,11),(135387130250657793,1,NULL,'1013','大学英语1',133600538297106432,133600537298862080,'化学与分子科学学院','阮琳',45.5000,56.0000,56.0000,56.0000,56.0000,56.0000,56.0000,'',0.0000,-2.3134,1,0,1,0,'#',10,11),(135387130259046400,1,NULL,'1013','大学英语1',133600538288717824,133600537298862080,'化学与分子科学学院','朱芳',68.0000,73.0000,78.0000,75.5000,75.5000,75.5000,75.5000,'',2.5000,0.1545,2,0,2,0,'#',4,11),(135387130263240704,1,NULL,'1013','大学英语1',133600538318077952,133600537298862080,'化学与分子科学学院','任肖飞',62.5000,71.0000,71.0000,71.0000,71.0000,71.0000,71.0000,'',0.0000,-0.4150,1,0,1,0,'#',9,11),(135387130267435008,1,NULL,'1013','大学英语1',133600538267746304,133600537298862080,'化学与分子科学学院','陈艳（大）',76.0000,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',1,11),(135387130271629312,1,NULL,'1013','大学英语1',133600538150305792,133600537273696256,'健康学院','邱艳',66.5521,54.0000,89.0000,73.0833,65.2500,72.0000,83.5000,'68.0,72.0,86.0',10.2750,-0.1513,24,1,25,0,'#',3,4),(135387130292600832,1,NULL,'1013','大学英语1',133600538200637440,133600537273696256,'健康学院','郭懿',69.7019,62.0000,88.0000,75.8462,71.5000,75.5000,80.2500,'73.0,80.0',6.3772,0.1983,26,0,26,0,'#',1,4),(135387130296795136,1,NULL,'1013','大学英语1',133600538259357696,133600537273696256,'健康学院','黄春妮',67.6500,59.0000,87.0000,74.1667,69.7500,74.5000,80.0000,'67.0,72.0,75.0,84.0',6.9478,-0.0142,30,0,30,0,'#',2,4),(135387130300989440,1,NULL,'1013','大学英语1',133600538209026048,133600537273696256,'健康学院','唐汉群',65.7417,43.0000,90.0000,72.4000,65.7500,72.0000,80.2500,'71.0',10.5439,-0.2378,30,0,30,0,'#',4,4),(135387130317766656,1,NULL,'1013','大学英语1',133600538129334272,133600537336610816,'社会学院','甘艳萍',56.7500,65.0000,65.0000,65.0000,65.0000,65.0000,65.0000,'',0.0000,-1.1743,1,0,1,0,'#',6,6),(135387130330349568,1,NULL,'1013','大学英语1',133600537961562112,133600537336610816,'社会学院','王慧敏',73.1111,66.0000,86.0000,78.5556,70.5000,81.0000,85.5000,'86.0',7.4552,0.5412,9,0,9,0,'#',2,6),(135387130334543872,1,NULL,'1013','大学英语1',133600538020282368,133600537336610816,'社会学院','刘莹',73.7500,75.0000,83.0000,79.0000,79.0000,79.0000,79.0000,'',4.0000,0.5974,2,0,2,0,'#',1,6),(135387130338738176,1,NULL,'1013','大学英语1',133600538250969088,133600537336610816,'社会学院','张涛',66.3750,68.0000,79.0000,73.5000,73.5000,73.5000,73.5000,'',5.5000,-0.0986,2,0,2,0,'#',5,6),(135387130342932480,1,NULL,'1013','大学英语1',133600538347438080,133600537336610816,'社会学院','李鹏',70.7500,72.0000,81.0000,77.0000,72.0000,78.0000,81.0000,'',3.7417,0.3444,3,0,3,0,'#',3,6),(135387130342932481,1,NULL,'1013','大学英语1',133600538267746304,133600537336610816,'社会学院','陈艳（大）',69.5000,76.0000,76.0000,76.0000,76.0000,76.0000,76.0000,'',0.0000,0.2178,1,0,1,0,'#',4,6),(135387130347126784,1,NULL,'1013','大学英语1',133600538158694400,133600537307250688,'信息管理学院','李芳(大)',67.7386,62.0000,84.0000,74.1364,67.7500,75.5000,80.2500,'68.0,77.0,81.0,82.0',6.5387,-0.0181,22,0,22,0,'#',12,17),(135387130363904000,1,NULL,'1013','大学英语1',133600538007699456,133600537307250688,'信息管理学院','夏静宇',67.6625,62.0000,84.0000,74.0000,68.5000,73.5000,80.0000,'70.0,79.0,80.0,82.0',6.5727,-0.0353,20,1,21,0,'#',13,17),(135387130368098304,1,NULL,'1013','大学英语1',133600538297106432,133600537307250688,'信息管理学院','阮琳',68.8125,63.0000,87.0000,75.1875,70.5000,75.0000,79.0000,'79.0',6.8303,0.1149,16,0,16,0,'#',10,17),(135387130372292608,1,NULL,'1013','大学英语1',133600538020282368,133600537307250688,'信息管理学院','刘莹',69.3000,64.0000,81.0000,75.2000,72.0000,77.0000,80.0000,'79.0',5.5281,0.1165,15,0,15,0,'#',9,17),(135387130376486912,1,NULL,'1013','大学英语1',133600538129334272,133600537307250688,'信息管理学院','甘艳萍',72.7083,53.0000,88.0000,78.1111,74.2500,80.5000,84.2500,'83.0,84.0',8.6660,0.4849,18,0,18,0,'#',5,17),(135387130380681216,1,NULL,'1013','大学英语1',133600538120945664,133600537307250688,'信息管理学院','严琼',73.5000,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',3,17),(135387130384875520,1,NULL,'1013','大学英语1',133600537961562112,133600537307250688,'信息管理学院','王慧敏',61.9333,50.0000,88.0000,69.4667,64.0000,71.0000,75.0000,'67.0,71.0,75.0',9.7630,-0.6091,15,0,15,0,'#',17,17),(135387130389069824,1,NULL,'1013','大学英语1',133600537928007680,133600537307250688,'信息管理学院','李应清',79.0000,83.0000,83.0000,83.0000,83.0000,83.0000,83.0000,'',0.0000,1.1037,1,0,1,0,'#',1,17),(135387130397458432,1,NULL,'1013','大学英语1',133600537944784896,133600537307250688,'信息管理学院','邓芳玲',76.6667,79.0000,83.0000,81.0000,79.0000,81.0000,83.0000,'',1.6330,0.8506,3,0,3,0,'#',2,17),(135387130401652736,1,NULL,'1013','大学英语1',133600538318077952,133600537307250688,'信息管理学院','任肖飞',69.1136,54.0000,87.0000,75.2727,71.7500,76.0000,81.2500,'75.0',8.3567,0.1257,22,0,22,0,'#',8,17),(135387130405847040,1,NULL,'1013','大学英语1',133600538326466560,133600537307250688,'信息管理学院','张利平',65.1944,50.0000,87.0000,72.3333,69.0000,73.0000,80.0000,'70.0,73.0',9.8319,-0.2463,9,1,10,0,'#',15,17),(135387130410041344,1,NULL,'1013','大学英语1',133600538238386176,133600537307250688,'信息管理学院','邓劲',71.1000,64.0000,88.0000,77.1000,73.5000,77.0000,81.0000,'80.0',6.3000,0.3570,10,1,11,0,'#',7,17),(135387130410041345,1,NULL,'1013','大学英语1',133600538267746304,133600537307250688,'信息管理学院','陈艳（大）',72.7500,71.0000,87.0000,79.0000,79.0000,79.0000,79.0000,'',8.0000,0.5975,2,0,2,0,'#',4,17),(135387130414235648,1,NULL,'1013','大学英语1',133600538250969088,133600537307250688,'信息管理学院','张涛',66.8906,55.0000,87.0000,72.7500,69.0000,72.5000,77.7500,'69.0',7.6117,-0.1935,16,0,16,0,'#',14,17),(135387130414235649,1,NULL,'1013','大学英语1',133600538305495040,133600537307250688,'信息管理学院','邓长慧',68.0972,51.0000,88.0000,74.6111,69.7500,76.5000,79.0000,'79.0',9.0009,0.0420,18,0,18,0,'#',11,17),(135387130418429952,1,NULL,'1013','大学英语1',133600538041253888,133600537307250688,'信息管理学院','彭志军',62.5000,71.0000,71.0000,71.0000,71.0000,71.0000,71.0000,'',0.0000,-0.4150,1,0,1,0,'#',16,17),(135387130418429953,1,NULL,'1013','大学英语1',133600537978339328,133600537307250688,'信息管理学院','喻士贵',71.7500,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,'',0.0000,0.4709,1,0,1,0,'#',6,17),(135387130426818560,1,NULL,'1013','大学英语1',133600538129334272,133600537365970944,'法学院','甘艳萍',70.2788,54.0000,87.0000,76.0769,72.0000,78.5000,80.0000,'79.0',6.4505,0.2275,26,0,26,0,'#',13,17),(135387130443595776,1,NULL,'1013','大学英语1',133600538305495040,133600537365970944,'法学院','邓长慧',73.0000,72.0000,83.0000,78.1250,73.2500,79.0000,82.7500,'83.0',4.3714,0.4867,8,0,8,0,'#',9,17),(135387130447790080,1,NULL,'1013','大学英语1',133600538267746304,133600537365970944,'法学院','陈艳（大）',71.2500,66.0000,83.0000,76.8889,70.0000,81.0000,82.0000,'81.0',6.1544,0.3303,9,0,9,0,'#',11,17),(135387130451984384,1,NULL,'1013','大学英语1',133600538020282368,133600537365970944,'法学院','刘莹',72.7778,64.0000,89.0000,78.5556,76.5000,78.0000,83.0000,'77.0',6.5168,0.5412,9,0,9,0,'#',8,17),(135387130451984385,1,NULL,'1013','大学英语1',133600538238386176,133600537365970944,'法学院','邓劲',73.5469,73.0000,88.0000,78.8125,75.2500,78.0000,83.0000,'83.0',4.3188,0.5737,16,1,17,0,'#',6,17),(135387130456178688,1,NULL,'1013','大学英语1',133600538158694400,133600537365970944,'法学院','李芳(大)',70.8182,63.0000,91.0000,76.6364,73.0000,77.0000,80.0000,'79.0',7.3765,0.2983,11,0,11,0,'#',12,17),(135387130456178689,1,NULL,'1013','大学英语1',133600538053836800,133600537365970944,'法学院','何发兵',45.1250,49.0000,62.0000,55.5000,55.5000,55.5000,55.5000,'',6.5000,-2.3767,2,0,2,0,'#',17,17),(135387130460372992,1,NULL,'1013','大学英语1',133600538297106432,133600537365970944,'法学院','阮琳',73.4688,67.0000,88.0000,78.9375,75.2500,80.0000,83.7500,'76.0,83.0,80.0',6.0876,0.5895,16,0,16,0,'#',5,17),(135387130460372993,1,NULL,'1013','大学英语1',133600538288717824,133600537365970944,'法学院','朱芳',68.3333,67.0000,88.0000,75.0000,69.5000,73.0000,80.5000,'',6.5320,0.0912,9,0,9,0,'#',14,17),(135387130464567296,1,NULL,'1013','大学英语1',133600538326466560,133600537365970944,'法学院','张利平',66.5000,68.0000,76.0000,73.0000,69.2500,74.0000,75.7500,'',3.0822,-0.1619,4,0,4,0,'#',15,17),(135387130464567297,1,NULL,'1013','大学英语1',133600538087391232,133600537365970944,'法学院','张鸿',75.2500,68.0000,88.0000,80.1579,76.0000,80.0000,86.0000,'87.0',6.0807,0.7440,19,0,19,0,'#',2,17),(135387130468761600,1,NULL,'1013','大学英语1',133600538141917184,133600537365970944,'法学院','黄磊',72.5000,79.0000,79.0000,79.0000,79.0000,79.0000,79.0000,'',0.0000,0.5974,1,0,1,0,'#',4,17),(135387130468761601,1,NULL,'1013','大学英语1',133600538099974144,133600537365970944,'法学院','刘守斌',65.0000,71.0000,71.0000,71.0000,71.0000,71.0000,71.0000,'',0.0000,-0.4150,1,0,1,0,'#',16,17),(135387130468761602,1,NULL,'1013','大学英语1',133600537961562112,133600537365970944,'法学院','王慧敏',70.8333,70.0000,84.0000,77.0000,70.0000,77.0000,84.0000,'',5.7155,0.3443,3,0,3,0,'#',10,17),(135387130472955904,1,NULL,'1013','大学英语1',133600538007699456,133600537365970944,'法学院','夏静宇',76.2500,75.0000,88.0000,81.5000,81.5000,81.5000,81.5000,'',6.5000,0.9138,2,0,2,0,'#',1,17),(135387130472955905,1,NULL,'1013','大学英语1',133600538318077952,133600537365970944,'法学院','任肖飞',74.6750,75.0000,86.0000,79.7000,76.7500,79.5000,81.5000,'79.0,81.0',3.1321,0.6860,10,0,10,0,'#',3,17),(135387130477150208,1,NULL,'1013','大学英语1',133600538347438080,133600537365970944,'法学院','李鹏',73.4688,65.0000,84.0000,78.7500,78.2500,80.5000,81.7500,'81.0',5.4715,0.5658,8,0,8,0,'#',7,17),(135387130477150209,1,NULL,'1013','大学英语1',133600538209026048,133600537344999424,'药学院','唐汉群',62.1250,48.0000,81.0000,69.4545,65.2500,71.5000,75.2500,'66.0,75.0,74.0,72.0,79.0',8.3106,-0.6106,22,0,22,0,'#',3,4),(135387130498121728,1,NULL,'1013','大学英语1',133600538200637440,133600537344999424,'药学院','郭懿',68.8529,53.0000,87.0000,75.1176,71.0000,76.0000,82.0000,'76.0',8.0248,0.1061,34,0,34,0,'#',2,4),(135387130502316032,1,NULL,'1013','大学英语1',133600537915424768,133600537344999424,'药学院','张明尧',84.2500,88.0000,88.0000,88.0000,88.0000,88.0000,88.0000,'',0.0000,1.7365,1,0,1,0,'#',1,4),(135387130506510336,1,NULL,'1013','大学英语1',133600538267746304,133600537399525376,'数学与统计学院','陈艳（大）',71.1250,66.0000,86.0000,77.1667,72.7500,78.5000,80.7500,'79.0',5.9838,0.3654,6,1,7,0,'#',6,20),(135387130519093248,1,NULL,'1013','大学英语1',133600538158694400,133600537399525376,'数学与统计学院','李芳(大)',55.2500,50.0000,77.0000,63.5000,63.5000,63.5000,63.5000,'',13.5000,-1.3642,2,0,2,0,'#',18,20),(135387130523287552,1,NULL,'1013','大学英语1',133600538347438080,133600537399525376,'数学与统计学院','李鹏',67.1786,62.0000,86.0000,74.0714,70.2500,73.5000,79.2500,'71.0,72.0',6.2845,-0.0263,14,0,14,0,'#',10,20),(135387130523287553,1,NULL,'1013','大学英语1',133600538318077952,133600537399525376,'数学与统计学院','任肖飞',60.3750,66.0000,71.0000,68.5000,68.5000,68.5000,68.5000,'',2.5000,-0.7314,2,0,2,0,'#',17,20),(135387130527481856,1,NULL,'1013','大学英语1',133600537944784896,133600537399525376,'数学与统计学院','邓芳玲',66.7188,64.0000,82.0000,73.3750,68.7500,73.0000,79.0000,'73.0',5.5664,-0.1144,8,0,8,0,'#',11,20),(135387130527481857,1,NULL,'1013','大学英语1',133600537961562112,133600537399525376,'数学与统计学院','王慧敏',63.1563,59.0000,80.0000,70.5000,63.0000,72.0000,75.7500,'72.0',6.8007,-0.4783,8,0,8,0,'#',15,20),(135387130531676160,1,NULL,'1013','大学英语1',133600537915424768,133600537399525376,'数学与统计学院','张明尧',77.0000,81.0000,81.0000,81.0000,81.0000,81.0000,81.0000,'',0.0000,0.8506,1,0,1,0,'#',1,20),(135387130531676161,1,NULL,'1013','大学英语1',133600538192248832,133600537399525376,'数学与统计学院','谢晓梅',72.8333,75.0000,80.0000,78.3333,75.0000,80.0000,80.0000,'80.0',2.3570,0.5131,3,0,3,0,'#',4,20),(135387130531676162,1,NULL,'1013','大学英语1',133600538288717824,133600537399525376,'数学与统计学院','朱芳',65.9722,61.0000,84.0000,72.8889,62.5000,73.0000,82.0000,'82.0',8.6724,-0.1760,9,0,9,0,'#',12,20),(135387130535870464,1,NULL,'1013','大学英语1',133600538305495040,133600537399525376,'数学与统计学院','邓长慧',68.1591,62.0000,86.0000,74.4091,69.5000,75.0000,79.0000,'75.0',6.7397,0.0164,22,0,22,0,'#',8,20),(135387130535870465,1,NULL,'1013','大学英语1',133600538250969088,133600537399525376,'数学与统计学院','张涛',64.7500,60.0000,86.0000,72.2500,62.2500,71.5000,83.0000,'',9.3908,-0.2568,4,0,4,0,'#',14,20),(135387130540064768,1,NULL,'1013','大学英语1',133600538339049472,133600537399525376,'数学与统计学院','卢醒春',62.3750,63.0000,73.0000,69.2500,64.7500,70.5000,72.5000,'',3.7666,-0.6365,4,0,4,0,'#',16,20),(135387130540064769,1,NULL,'1013','大学英语1',133600538326466560,133600537399525376,'数学与统计学院','张利平',67.4000,71.0000,78.0000,74.4000,72.0000,73.0000,77.5000,'73.0',2.6533,0.0153,5,0,5,0,'#',9,20),(135387130544259072,1,NULL,'1013','大学英语1',133600538087391232,133600537399525376,'数学与统计学院','张鸿',65.4286,61.0000,86.0000,72.4286,63.0000,71.0000,79.0000,'',8.2437,-0.2342,7,0,7,0,'#',13,20),(135387130544259073,1,NULL,'1013','大学英语1',133600538129334272,133600537399525376,'数学与统计学院','甘艳萍',74.1875,69.0000,90.0000,79.2500,71.2500,79.0000,87.5000,'',7.4624,0.6291,4,0,4,0,'#',3,20),(135387130548453376,1,NULL,'1013','大学英语1',133600538041253888,133600537399525376,'数学与统计学院','彭志军',71.0833,68.0000,84.0000,77.1667,70.2500,79.0000,82.5000,'79.0',5.7566,0.3654,6,0,6,0,'#',6,20),(135387130548453377,1,NULL,'1013','大学英语1',133600538238386176,133600537399525376,'数学与统计学院','邓劲',72.5833,67.0000,87.0000,78.0000,67.0000,80.0000,87.0000,'',8.2865,0.4709,3,0,3,0,'#',5,20),(135387130548453378,1,NULL,'1013','大学英语1',133600538007699456,133600537399525376,'数学与统计学院','夏静宇',74.6000,66.0000,85.0000,79.5000,75.0000,80.5000,85.0000,'85.0',5.8009,0.6607,10,0,10,0,'#',2,20),(135387130552647680,1,NULL,'1013','大学英语1',133600538305495040,133600537378553856,'政治与公共管理学院','邓长慧',76.5000,79.0000,85.0000,82.0000,82.0000,82.0000,82.0000,'',3.0000,0.9771,2,0,2,0,'#',1,18),(135387130569424896,1,NULL,'1013','大学英语1',133600538288717824,133600537378553856,'政治与公共管理学院','朱芳',65.0500,62.0000,81.0000,72.0000,66.5000,72.0000,77.5000,'',6.0992,-0.2884,5,0,5,0,'#',13,18),(135387130569424897,1,NULL,'1013','大学英语1',133600538297106432,133600537378553856,'政治与公共管理学院','阮琳',64.3333,53.0000,84.0000,71.0000,53.0000,76.0000,84.0000,'',13.1403,-0.4150,3,0,3,0,'#',15,18),(135387130573619200,1,NULL,'1013','大学英语1',133600538326466560,133600537378553856,'政治与公共管理学院','张利平',63.5000,64.0000,78.0000,71.2500,65.5000,71.5000,76.7500,'',5.0683,-0.3834,4,0,4,0,'#',14,18),(135387130573619201,1,NULL,'1013','大学英语1',133600538339049472,133600537378553856,'政治与公共管理学院','卢醒春',50.0000,60.0000,60.0000,60.0000,60.0000,60.0000,60.0000,'',0.0000,-1.8071,1,0,1,0,'#',18,18),(135387130573619202,1,NULL,'1013','大学英语1',133600538179665920,133600537378553856,'政治与公共管理学院','吴春清',73.2500,79.0000,79.0000,79.0000,79.0000,79.0000,79.0000,'',0.0000,0.5974,1,0,1,0,'#',6,18),(135387130577813504,1,NULL,'1013','大学英语1',133600538087391232,133600537378553856,'政治与公共管理学院','张鸿',74.9250,72.0000,88.0000,80.1000,73.0000,80.0000,86.2500,'73.0',5.7697,0.7367,10,0,10,0,'#',4,18),(135387130577813505,1,NULL,'1013','大学英语1',133600538267746304,133600537378553856,'政治与公共管理学院','陈艳（大）',69.8077,62.0000,88.0000,75.9231,73.0000,76.0000,81.0000,'73.0',6.5570,0.2080,13,0,13,0,'#',11,18),(135387130582007808,1,NULL,'1013','大学英语1',133600538238386176,133600537378553856,'政治与公共管理学院','邓劲',77.5833,79.0000,86.0000,81.6667,79.0000,80.0000,86.0000,'',3.0912,0.9349,3,0,3,0,'#',2,18),(135387130582007809,1,NULL,'1013','大学英语1',133600538347438080,133600537378553856,'政治与公共管理学院','李鹏',72.1875,73.0000,85.0000,78.0000,73.2500,77.0000,83.7500,'',4.8477,0.4709,4,0,4,0,'#',7,18),(135387130582007810,1,NULL,'1013','大学英语1',133600538318077952,133600537378553856,'政治与公共管理学院','任肖飞',72.0556,71.0000,89.0000,77.5556,72.5000,77.0000,82.0000,'73.0',5.7370,0.4146,9,0,9,0,'#',8,18),(135387130582007811,1,NULL,'1013','大学英语1',133600537928007680,133600537378553856,'政治与公共管理学院','李应清',75.2500,75.0000,86.0000,80.5000,80.5000,80.5000,80.5000,'',5.5000,0.7873,2,0,2,0,'#',3,18),(135387130586202112,1,NULL,'1013','大学英语1',133600538020282368,133600537378553856,'政治与公共管理学院','刘莹',66.0000,68.0000,78.0000,73.0000,70.0000,73.0000,76.0000,'',3.2249,-0.1619,5,0,5,0,'#',12,18),(135387130586202113,1,NULL,'1013','大学英语1',133600537961562112,133600537378553856,'政治与公共管理学院','王慧敏',55.0000,63.0000,63.0000,63.0000,63.0000,63.0000,63.0000,'',0.0000,-1.4275,1,0,1,0,'#',17,18),(135387130586202114,1,NULL,'1013','大学英语1',133600538158694400,133600537378553856,'政治与公共管理学院','李芳(大)',69.7857,58.0000,85.0000,76.0000,73.0000,78.0000,82.0000,'',8.1416,0.2178,7,0,7,0,'#',10,18),(135387130590396416,1,NULL,'1013','大学英语1',133600538192248832,133600537378553856,'政治与公共管理学院','谢晓梅',76.2500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',5,18),(135387130590396417,1,NULL,'1013','大学英语1',133600538129334272,133600537378553856,'政治与公共管理学院','甘艳萍',69.9167,72.0000,80.0000,76.3333,72.0000,77.0000,80.0000,'',3.2998,0.2600,3,0,3,0,'#',9,18),(135387130590396418,1,NULL,'1013','大学英语1',133600538120945664,133600537378553856,'政治与公共管理学院','严琼',60.4167,65.0000,73.0000,68.6667,65.0000,68.0000,73.0000,'',3.2998,-0.7103,3,0,3,0,'#',16,18),(135387130594590720,1,NULL,'1013','大学英语1',133600538129334272,133600537428885504,'新闻与传播学院','甘艳萍',69.8929,54.0000,82.0000,75.7857,73.5000,79.0000,80.2500,'79.0',7.5987,0.1907,14,0,14,0,'#',9,19),(135387130607173632,1,NULL,'1013','大学英语1',133600537961562112,133600537428885504,'新闻与传播学院','王慧敏',70.2000,69.0000,86.0000,76.2667,73.0000,76.0000,79.0000,'73.0',4.4040,0.2515,15,0,15,0,'#',8,19),(135387130611367936,1,NULL,'1013','大学英语1',133600537928007680,133600537428885504,'新闻与传播学院','李应清',76.2500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',2,19),(135387130611367937,1,NULL,'1013','大学英语1',133600537944784896,133600537428885504,'新闻与传播学院','邓芳玲',70.6000,60.0000,88.0000,76.8000,70.5000,79.5000,83.7500,'72.0',8.5767,0.3190,10,0,10,0,'#',7,19),(135387130615562240,1,NULL,'1013','大学英语1',133600538267746304,133600537428885504,'新闻与传播学院','陈艳（大）',68.6750,48.0000,91.0000,74.6000,67.7500,79.0000,82.5000,'79.0',11.6293,0.0406,10,0,10,0,'#',13,19),(135387130615562241,1,NULL,'1013','大学英语1',133600538158694400,133600537428885504,'新闻与传播学院','李芳(大)',69.1000,59.0000,88.0000,75.2000,66.0000,77.0000,81.0000,'80.0',8.5650,0.1165,15,0,15,0,'#',11,19),(135387130619756544,1,NULL,'1013','大学英语1',133600538192248832,133600537428885504,'新闻与传播学院','谢晓梅',57.7500,58.0000,70.0000,66.4000,62.0000,69.0000,69.5000,'69.0',4.4091,-0.9972,5,0,5,0,'#',18,19),(135387130619756545,1,NULL,'1013','大学英语1',133600538305495040,133600537428885504,'新闻与传播学院','邓长慧',73.2500,71.0000,85.0000,78.6667,71.0000,80.0000,85.0000,'',5.7927,0.5553,3,0,3,0,'#',6,19),(135387130619756546,1,NULL,'1013','大学英语1',133600538007699456,133600537428885504,'新闻与传播学院','夏静宇',62.6154,40.0000,88.0000,69.5385,64.5000,71.0000,78.5000,'68.0,71.0',12.2513,-0.6000,13,0,13,0,'#',17,19),(135387130623950848,1,NULL,'1013','大学英语1',133600538087391232,133600537428885504,'新闻与传播学院','张鸿',67.3611,58.0000,85.0000,74.2222,65.0000,78.0000,82.0000,'78.0,85.0',9.3663,-0.0072,9,0,9,0,'#',14,19),(135387130623950849,1,NULL,'1013','大学英语1',133600538032865280,133600537428885504,'新闻与传播学院','陶峻',72.5000,79.0000,79.0000,79.0000,79.0000,79.0000,79.0000,'',0.0000,0.5974,1,0,1,0,'#',5,19),(135387130628145152,1,NULL,'1013','大学英语1',133600538250969088,133600537428885504,'新闻与传播学院','张涛',74.3056,66.0000,91.0000,79.2778,73.5000,79.5000,85.2500,'74.0,79.0,86.0',6.8945,0.6326,18,0,18,0,'#',4,19),(135387130628145153,1,NULL,'1013','大学英语1',133600538041253888,133600537428885504,'新闻与传播学院','彭志军',68.6250,64.0000,88.0000,74.8333,71.0000,75.5000,77.7500,'71.0,77.0',5.7421,0.0701,12,0,12,0,'#',12,19),(135387130628145154,1,NULL,'1013','大学英语1',133600537995116544,133600537428885504,'新闻与传播学院','鲁亚侠',73.7500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',2,19),(135387130632339456,1,NULL,'1013','大学英语1',133600538347438080,133600537428885504,'新闻与传播学院','李鹏',66.3571,62.0000,85.0000,73.1429,64.0000,74.0000,80.0000,'',7.5674,-0.1438,7,0,7,0,'#',15,19),(135387130632339457,1,NULL,'1013','大学英语1',133600538326466560,133600537428885504,'新闻与传播学院','张利平',69.3000,64.0000,83.0000,75.4000,69.7500,77.0000,79.7500,'79.0,76.0',6.1025,0.1418,10,0,10,0,'#',10,19),(135387130636533760,1,NULL,'1013','大学英语1',133600538297106432,133600537428885504,'新闻与传播学院','阮琳',52.0000,60.0000,63.0000,61.5000,61.5000,61.5000,61.5000,'',1.5000,-1.6173,2,0,2,0,'#',19,19),(135387130636533761,1,NULL,'1013','大学英语1',133600538288717824,133600537428885504,'新闻与传播学院','朱芳',64.7083,57.0000,80.0000,71.8333,66.7500,72.0000,80.0000,'80.0',7.7334,-0.3095,6,0,6,0,'#',16,19),(135387130636533762,1,NULL,'1013','大学英语1',133600538339049472,133600537428885504,'新闻与传播学院','卢醒春',77.6250,81.0000,83.0000,82.0000,82.0000,82.0000,82.0000,'',1.0000,0.9772,2,0,2,0,'#',1,19),(135387130640728064,1,NULL,'1013','大学英语1',133600538087391232,133600537407913984,'马克思主义学院','张鸿',76.9167,75.0000,88.0000,82.0000,75.0000,83.0000,88.0000,'',5.3541,0.9771,3,0,3,0,'#',5,12),(135387130657505280,1,NULL,'1013','大学英语1',133600538288717824,133600537407913984,'马克思主义学院','朱芳',69.2813,67.0000,82.0000,75.3750,72.0000,76.0000,79.5000,'72.0,76.0',4.5535,0.1387,8,0,8,0,'#',12,12),(135387130661699584,1,NULL,'1013','大学英语1',133600538250969088,133600537407913984,'马克思主义学院','张涛',73.5938,69.0000,86.0000,79.0000,73.7500,80.0000,84.0000,'79.0,81.0',5.5000,0.5975,8,0,8,0,'#',9,12),(135387130661699585,1,NULL,'1013','大学英语1',133600538267746304,133600537407913984,'马克思主义学院','陈艳（大）',78.0833,78.0000,86.0000,83.0000,78.0000,85.0000,86.0000,'',3.5590,1.1037,3,0,3,0,'#',4,12),(135387130661699586,1,NULL,'1013','大学英语1',133600538347438080,133600537407913984,'马克思主义学院','李鹏',75.2143,72.0000,87.0000,80.4286,79.0000,80.0000,83.0000,'80.0',4.2378,0.7782,7,0,7,0,'#',7,12),(135387130661699587,1,NULL,'1013','大学英语1',133600538020282368,133600537407913984,'马克思主义学院','刘莹',77.5000,82.0000,82.0000,82.0000,82.0000,82.0000,82.0000,'',0.0000,0.9771,1,0,1,0,'#',5,12),(135387130665893888,1,NULL,'1013','大学英语1',133600538158694400,133600537407913984,'马克思主义学院','李芳(大)',73.5000,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',8,12),(135387130665893889,1,NULL,'1013','大学英语1',133600537961562112,133600537407913984,'马克思主义学院','王慧敏',80.0000,82.0000,86.0000,84.0000,84.0000,84.0000,84.0000,'',2.0000,1.2302,2,0,2,0,'#',3,12),(135387130670088192,1,NULL,'1013','大学英语1',133600537915424768,133600537407913984,'马克思主义学院','张明尧',83.7500,88.0000,88.0000,88.0000,88.0000,88.0000,88.0000,'',0.0000,1.7365,1,0,1,0,'#',1,12),(135387130670088193,1,NULL,'1013','大学英语1',133600538041253888,133600537407913984,'马克思主义学院','彭志军',83.8750,86.0000,88.0000,87.0000,87.0000,87.0000,87.0000,'',1.0000,1.6099,2,0,2,0,'#',2,12),(135387130670088194,1,NULL,'1013','大学英语1',133600537944784896,133600537407913984,'马克思主义学院','邓芳玲',71.0000,77.0000,77.0000,77.0000,77.0000,77.0000,77.0000,'',0.0000,0.3443,1,0,1,0,'#',11,12),(135387130674282496,1,NULL,'1013','大学英语1',133600538129334272,133600537407913984,'马克思主义学院','甘艳萍',72.0000,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,'',0.0000,0.4709,1,0,1,0,'#',10,12),(135387130674282497,1,NULL,'1013','大学英语1',133600538259357696,133600537416302592,'基础医学院','黄春妮',71.6250,65.0000,86.0000,77.2222,73.5000,78.0000,82.2500,'79.0',5.9213,0.3725,18,0,18,0,'#',1,1),(135387130691059712,1,NULL,'1013','大学英语1',133600538238386176,133600537386942464,'历史学院','邓劲',72.8333,70.0000,88.0000,78.5556,75.5000,79.0000,80.5000,'80.0',4.6693,0.5412,9,0,9,0,'#',3,12),(135387130703642624,1,NULL,'1013','大学英语1',133600538158694400,133600537386942464,'历史学院','李芳(大)',77.5000,82.0000,82.0000,82.0000,82.0000,82.0000,82.0000,'',0.0000,0.9771,1,0,1,0,'#',1,12),(135387130707836928,1,NULL,'1013','大学英语1',133600538129334272,133600537386942464,'历史学院','甘艳萍',67.6875,64.0000,80.0000,74.2500,66.5000,76.5000,79.7500,'',6.3394,-0.0037,4,0,4,0,'#',6,12),(135387130707836929,1,NULL,'1013','大学英语1',133600538007699456,133600537386942464,'历史学院','夏静宇',73.2500,74.0000,82.0000,78.0000,78.0000,78.0000,78.0000,'',4.0000,0.4709,2,0,2,0,'#',5,12),(135387130712031232,1,NULL,'1013','大学英语1',133600538250969088,133600537386942464,'历史学院','张涛',58.7000,56.0000,72.0000,66.4000,60.0000,68.0000,72.0000,'72.0',5.9867,-0.9972,5,0,5,0,'#',11,12),(135387130712031233,1,NULL,'1013','大学英语1',133600538318077952,133600537386942464,'历史学院','任肖飞',46.7500,57.0000,57.0000,57.0000,57.0000,57.0000,57.0000,'',0.0000,-2.1868,1,0,1,0,'#',12,12),(135387130712031234,1,NULL,'1013','大学英语1',133600538326466560,133600537386942464,'历史学院','张利平',66.0000,72.0000,72.0000,72.0000,72.0000,72.0000,72.0000,'',0.0000,-0.2884,1,0,1,0,'#',9,12),(135387130716225536,1,NULL,'1013','大学英语1',133600537961562112,133600537386942464,'历史学院','王慧敏',72.8125,74.0000,82.0000,78.5000,75.0000,79.0000,81.5000,'',2.9580,0.5342,4,0,4,0,'#',4,12),(135387130716225537,1,NULL,'1013','大学英语1',133600538020282368,133600537386942464,'历史学院','刘莹',61.8333,61.0000,79.0000,69.5000,64.0000,69.5000,74.5000,'',5.7082,-0.6049,6,0,6,0,'#',10,12),(135387130716225538,1,NULL,'1013','大学英语1',133600538297106432,133600537386942464,'历史学院','阮琳',76.6667,73.0000,89.0000,80.6667,73.0000,80.0000,89.0000,'',6.5490,0.8084,3,0,3,0,'#',2,12),(135387130720419840,1,NULL,'1013','大学英语1',133600538305495040,133600537386942464,'历史学院','邓长慧',65.5500,58.0000,79.0000,72.4000,65.0000,76.0000,78.0000,'',7.5525,-0.2378,5,0,5,0,'#',8,12),(135387130720419841,1,NULL,'1013','大学英语1',133600538221608960,133600537386942464,'历史学院','刘玲',65.3750,72.0000,73.0000,72.5000,72.5000,72.5000,72.5000,'',0.5000,-0.2252,2,0,2,0,'#',7,12),(135387130724614144,1,NULL,'1013','大学英语1',133600538171277312,133600537357582336,'土木建筑工程学院','庞晓兰',63.6131,50.0000,87.0000,70.8333,64.0000,71.0000,79.0000,'80.0',8.8960,-0.4361,42,0,42,0,'#',15,20),(135387130737197056,1,NULL,'1013','大学英语1',133600538066419712,133600537357582336,'土木建筑工程学院','吴新华',63.4583,48.0000,88.0000,70.7917,65.2500,69.0000,76.5000,'64.0,69.0,79.0',8.2360,-0.4414,24,0,24,0,'#',16,20),(135387130741391360,1,NULL,'1013','大学英语1',133600538179665920,133600537357582336,'土木建筑工程学院','吴春清',70.4231,65.0000,87.0000,76.5000,73.0000,76.5000,80.0000,'79.0',5.7328,0.2811,26,0,26,0,'#',2,20),(135387130741391361,1,NULL,'1013','大学英语1',133600538192248832,133600537357582336,'土木建筑工程学院','谢晓梅',64.6250,56.0000,84.0000,71.5833,64.7500,71.0000,79.0000,'79.0',7.8683,-0.3412,12,0,12,0,'#',12,20),(135387130745585664,1,NULL,'1013','大学英语1',133600538305495040,133600537357582336,'土木建筑工程学院','邓长慧',64.5667,63.0000,79.0000,71.7333,65.0000,72.0000,78.0000,'72.0',5.4707,-0.3222,15,0,15,0,'#',11,20),(135387130745585665,1,NULL,'1013','大学英语1',133600537995116544,133600537357582336,'土木建筑工程学院','鲁亚侠',64.3167,61.0000,83.0000,71.4000,65.0000,70.0000,78.0000,'66.0,77.0,83.0,63.0',7.2553,-0.3644,15,0,15,0,'#',13,20),(135387130749779968,1,NULL,'1013','大学英语1',133600538020282368,133600537357582336,'土木建筑工程学院','刘莹',62.0417,59.0000,79.0000,69.5000,62.0000,71.5000,74.5000,'',6.6270,-0.6049,6,0,6,0,'#',17,20),(135387130749779969,1,NULL,'1013','大学英语1',133600537978339328,133600537357582336,'土木建筑工程学院','喻士贵',62.5000,71.0000,71.0000,71.0000,71.0000,71.0000,71.0000,'',0.0000,-0.4150,1,0,1,0,'#',14,20),(135387130749779970,1,NULL,'1013','大学英语1',133600538108362752,133600537357582336,'土木建筑工程学院','江景',68.8152,61.0000,88.0000,75.0435,72.0000,74.0000,80.0000,'74.0,72.0',6.9874,0.0967,23,0,23,0,'#',5,20),(135387130753974272,1,NULL,'1013','大学英语1',133600538053836800,133600537357582336,'土木建筑工程学院','何发兵',39.5000,50.0000,50.0000,50.0000,50.0000,50.0000,50.0000,'',0.0000,-3.0727,1,0,1,0,'#',20,20),(135387130753974273,1,NULL,'1013','大学英语1',133600538087391232,133600537357582336,'土木建筑工程学院','张鸿',68.7500,75.0000,75.0000,75.0000,75.0000,75.0000,75.0000,'',0.0000,0.0912,1,0,1,0,'#',6,20),(135387130753974274,1,NULL,'1013','大学英语1',133600538339049472,133600537357582336,'土木建筑工程学院','卢醒春',68.2500,65.0000,90.0000,74.4444,68.5000,74.0000,78.5000,'71.0',7.1974,0.0209,9,1,10,0,'#',9,20),(135387130758168576,1,NULL,'1013','大学英语1',133600538318077952,133600537357582336,'土木建筑工程学院','任肖飞',60.7500,69.0000,69.0000,69.0000,69.0000,69.0000,69.0000,'',0.0000,-0.6681,1,0,1,0,'#',18,20),(135387130758168577,1,NULL,'1013','大学英语1',133600537944784896,133600537357582336,'土木建筑工程学院','邓芳玲',69.0875,62.0000,87.0000,75.2500,69.2500,77.0000,80.0000,'62.0,75.0,77.0,78.0,80.0',7.1335,0.1229,20,0,20,0,'#',4,20),(135387130762362880,1,NULL,'1013','大学英语1',133600537928007680,133600537357582336,'土木建筑工程学院','李应清',68.4107,64.0000,87.0000,74.8571,71.0000,73.0000,80.5000,'71.0,72.0,73.0',6.1628,0.0731,14,0,14,0,'#',7,20),(135387130762362881,1,NULL,'1013','大学英语1',133600538250969088,133600537357582336,'土木建筑工程学院','张涛',70.1250,72.0000,80.0000,76.0000,76.0000,76.0000,76.0000,'',4.0000,0.2178,2,0,2,0,'#',3,20),(135387130766557184,1,NULL,'1013','大学英语1',133600538267746304,133600537357582336,'土木建筑工程学院','陈艳（大）',67.1250,71.0000,77.0000,74.0000,74.0000,74.0000,74.0000,'',3.0000,-0.0353,2,1,3,0,'#',10,20),(135387130766557185,1,NULL,'1013','大学英语1',133600538276134912,133600537357582336,'土木建筑工程学院','赵玲',40.5000,51.0000,51.0000,51.0000,51.0000,51.0000,51.0000,'',0.0000,-2.9461,1,0,1,0,'#',19,20),(135387130770751488,1,NULL,'1013','大学英语1',133600538238386176,133600537357582336,'土木建筑工程学院','邓劲',75.7500,80.0000,80.0000,80.0000,80.0000,80.0000,80.0000,'',0.0000,0.7240,1,0,1,0,'#',1,20),(135387130774945792,1,NULL,'1013','大学英语1',133600538288717824,133600537357582336,'土木建筑工程学院','朱芳',68.4000,69.0000,85.0000,74.6000,70.5000,73.0000,79.5000,'',5.4626,0.0406,5,0,5,0,'#',8,20),(135387130779140096,1,NULL,'1013','大学英语1',133600538053836800,133600537324027904,'物理科学与技术学院','何发兵',42.5000,53.0000,53.0000,53.0000,53.0000,53.0000,53.0000,'',0.0000,-2.6930,1,0,1,0,'#',18,18),(135387130795917312,1,NULL,'1013','大学英语1',133600537961562112,133600537324027904,'物理科学与技术学院','王慧敏',71.5625,73.0000,82.0000,77.0000,73.2500,76.5000,81.2500,'',3.6742,0.3443,4,1,5,0,'#',3,18),(135387130800111616,1,NULL,'1013','大学英语1',133600538267746304,133600537324027904,'物理科学与技术学院','陈艳（大）',65.7292,46.0000,85.0000,72.7083,65.2500,74.5000,79.0000,'79.0',9.2982,-0.1988,24,0,24,0,'#',12,18),(135387130804305920,1,NULL,'1013','大学英语1',133600538288717824,133600537324027904,'物理科学与技术学院','朱芳',65.4886,58.0000,87.0000,72.6364,68.2500,72.0000,79.0000,'72.0,79.0,80.0',6.9970,-0.2079,22,0,22,0,'#',13,18),(135387130808500224,1,NULL,'1013','大学英语1',133600538347438080,133600537324027904,'物理科学与技术学院','李鹏',69.5441,66.0000,83.0000,75.5294,71.5000,75.0000,80.0000,'80.0',4.6667,0.1582,17,0,17,0,'#',7,18),(135387130808500225,1,NULL,'1013','大学英语1',133600538326466560,133600537324027904,'物理科学与技术学院','张利平',71.9500,69.0000,87.0000,77.6000,71.2500,79.0000,84.0000,'69.0,80.0,84.0',6.1838,0.4203,10,0,10,0,'#',2,18),(135387130812694528,1,NULL,'1013','大学英语1',133600538318077952,133600537324027904,'物理科学与技术学院','任肖飞',64.5000,73.0000,73.0000,73.0000,73.0000,73.0000,73.0000,'',0.0000,-0.1619,1,0,1,0,'#',10,18),(135387130816888832,1,NULL,'1013','大学英语1',133600537944784896,133600537324027904,'物理科学与技术学院','邓芳玲',69.6635,64.0000,88.0000,75.8077,70.7500,75.0000,82.5000,'71.0',7.0657,0.1934,26,0,26,0,'#',6,18),(135387130816888833,1,NULL,'1013','大学英语1',133600538250969088,133600537324027904,'物理科学与技术学院','张涛',65.0000,50.0000,83.0000,71.8333,64.5000,76.0000,78.0000,'76.0',9.0692,-0.3095,18,0,18,0,'#',14,18),(135387130821083136,1,NULL,'1013','大学英语1',133600538007699456,133600537324027904,'物理科学与技术学院','夏静宇',70.5326,63.0000,87.0000,76.4783,72.0000,79.0000,81.0000,'79.0',6.5929,0.2783,23,0,23,0,'#',4,18),(135387130825277440,1,NULL,'1013','大学英语1',133600538020282368,133600537324027904,'物理科学与技术学院','刘莹',66.6810,53.0000,91.0000,73.2414,68.0000,72.0000,80.5000,'71.0',9.0083,-0.1313,29,0,29,0,'#',9,18),(135387130829471744,1,NULL,'1013','大学英语1',133600538041253888,133600537324027904,'物理科学与技术学院','彭志军',72.0000,76.0000,80.0000,78.0000,78.0000,78.0000,78.0000,'',2.0000,0.4709,2,0,2,0,'#',1,18),(135387130829471745,1,NULL,'1013','大学英语1',133600538087391232,133600537324027904,'物理科学与技术学院','张鸿',66.9000,48.0000,91.0000,72.9000,62.2500,72.5000,87.2500,'',13.6708,-0.1745,10,0,10,0,'#',11,18),(135387130833666048,1,NULL,'1013','大学英语1',133600538108362752,133600537324027904,'物理科学与技术学院','江景',51.7500,62.0000,62.0000,62.0000,62.0000,62.0000,62.0000,'',0.0000,-1.5540,1,0,1,0,'#',17,18),(135387130837860352,1,NULL,'1013','大学英语1',133600538158694400,133600537324027904,'物理科学与技术学院','李芳(大)',64.0000,62.0000,79.0000,71.4000,66.0000,72.0000,76.5000,'',5.5714,-0.3644,5,0,5,0,'#',16,18),(135387130837860353,1,NULL,'1013','大学英语1',133600538129334272,133600537324027904,'物理科学与技术学院','甘艳萍',64.2500,62.0000,86.0000,71.6667,62.0000,67.0000,86.0000,'',10.3387,-0.3306,3,1,4,0,'#',15,18),(135387130842054656,1,NULL,'1013','大学英语1',133600538305495040,133600537324027904,'物理科学与技术学院','邓长慧',69.1250,69.0000,81.0000,75.0000,75.0000,75.0000,75.0000,'',6.0000,0.0913,2,0,2,0,'#',8,18),(135387130842054657,1,NULL,'1013','大学英语1',133600538297106432,133600537324027904,'物理科学与技术学院','阮琳',69.5000,76.0000,76.0000,76.0000,76.0000,76.0000,76.0000,'',0.0000,0.2178,1,1,2,0,'#',5,18),(135387130846248960,1,NULL,'1013','大学英语1',133600537915424768,133600537286279168,'医学院','张明尧',67.3022,53.0000,91.0000,73.8060,69.0000,75.0000,79.0000,'71.0',8.0209,-0.0599,67,2,69,0,'#',4,6),(135387130863026176,1,NULL,'1013','大学英语1',133600538150305792,133600537286279168,'医学院','邱艳',67.5000,52.0000,90.0000,74.1081,69.0000,74.0000,80.0000,'80.0',7.6628,-0.0217,74,0,74,0,'#',3,6),(135387130867220480,1,NULL,'1013','大学英语1',133600538209026048,133600537286279168,'医学院','唐汉群',69.1774,52.0000,87.0000,75.3065,72.0000,76.5000,80.0000,'79.0',7.3651,0.1300,62,0,62,0,'#',2,6),(135387130867220481,1,NULL,'1013','大学英语1',133600538259357696,133600537286279168,'医学院','黄春妮',66.8061,51.0000,91.0000,73.5714,68.7500,74.0000,79.2500,'79.0',7.9205,-0.0896,98,0,98,0,'#',5,6),(135387130871414784,1,NULL,'1013','大学英语1',133600538200637440,133600537286279168,'医学院','郭懿',69.3475,58.0000,91.0000,75.4915,66.0000,77.0000,83.0000,'85.0',9.1492,0.1534,59,1,60,0,'#',1,6),(135387130871414785,1,NULL,'1013','大学英语1',133600538192248832,133600537286279168,'医学院','谢晓梅',54.1250,54.0000,72.0000,63.0000,63.0000,63.0000,63.0000,'',9.0000,-1.4274,2,0,2,0,'#',6,6),(135387130875609088,1,NULL,'1013','大学英语1',133600538141917184,133600537252724736,'国家网络安全学院','黄磊',71.9500,64.0000,88.0000,77.4000,73.5000,78.0000,82.0000,'80.0',6.1449,0.3950,25,0,25,0,'#',1,12),(135387130888192000,1,NULL,'1013','大学英语1',133600538074808320,133600537252724736,'国家网络安全学院','李榕',68.1875,73.0000,78.0000,75.2500,73.0000,75.0000,77.7500,'73.0',2.2776,0.1229,4,0,4,0,'#',8,12),(135387130892386304,1,NULL,'1013','大学英语1',133600538129334272,133600537252724736,'国家网络安全学院','甘艳萍',71.1591,55.0000,87.0000,76.8182,72.0000,79.0000,82.0000,'72.0,80.0',7.3894,0.3213,22,0,22,0,'#',3,12),(135387130892386305,1,NULL,'1013','大学英语1',133600537978339328,133600537252724736,'国家网络安全学院','喻士贵',70.3375,68.0000,88.0000,76.4000,71.0000,75.0000,82.2500,'71.0',6.5452,0.2684,20,0,20,0,'#',5,12),(135387130896580608,1,NULL,'1013','大学英语1',133600538229997568,133600537252724736,'国家网络安全学院','陈洁',68.1300,61.0000,91.0000,74.6800,68.0000,76.0000,80.0000,'76.0',7.6562,0.0507,25,0,25,0,'#',9,12),(135387130896580609,1,NULL,'1013','大学英语1',133600538120945664,133600537252724736,'国家网络安全学院','严琼',65.7875,44.0000,87.0000,72.6000,68.2500,72.0000,79.0000,'72.0',9.1891,-0.2125,20,0,20,0,'#',11,12),(135387130900774912,1,NULL,'1013','大学英语1',133600538221608960,133600537252724736,'国家网络安全学院','刘玲',70.5400,64.0000,86.0000,76.3200,72.0000,77.0000,80.5000,'80.0',5.6619,0.2583,25,0,25,0,'#',7,12),(135387130900774913,1,NULL,'1013','大学英语1',133600538053836800,133600537252724736,'国家网络安全学院','何发兵',67.9135,55.0000,88.0000,74.2308,71.0000,74.0000,80.0000,'71.0,75.0',7.5361,-0.0061,26,0,26,0,'#',10,12),(135387130900774914,1,NULL,'1013','大学英语1',133600538032865280,133600537252724736,'国家网络安全学院','陶峻',70.7604,55.0000,88.0000,76.5417,72.2500,76.5000,80.7500,'72.0',7.1936,0.2863,24,0,24,0,'#',4,12),(135387130904969216,1,NULL,'1013','大学英语1',133600538099974144,133600537252724736,'国家网络安全学院','刘守斌',71.1250,66.0000,83.0000,77.0000,69.2500,79.5000,82.2500,'',6.5192,0.3443,4,0,4,0,'#',2,12),(135387130904969217,1,NULL,'1013','大学英语1',133600538276134912,133600537252724736,'国家网络安全学院','赵玲',70.4167,74.0000,78.0000,76.3333,74.0000,77.0000,78.0000,'',1.6997,0.2600,3,0,3,0,'#',6,12),(135387130904969218,1,NULL,'1013','大学英语1',133600538318077952,133600537252724736,'国家网络安全学院','任肖飞',54.7500,63.0000,63.0000,63.0000,63.0000,63.0000,63.0000,'',0.0000,-1.4275,1,0,1,0,'#',12,12);
/*!40000 ALTER TABLE `t_a_exam_course_college_teacher` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_difficult`
--

DROP TABLE IF EXISTS `t_a_exam_course_difficult`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_difficult` (
  `id` bigint NOT NULL COMMENT 'id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `school_id` bigint DEFAULT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `college_id` bigint NOT NULL COMMENT '学院id',
  `interpret` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '难度类型',
  `count` int DEFAULT NULL COMMENT '该难度题目数量',
  `scope` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '难度范围',
  `sch_avg_score_rate` decimal(12,4) DEFAULT NULL COMMENT '各难度题在全校的平均得分率',
  `col_avg_score_rate` decimal(12,4) DEFAULT NULL COMMENT '各难度题在学院的平均得分率',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考试课程，各难度题目得分率表（难度题得分率、中等难度题得分率、简单题得分率）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_difficult`
--

LOCK TABLES `t_a_exam_course_difficult` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_difficult` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_a_exam_course_difficult` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_dio`
--

DROP TABLE IF EXISTS `t_a_exam_course_dio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_dio` (
  `id` bigint NOT NULL COMMENT 'id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `school_Id` bigint DEFAULT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `paper_id` bigint NOT NULL COMMENT '试卷id',
  `dimension_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考察点类型',
  `dimension_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考察点编号',
  `score_rate` decimal(12,4) DEFAULT NULL COMMENT '该考察点平均得分率',
  `total_score` decimal(12,4) DEFAULT NULL COMMENT '该考察点在试卷中的总分',
  `total_count` decimal(12,4) DEFAULT NULL COMMENT '该考察点考察的题目数量',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程试卷考察点（整体情况）维度表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_dio`
--

LOCK TABLES `t_a_exam_course_dio` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_dio` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_dio` VALUES (135057627603271680,1,NULL,'1013','大学英语1',162261600140066593,'知识','A12',0.7234,16.5000,22.0000),(135057627620048896,1,NULL,'1013','大学英语1',162261600140066593,'知识','C1',0.7330,34.0000,15.0000),(135057627628437504,1,NULL,'1013','大学英语1',162261600140066593,'知识','B1',0.8263,6.0000,6.0000),(135057627632631808,1,NULL,'1013','大学英语1',162261600140066593,'知识','C2',0.7840,15.0000,1.0000),(135057627636826112,1,NULL,'1013','大学英语1',162261600140066593,'知识','A4',0.6326,8.0000,12.0000),(135057627641020416,1,NULL,'1013','大学英语1',162261600140066593,'知识','A1',0.6501,9.0000,13.0000),(135057627645214720,1,NULL,'1013','大学英语1',162261600140066593,'知识','C3',0.7354,45.0000,21.0000),(135057627653603328,1,NULL,'1013','大学英语1',162261600140066593,'知识','B3',0.7040,49.0000,34.0000),(135057627657797632,1,NULL,'1013','大学英语1',162261600140066593,'知识','A8',0.4316,1.0000,2.0000),(135057627661991936,1,NULL,'1013','大学英语1',162261600140066593,'知识','A5',0.6344,3.5000,6.0000),(135057627666186240,1,NULL,'1013','大学英语1',162261600140066593,'知识','A6',0.8424,6.5000,9.0000),(135057627670380544,1,NULL,'1013','大学英语1',162261600140066593,'知识','A9',0.2377,0.5000,1.0000),(135057627674574848,1,NULL,'1013','大学英语1',162261600140066593,'知识','A',0.6910,45.0000,65.0000),(135057627678769152,1,NULL,'1013','大学英语1',162261600140066593,'知识','B',0.7173,55.0000,40.0000),(135057627682963456,1,NULL,'1013','大学英语1',162261600140066593,'知识','C',0.7228,64.0000,35.0000),(135057973255864320,1,NULL,'1013','大学英语1',162261600141087650,'知识','A12',0.7040,16.5000,22.0000),(135057973276835840,1,NULL,'1013','大学英语1',162261600141087650,'知识','C1',0.7262,34.0000,15.0000),(135057973285224448,1,NULL,'1013','大学英语1',162261600141087650,'知识','B1',0.8114,6.0000,6.0000),(135057973297807360,1,NULL,'1013','大学英语1',162261600141087650,'知识','C2',0.7801,15.0000,1.0000),(135057973306195968,1,NULL,'1013','大学英语1',162261600141087650,'知识','A4',0.6393,8.0000,12.0000),(135057973314584576,1,NULL,'1013','大学英语1',162261600141087650,'知识','A1',0.6069,9.0000,13.0000),(135057973322973184,1,NULL,'1013','大学英语1',162261600141087650,'知识','C3',0.6234,45.0000,21.0000),(135057973331361792,1,NULL,'1013','大学英语1',162261600141087650,'知识','B3',0.5987,49.0000,34.0000),(135057973343944704,1,NULL,'1013','大学英语1',162261600141087650,'知识','A8',0.4626,1.0000,2.0000),(135057973352333312,1,NULL,'1013','大学英语1',162261600141087650,'知识','A5',0.6444,3.5000,6.0000),(135057973360721920,1,NULL,'1013','大学英语1',162261600141087650,'知识','A6',0.8078,6.5000,9.0000),(135057973369110528,1,NULL,'1013','大学英语1',162261600141087650,'知识','A9',0.7104,0.5000,1.0000),(135057973377499136,1,NULL,'1013','大学英语1',162261600141087650,'知识','A',0.6781,45.0000,65.0000),(135057973390082048,1,NULL,'1013','大学英语1',162261600141087650,'知识','B',0.6219,55.0000,40.0000),(135057973398470656,1,NULL,'1013','大学英语1',162261600141087650,'知识','C',0.6412,64.0000,35.0000);
/*!40000 ALTER TABLE `t_a_exam_course_dio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_record`
--

DROP TABLE IF EXISTS `t_a_exam_course_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_record` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL,
  `exam_record_id` bigint NOT NULL COMMENT '基础考生成绩记录表id',
  `total_score` decimal(12,4) DEFAULT NULL COMMENT '卷面成绩（冗余）',
  `assigned_score` decimal(12,4) DEFAULT NULL COMMENT '赋分后成绩',
  `percent_grade` int DEFAULT NULL COMMENT '百分位等级',
  `score_level` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '得分水平 ABCDE',
  `col_rank` int DEFAULT NULL COMMENT '该学生成绩在学院中的排名（赋分）',
  `rank_level` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '该学生成绩排名所在的等级（col_rank）',
  `over_college_rate` decimal(12,4) DEFAULT NULL COMMENT '超过本院占比（赋分）',
  `standardized_coefficients` decimal(12,4) DEFAULT NULL COMMENT '标准回归系数',
  `exam_id` bigint DEFAULT NULL,
  `course_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `paper_id` bigint DEFAULT NULL COMMENT '试卷id（冗余）',
  `paper_type` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '试卷类型（冗余）',
  `student_id` bigint DEFAULT NULL,
  `student_code` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '学生编号',
  `teacher_id` bigint DEFAULT NULL,
  `clazz_id` bigint DEFAULT NULL,
  `teach_college_id` bigint DEFAULT NULL,
  `inspect_college_id` bigint DEFAULT NULL,
  `major_id` bigint DEFAULT NULL,
  `absent` tinyint DEFAULT NULL COMMENT '是否缺考 1缺考 0正常（冗余）',
  `current` tinyint DEFAULT NULL COMMENT '是否应届 1应届 0非应届（冗余）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程考生成绩维度表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_record`
--

LOCK TABLES `t_a_exam_course_record` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_record` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_record` VALUES (134029396003520512,NULL,133625563557396481,68.2500,74.0000,48,'C',72,'D',0.2187,-0.0353,1,'1013',162261600140066593,'A',133600538880114688,'2020303041028',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396020297728,NULL,133625563632893953,69.0000,75.0000,50,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600539198881792,'2020301052190',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396020297729,NULL,133625563700002817,80.5000,85.0000,92,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600539253407744,'2020302111178',133600537928007680,133600530130796544,0,133600537126895616,0,0,1),(134029396020297730,NULL,133625563750334465,78.5000,83.0000,87,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600539312128000,'2020302092012',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396020297731,NULL,133625563804860417,72.5000,79.0000,65,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600539375042560,'2020302041118',133600537961562112,133600530168545280,0,133600537147867136,0,0,1),(134029396020297732,NULL,133625563855192065,66.0000,72.0000,39,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600539433762816,'2020302131068',133600537978339328,133600530189516800,0,133600537160450048,0,0,1),(134029396020297733,NULL,133625563905523713,64.7500,73.0000,34,'D',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600539492483072,'2020302192164',133600537995116544,133600530206294016,0,133600537168838656,0,0,1),(134029396020297734,NULL,133625563960049665,62.7500,71.0000,28,'D',37,'E',0.1364,-0.4150,1,'1013',162261600140066593,'A',133600539555397632,'2020301131009',133600538007699456,133600530227265536,0,133600537181421568,0,0,1),(134029396020297735,NULL,133625564014575617,81.7500,86.0000,95,'A',10,'A',0.9135,1.4833,1,'1013',162261600140066593,'A',133600539609923584,'2020301112002',133600538020282368,133600530248237056,0,133600537189810176,0,0,1),(134029396020297736,NULL,133625564056518657,71.7500,78.0000,62,'B',74,'B',0.6553,0.4709,1,'1013',162261600141087650,'B',133600539660255232,'2020302131103',133600538032865280,133600530273402880,0,133600537160450048,0,0,1),(134029396020297737,NULL,133625564102656001,67.7500,74.0000,46,'C',112,'C',0.4936,-0.0353,1,'1013',162261600141087650,'B',133600539698003968,'2020302131087',133600538041253888,133600530294374400,0,133600537160450048,0,0,1),(134029396020297738,NULL,133625564157181953,80.5000,85.0000,92,'A',18,'A',0.9418,1.3568,1,'1013',162261600140066593,'A',133600539735752704,'2020302121245',133600538053836800,133600530311151616,0,133600537198198784,0,0,1),(134029396020297739,NULL,133625564190736385,74.0000,80.0000,72,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600539786084352,'2020302131039',133600538053836800,133600530344706048,0,133600537160450048,0,0,1),(134029396020297740,NULL,133625564232679425,72.5000,79.0000,65,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600539815444480,'2020302191542',133600538066419712,133600530361483264,0,133600537168838656,0,0,1),(134029396024492032,NULL,133625564287205377,54.2500,64.0000,9,'E',23,'E',0.1538,-1.3009,1,'1013',162261600140066593,'A',133600539853193216,'2020302171010',133600538074808320,133600530382454784,0,133600537210781696,0,0,1),(134029396024492033,NULL,133625564324954113,49.7500,60.0000,4,'E',428,'E',0.0315,-1.8071,1,'1013',162261600141087650,'B',133600539899330560,'2020311052328',133600538087391232,133600530105630720,0,133600537114312704,0,0,1),(134029396024492034,NULL,133625564375285761,56.5000,65.0000,12,'E',103,'D',0.2357,-1.1743,1,'1013',162261600141087650,'B',133600539924496384,'2020302051064',133600538099974144,133600530395037696,0,133600537223364608,0,0,1),(134029396024492035,NULL,133625564429811713,53.2500,63.0000,8,'E',214,'E',0.1176,-1.4275,1,'1013',162261600140066593,'A',133600539974828032,'2020302191063',133600538108362752,133600530411814912,0,133600537231753216,0,0,1),(134029396024492036,NULL,133625564471754753,77.7500,82.0000,85,'A',30,'A',0.8856,0.9771,1,'1013',162261600141087650,'B',133600540025159680,'2020302191956',133600537944784896,133600530424397824,0,133600537244336128,0,0,1),(134029396024492037,NULL,133625564509503489,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600540058714112,'2020302111214',133600538053836800,133600530441175040,0,133600537126895616,0,0,1),(134029396024492038,NULL,133625564555640833,64.7500,73.0000,34,'D',121,'D',0.3535,-0.1619,1,'1013',162261600141087650,'B',133600540088074240,'2020302181144',133600538074808320,133600530453757952,0,133600537252724736,0,0,1),(134029396024492039,NULL,133625564614361089,63.0000,71.0000,29,'D',137,'C',0.3602,-0.4150,1,'1013',162261600140066593,'A',133600540121628672,'2020302142254',133600538120945664,133600530474729472,0,133600537265307648,0,0,1),(134029396024492040,NULL,133625564656304129,73.7500,80.0000,71,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600540171960320,'2020302181175',133600538129334272,133600530491506688,0,133600537252724736,0,0,1),(134029396024492041,NULL,133625564702441473,53.5000,64.0000,8,'E',192,'E',0.1610,-1.3009,1,'1013',162261600141087650,'B',133600540205514752,'2020302142061',133600538141917184,133600530516672512,0,133600537265307648,0,0,1),(134029396024492042,NULL,133625564752773121,57.0000,65.0000,13,'E',93,'E',0.1284,-1.1743,1,'1013',162261600141087650,'B',133600540239069184,'2020303051065',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396024492043,NULL,133625564790521857,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600540285206528,'2020302121113',133600538141917184,133600530567004160,0,133600537198198784,0,0,1),(134029396024492044,NULL,133625564824076289,64.7500,73.0000,34,'D',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600540310372352,'2020301052006',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396024492045,NULL,133625564861825025,50.0000,60.0000,5,'E',104,'E',0.0096,-1.8071,1,'1013',162261600141087650,'B',133600540335538176,'2020301111120',133600538141917184,133600530583781376,0,133600537189810176,0,0,1),(134029396024492046,NULL,133625564907962369,52.2500,62.0000,7,'E',292,'E',0.0458,-1.5540,1,'1013',162261600141087650,'B',133600540360704000,'2020302191642',133600538171277312,133600530600558592,0,133600537244336128,0,0,1),(134029396024492047,NULL,133625564954099713,57.2500,65.0000,14,'E',253,'E',0.1438,-1.1743,1,'1013',162261600141087650,'B',133600540398452736,'2020302191871',133600538179665920,133600530617335808,0,133600537168838656,0,0,1),(134029396024492048,NULL,133625564979265537,66.2500,72.0000,40,'C',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600540432007168,'2020302131059',133600538120945664,133600530273402880,0,133600537160450048,0,0,1),(134029396028686336,NULL,133625565017014273,80.0000,84.0000,91,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600540448784384,'2020302191473',133600538066419712,133600530629918720,0,133600537168838656,0,0,1),(134029396028686337,NULL,133625565054763009,67.5000,74.0000,45,'C',133,'C',0.5294,-0.0353,1,'1013',162261600141087650,'B',133600540473950208,'2020302191856',133600538171277312,133600530646695936,0,133600537244336128,0,0,1),(134029396028686338,NULL,133625565079928833,52.5000,63.0000,7,'E',200,'E',0.1186,-1.4275,1,'1013',162261600140066593,'A',133600540499116032,'2020302142085',133600538120945664,133600530474729472,0,133600537265307648,0,0,1),(134029396028686339,NULL,133625565130260481,71.5000,78.0000,61,'B',87,'B',0.6863,0.4709,1,'1013',162261600140066593,'A',133600540515893248,'2020302191059',133600538192248832,133600530659278848,0,133600537244336128,0,0,1),(134029396028686340,NULL,133625565180592129,67.5000,74.0000,45,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600540553641984,'2020305233104',133600537915424768,133600530671861760,0,133600537286279168,0,0,1),(134029396028686341,NULL,133625565214146561,71.0000,77.0000,59,'C',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600540587196416,'2020302191800',133600538179665920,133600530688638976,0,133600537168838656,0,0,1),(134029396028686342,NULL,133625565247700993,71.5000,78.0000,61,'B',133,'B',0.5983,0.4709,1,'1013',162261600141087650,'B',133600540612362240,'2020305231009',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396028686343,NULL,133625565285449729,82.2500,86.0000,96,'A',2,'A',0.9857,1.4833,1,'1013',162261600140066593,'A',133600540637528064,'2020302051037',133600538074808320,133600530713804800,0,133600537223364608,0,0,1),(134029396028686344,NULL,133625565327392769,61.5000,70.0000,24,'D',75,'D',0.2752,-0.5416,1,'1013',162261600141087650,'B',133600540662693888,'2020303052015',133600538200637440,133600530726387712,0,133600537273696256,0,0,1),(134029396028686345,NULL,133625565360947201,65.7500,72.0000,38,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600540700442624,'2020302121205',133600537978339328,133600530743164928,0,133600537198198784,0,0,1),(134029396028686346,NULL,133625565386113025,84.2500,88.0000,98,'A',2,'A',0.9697,1.7365,1,'1013',162261600140066593,'A',133600540725608448,'2020302181155',133600537978339328,133600530453757952,0,133600537252724736,0,0,1),(134029396028686347,NULL,133625565428056065,74.7500,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600540746579968,'2020305232110',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396028686348,NULL,133625565461610497,80.5000,85.0000,92,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600540784328704,'2020302111174',133600538032865280,133600530764136448,0,133600537126895616,0,0,1),(134029396028686349,NULL,133625565495164929,66.7500,73.0000,42,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600540809494528,'2020302191338',133600538179665920,133600530776719360,0,133600537244336128,0,0,1),(134029396028686350,NULL,133625565532913665,61.0000,69.0000,23,'D',75,'D',0.2692,-0.6681,1,'1013',162261600141087650,'B',133600540838854656,'2020302032001',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396028686351,NULL,133625565570662401,69.0000,75.0000,50,'C',124,'C',0.5719,0.0912,1,'1013',162261600141087650,'B',133600540876603392,'2020302191174',133600537928007680,133600530801885184,0,133600537244336128,0,0,1),(134029396028686352,NULL,133625565604216833,72.2500,78.0000,64,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600540901769216,'2020301051131',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396028686353,NULL,133625565662937089,71.2500,77.0000,60,'B',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600540931129344,'2020302121355',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396028686354,NULL,133625565704880129,76.5000,81.0000,81,'A',37,'A',0.7778,0.8506,1,'1013',162261600140066593,'A',133600540973072384,'2020301041250',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396028686355,NULL,133625565751017473,81.7500,86.0000,95,'A',11,'A',0.9242,1.4833,1,'1013',162261600140066593,'A',133600541006626816,'2020302181062',133600538229997568,133600530852216832,0,133600537252724736,0,0,1),(134029396028686356,NULL,133625565801349121,71.5000,78.0000,61,'B',103,'B',0.6254,0.4709,1,'1013',162261600140066593,'A',133600541044375552,'2020302191694',133600538238386176,133600530864799744,0,133600537168838656,0,0,1),(134029396028686357,NULL,133625565839097857,50.5000,61.0000,5,'E',193,'E',0.0253,-1.6806,1,'1013',162261600141087650,'B',133600541077929984,'2020302181019',133600538229997568,133600530877382656,0,133600537252724736,0,0,1),(134029396028686358,NULL,133625565872652289,67.5000,74.0000,45,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600541103095808,'2020302121411',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396028686359,NULL,133625565906206721,72.5000,79.0000,65,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600541132455936,'2020302121020',133600537978339328,133600530910937088,0,133600537198198784,0,0,1),(134029396032880640,NULL,133625565943955457,76.0000,80.0000,79,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600541153427456,'2020302191753',133600537928007680,133600530927714304,0,133600537244336128,0,0,1),(134029396032880641,NULL,133625565977509889,72.7500,79.0000,67,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600541182787584,'2020302191135',133600538108362752,133600530940297216,0,133600537168838656,0,0,1),(134029396032880642,NULL,133625566002675713,69.5000,76.0000,53,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600541207953408,'2020302142201',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396032880643,NULL,133625566036230145,63.7500,72.0000,31,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600541224730624,'2020301052033',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396032880644,NULL,133625566069784577,72.0000,78.0000,63,'B',74,'B',0.6553,0.4709,1,'1013',162261600141087650,'B',133600541249896448,'2020302131067',133600538229997568,133600530961268736,0,133600537160450048,0,0,1),(134029396032880645,NULL,133625566094950401,59.0000,67.0000,17,'E',290,'E',0.1717,-0.9212,1,'1013',162261600140066593,'A',133600541275062272,'2020305231055',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396032880646,NULL,133625566120116225,79.2500,83.0000,89,'A',30,'A',0.9030,1.1037,1,'1013',162261600140066593,'A',133600541291839488,'2020302121207',133600538141917184,133600530910937088,0,133600537198198784,0,0,1),(134029396032880647,NULL,133625566153670657,76.5000,81.0000,81,'A',50,'A',0.8255,0.8506,1,'1013',162261600141087650,'B',133600541308616704,'2020302121274',133600538229997568,133600530973851648,0,133600537198198784,0,0,1),(134029396032880648,NULL,133625566178836481,68.2500,74.0000,48,'C',180,'C',0.4598,-0.0353,1,'1013',162261600140066593,'A',133600541333782528,'2020302121023',133600538032865280,133600530567004160,0,133600537198198784,0,0,1),(134029396032880649,NULL,133625566204002305,45.7500,56.0000,2,'E',301,'E',0.0163,-2.3134,1,'1013',162261600141087650,'B',133600541350559744,'2020302191026',133600538171277312,133600530776719360,0,133600537244336128,0,0,1),(134029396032880650,NULL,133625566229168129,69.2500,75.0000,51,'C',101,'C',0.5319,0.0912,1,'1013',162261600141087650,'B',133600541367336960,'2020302131001',133600538229997568,133600530273402880,0,133600537160450048,0,0,1),(134029396032880651,NULL,133625566266916865,68.0000,74.0000,47,'C',101,'C',0.4596,-0.0353,1,'1013',162261600141087650,'B',133600541384114176,'2020302021136',133600537961562112,133600530990628864,0,133600537324027904,0,0,1),(134029396032880652,NULL,133625566300471297,84.0000,88.0000,97,'A',3,'A',0.9785,1.7365,1,'1013',162261600140066593,'A',133600541413474304,'2020302111297',133600538229997568,133600531003211776,0,133600537126895616,0,0,1),(134029396032880653,NULL,133625566342414337,56.7500,65.0000,13,'E',18,'E',0.0000,-1.1743,1,'1013',162261600140066593,'A',133600541438640128,'2020301171001',133600538129334272,133600531011600384,0,133600537336610816,0,0,1),(134029396032880654,NULL,133625566384357377,43.0000,53.0000,1,'E',55,'E',0.0179,-2.6930,1,'1013',162261600141087650,'B',133600541472194560,'2020303061044',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396032880655,NULL,133625566417911809,85.0000,87.0000,98,'A',8,'A',0.9545,1.6099,1,'1013',162261600140066593,'A',133600541509943296,'2020302181080',133600538120945664,133600531036766208,0,133600537252724736,0,0,1),(134029396032880656,NULL,133625566459854849,78.0000,82.0000,86,'A',52,'A',0.8338,0.9771,1,'1013',162261600140066593,'A',133600541535109120,'2020305233004',133600538259357696,133600531049349120,0,133600537286279168,0,0,1),(134029396032880657,NULL,133625566497603585,40.2500,50.0000,1,'E',219,'E',0.0045,-3.0727,1,'1013',162261600141087650,'B',133600541568663552,'2020302191263',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396032880658,NULL,133625566526963713,65.0000,71.0000,35,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600541602217984,'2020302111444',133600538099974144,133600531078709248,0,133600537126895616,0,0,1),(134029396032880659,NULL,133625566560518145,54.5000,63.0000,9,'E',214,'E',0.1176,-1.4275,1,'1013',162261600140066593,'A',133600541627383808,'2020302191001',133600537995116544,133600531091292160,0,133600537231753216,0,0,1),(134029396032880660,NULL,133625566602461185,52.0000,62.0000,7,'E',182,'E',0.0657,-1.5540,1,'1013',162261600141087650,'B',133600541652549632,'2020302021081',133600538267746304,133600531103875072,0,133600537324027904,0,0,1),(134029396032880661,NULL,133625566631821313,69.5000,76.0000,53,'C',78,'B',0.6102,0.2178,1,'1013',162261600141087650,'B',133600541686104064,'2020302142088',133600538276134912,133600530474729472,0,133600537265307648,0,0,1),(134029396032880662,NULL,133625566656987137,54.7500,63.0000,10,'E',214,'E',0.1176,-1.4275,1,'1013',162261600141087650,'B',133600541711269888,'2020302191041',133600538171277312,133600531091292160,0,133600537231753216,0,0,1),(134029396032880663,NULL,133625566682152961,67.5000,74.0000,45,'C',180,'C',0.4598,-0.0353,1,'1013',162261600140066593,'A',133600541728047104,'2020302121024',133600538053836800,133600530567004160,0,133600537198198784,0,0,1),(134029396032880664,NULL,133625566711513089,78.7500,83.0000,88,'A',11,'A',0.9364,1.1037,1,'1013',162261600140066593,'A',133600541740630016,'2020302142131',133600538229997568,133600530474729472,0,133600537265307648,0,0,1),(134029396032880665,NULL,133625566736678913,69.5000,76.0000,53,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600541757407232,'2020301052279',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396032880666,NULL,133625566774427649,64.2500,72.0000,33,'D',137,'C',0.4196,-0.2884,1,'1013',162261600140066593,'A',133600541774184448,'2020302192244',133600538108362752,133600531116457984,0,133600537231753216,0,0,1),(134029396032880667,NULL,133625566799593473,67.2500,73.0000,44,'C',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600541799350272,'2020302191798',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396032880668,NULL,133625566824759297,65.5000,72.0000,37,'D',130,'D',0.2576,-0.2884,1,'1013',162261600140066593,'A',133600541816127488,'2020302181049',133600537978339328,133600530852216832,0,133600537252724736,0,0,1),(134029396032880669,NULL,133625566858313729,81.0000,85.0000,93,'A',5,'A',0.9804,1.3568,1,'1013',162261600141087650,'B',133600541828710400,'2020302191713',133600538192248832,133600531129040896,0,133600537231753216,0,0,1),(134029396032880670,NULL,133625566887673857,34.0000,44.0000,1,'E',199,'E',0.0000,-3.8320,1,'1013',162261600140066593,'A',133600541853876224,'2020302181001',133600538120945664,133600530877382656,0,133600537252724736,0,0,1),(134029396032880671,NULL,133625566912839681,75.7500,80.0000,78,'B',42,'C',0.4896,0.7240,1,'1013',162261600141087650,'B',133600541870653440,'2020303041016',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396032880672,NULL,133625566938005505,75.0000,79.0000,75,'B',26,'B',0.6923,0.5974,1,'1013',162261600140066593,'A',133600541887430656,'2020302041139',133600538041253888,133600530789302272,0,133600537298862080,0,0,1),(134029396032880673,NULL,133625566975754241,53.2500,63.0000,8,'E',129,'E',0.0946,-1.4275,1,'1013',162261600140066593,'A',133600541904207872,'2020302093008',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396032880674,NULL,133625567009308673,68.2500,74.0000,48,'C',113,'C',0.5176,-0.0353,1,'1013',162261600140066593,'A',133600541925179392,'2020302192030',133600537995116544,133600531158401024,0,133600537231753216,0,0,1),(134029396037074944,NULL,133625567042863105,52.5000,63.0000,7,'E',284,'E',0.0523,-1.4275,1,'1013',162261600141087650,'B',133600541950345216,'2020302192080',133600538192248832,133600531170983936,0,133600537244336128,0,0,1),(134029396037074945,NULL,133625567076417537,74.0000,80.0000,72,'B',12,'A',0.8491,0.7240,1,'1013',162261600141087650,'B',133600541971316736,'2020302041105',133600538250969088,133600531183566848,0,133600537147867136,0,0,1),(134029396037074946,NULL,133625567109971969,76.5000,81.0000,81,'A',61,'A',0.7723,0.8506,1,'1013',162261600141087650,'B',133600541996482560,'2020302111296',133600538229997568,133600531196149760,0,133600537126895616,0,0,1),(134029396037074947,NULL,133625567143526401,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600542021648384,'2018302070127',133600538053836800,133600531208732672,0,133600537244336128,0,1,1),(134029396037074948,NULL,133625567185469441,72.5000,79.0000,65,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600542042619904,'2020302021224',133600538288717824,133600531225509888,0,133600537324027904,0,0,1),(134029396037074949,NULL,133625567210635265,72.0000,78.0000,63,'B',73,'B',0.5820,0.4709,1,'1013',162261600141087650,'B',133600542076174336,'2020301041107',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396037074950,NULL,133625567239995393,73.5000,80.0000,70,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600542088757248,'2020302142253',133600538141917184,133600531238092800,0,133600537265307648,0,0,1),(134029396037074951,NULL,133625567281938433,84.7500,87.0000,98,'A',8,'A',0.9346,1.6099,1,'1013',162261600140066593,'A',133600542109728768,'2020301061148',133600538129334272,133600531250675712,0,133600537365970944,0,0,1),(134029396037074952,NULL,133625567323881473,62.2500,70.0000,26,'D',224,'D',0.2274,-0.5416,1,'1013',162261600141087650,'B',133600542143283200,'2020302191793',133600538297106432,133600531263258624,0,133600537168838656,0,0,1),(134029396037074953,NULL,133625567349047297,62.2500,70.0000,26,'D',102,'D',0.2973,-0.5416,1,'1013',162261600140066593,'A',133600542172643328,'2020302093022',133600538108362752,133600531145818112,0,133600537139478528,0,0,1),(134029396037074954,NULL,133625567374213121,75.5000,80.0000,77,'B',44,'B',0.7249,0.7240,1,'1013',162261600140066593,'A',133600542189420544,'2020301041112',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396037074955,NULL,133625567403573249,80.0000,84.0000,91,'A',23,'A',0.9224,1.2302,1,'1013',162261600140066593,'A',133600542202003456,'2020302121148',133600538276134912,133600530743164928,0,133600537198198784,0,0,1),(134029396037074956,NULL,133625567445516289,76.7500,81.0000,82,'A',17,'B',0.7763,0.8506,1,'1013',162261600140066593,'A',133600542214586368,'2020301152058',133600538288717824,133600531280035840,0,133600537378553856,0,0,1),(134029396037074957,NULL,133625567470682113,68.0000,74.0000,47,'C',101,'C',0.4596,-0.0353,1,'1013',162261600141087650,'B',133600542252335104,'2020302021230',133600537944784896,133600531225509888,0,133600537324027904,0,0,1),(134029396037074958,NULL,133625567495847937,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600542269112320,'2020305233013',133600538259357696,133600531049349120,0,133600537286279168,0,0,1),(134029396037074959,NULL,133625567521013761,73.5000,80.0000,70,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600542290083840,'2020301051208',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396037074960,NULL,133625567546179585,72.0000,78.0000,63,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600542311055360,'2020301052041',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396037074961,NULL,133625567579734017,82.7500,87.0000,96,'A',4,'A',0.9636,1.6099,1,'1013',162261600140066593,'A',133600542327832576,'2020302191578',133600538066419712,133600531296813056,0,133600537357582336,0,0,1),(134029396037074962,NULL,133625567613288449,72.0000,78.0000,63,'B',133,'B',0.5983,0.4709,1,'1013',162261600141087650,'B',133600542357192704,'2020305233026',133600538150305792,133600531317784576,0,133600537286279168,0,0,1),(134029396037074963,NULL,133625567651037185,58.2500,66.0000,16,'E',196,'E',0.1532,-1.0478,1,'1013',162261600141087650,'B',133600542390747136,'2020302131168',133600538141917184,133600531330367488,0,133600537160450048,0,0,1),(134029396037074964,NULL,133625567676203009,63.7500,72.0000,31,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600542420107264,'2020302191096',133600538108362752,133600530206294016,0,133600537168838656,0,0,1),(134029396037074965,NULL,133625567701368833,71.2500,77.0000,60,'B',34,'B',0.6321,0.3443,1,'1013',162261600141087650,'B',133600542436884480,'2020302041111',133600537944784896,133600530168545280,0,133600537147867136,0,0,1),(134029396037074966,NULL,133625567734923265,70.2500,76.0000,56,'C',62,'D',0.3125,0.2178,1,'1013',162261600141087650,'B',133600542457856000,'2020303042026',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396037074967,NULL,133625567768477697,43.0000,53.0000,1,'E',136,'E',0.0214,-2.6930,1,'1013',162261600141087650,'B',133600542629822464,'2020302051041',133600538276134912,133600531355533312,0,133600537223364608,0,0,1),(134029396037074968,NULL,133625567797837825,64.7500,73.0000,34,'D',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600542663376896,'2020302131140',133600538276134912,133600530344706048,0,133600537160450048,0,0,1),(134029396037074969,NULL,133625567827197953,85.0000,87.0000,98,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600542684348416,'2020301052184',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396037074970,NULL,133625567864946689,65.2500,71.0000,36,'D',133,'D',0.2778,-0.4150,1,'1013',162261600140066593,'A',133600542709514240,'2020302021071',133600538250969088,133600531372310528,0,133600537324027904,0,0,1),(134029396037074971,NULL,133625567890112513,46.2500,56.0000,3,'E',353,'E',0.0194,-2.3134,1,'1013',162261600141087650,'B',133600542734680064,'2020305231007',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396037074972,NULL,133625567915278337,75.5000,80.0000,77,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600542751457280,'2020302121459',133600538099974144,133600530973851648,0,133600537198198784,0,0,1),(134029396037074973,NULL,133625567940444161,66.7500,73.0000,42,'C',114,'C',0.3598,-0.1619,1,'1013',162261600141087650,'B',133600542768234496,'2020301041141',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396037074974,NULL,133625567978192897,69.7500,76.0000,54,'C',39,'C',0.4737,0.2178,1,'1013',162261600141087650,'B',133600542780817408,'2020301152048',133600538297106432,133600531389087744,0,133600537378553856,0,0,1),(134029396037074975,NULL,133625568032718849,84.2500,88.0000,98,'A',1,'A',1.0000,1.7365,1,'1013',162261600140066593,'A',133600542805983232,'2020302041012',133600538007699456,133600531401670656,0,133600537147867136,0,0,1),(134029396041269248,NULL,133625568074661889,30.5000,41.0000,1,'E',236,'E',0.0000,-4.2117,1,'1013',162261600141087650,'B',133600542831149056,'2019312130236',133600538053836800,133600531414253568,0,133600537160450048,0,0,1),(134029396041269249,NULL,133625568104022017,58.5000,67.0000,16,'E',89,'E',0.1509,-0.9212,1,'1013',162261600141087650,'B',133600542856314880,'2020302041129',133600538288717824,133600530168545280,0,133600537147867136,0,0,1),(134029396041269250,NULL,133625568137576449,61.7500,70.0000,25,'D',77,'C',0.4214,-0.5416,1,'1013',162261600141087650,'B',133600542868897792,'2020302051015',133600538074808320,133600531426836480,0,133600537223364608,0,0,1),(134029396041269251,NULL,133625568166936577,76.0000,80.0000,79,'B',42,'B',0.7273,0.7240,1,'1013',162261600140066593,'A',133600542894063616,'2020302021082',133600538288717824,133600531103875072,0,133600537324027904,0,0,1),(134029396041269252,NULL,133625568192102401,64.5000,73.0000,33,'D',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600542910840832,'2020305231010',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396041269253,NULL,133625568221462529,76.0000,80.0000,79,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600542927618048,'2020302191036',133600537928007680,133600530206294016,0,133600537168838656,0,0,1),(134029396041269254,NULL,133625568259211265,63.5000,72.0000,30,'D',137,'C',0.4196,-0.2884,1,'1013',162261600140066593,'A',133600542944395264,'2020302191840',133600538192248832,133600531443613696,0,133600537231753216,0,0,1),(134029396041269255,NULL,133625568301154305,77.5000,82.0000,84,'A',3,'A',0.9048,0.9771,1,'1013',162261600141087650,'B',133600542969561088,'2020301121064',133600538158694400,133600531456196608,0,133600537386942464,0,0,1),(134029396041269256,NULL,133625568326320129,70.0000,76.0000,55,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600542998921216,'2020301052052',133600538041253888,133600530105630720,0,133600537114312704,0,0,1),(134029396041269257,NULL,133625568359874561,69.2500,75.0000,51,'C',124,'C',0.5719,0.0912,1,'1013',162261600141087650,'B',133600543015698432,'2020302191520',133600537995116544,133600531468779520,0,133600537244336128,0,0,1),(134029396041269258,NULL,133625568385040385,68.5000,75.0000,49,'C',26,'C',0.5179,0.0912,1,'1013',162261600141087650,'B',133600543036669952,'2020303061041',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396041269259,NULL,133625568410206209,70.0000,76.0000,55,'C',97,'C',0.4646,0.2178,1,'1013',162261600140066593,'A',133600543053447168,'2020302181181',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396041269260,NULL,133625568439566337,64.7500,73.0000,34,'D',114,'C',0.3598,-0.1619,1,'1013',162261600141087650,'B',133600543070224384,'2020301041095',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396041269261,NULL,133625568473120769,53.5000,64.0000,8,'E',109,'D',0.1643,-1.3009,1,'1013',162261600140066593,'A',133600543082807296,'2020302051126',133600538074808320,133600531477168128,0,133600537223364608,0,0,1),(134029396041269262,NULL,133625568498286593,65.2500,71.0000,36,'D',149,'D',0.1970,-0.4150,1,'1013',162261600141087650,'B',133600543107973120,'2020302181135',133600538053836800,133600530453757952,0,133600537252724736,0,0,1),(134029396041269263,NULL,133625568536035329,71.0000,77.0000,59,'C',84,'B',0.6275,0.3443,1,'1013',162261600140066593,'A',133600543124750336,'2020302191943',133600538305495040,133600530411814912,0,133600537231753216,0,0,1),(134029396041269264,NULL,133625568561201153,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600543149916160,'2020302121001',133600538141917184,133600530743164928,0,133600537198198784,0,0,1),(134029396041269265,NULL,133625568598949889,53.5000,64.0000,8,'E',301,'E',0.0585,-1.3009,1,'1013',162261600141087650,'B',133600543166693376,'2020302111075',133600538120945664,133600531493945344,0,133600537126895616,0,0,1),(134029396041269266,NULL,133625568632504321,84.2500,88.0000,98,'A',4,'A',0.9766,1.7365,1,'1013',162261600140066593,'A',133600543196053504,'2020302191536',133600538066419712,133600531506528256,0,133600537168838656,0,0,1),(134029396041269267,NULL,133625568666058753,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600543229607936,'2020302121389',133600538141917184,133600531519111168,0,133600537198198784,0,0,1),(134029396041269268,NULL,133625568695418881,66.2500,72.0000,40,'C',123,'D',0.3069,-0.2884,1,'1013',162261600140066593,'A',133600543254773760,'2020301041259',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396041269269,NULL,133625568728973313,71.0000,77.0000,59,'C',66,'B',0.6780,0.3443,1,'1013',162261600141087650,'B',133600543271550976,'2020302142220',133600538120945664,133600531531694080,0,133600537265307648,0,0,1),(134029396041269270,NULL,133625568754139137,76.0000,80.0000,79,'B',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600543292522496,'2020302191839',133600538179665920,133600531158401024,0,133600537231753216,0,0,1),(134029396041269271,NULL,133625568791887873,78.0000,82.0000,86,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600543309299712,'2020302192120',133600537995116544,133600531540082688,0,133600537168838656,0,0,1),(134029396041269272,NULL,133625568821248001,51.2500,61.0000,6,'E',421,'E',0.0427,-1.6806,1,'1013',162261600140066593,'A',133600543334465536,'2020301051260',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396041269273,NULL,133625568854802433,77.0000,81.0000,83,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600543347048448,'2020302121173',133600538120945664,133600531552665600,0,133600537198198784,0,0,1),(134029396041269274,NULL,133625568879968257,69.2500,75.0000,51,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600543372214272,'2020301041147',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396041269275,NULL,133625568905134081,73.7500,80.0000,71,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600543388991488,'2020302191851',133600538179665920,133600530629918720,0,133600537168838656,0,0,1),(134029396041269276,NULL,133625568934494209,69.7500,76.0000,54,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600543401574400,'2020302142045',133600538229997568,133600531531694080,0,133600537265307648,0,0,1),(134029396041269277,NULL,133625568959660033,58.2500,66.0000,16,'E',181,'D',0.2203,-1.0478,1,'1013',162261600140066593,'A',133600543418351616,'2020302142063',133600538032865280,133600531531694080,0,133600537265307648,0,0,1),(134029396041269278,NULL,133625568997408769,64.7500,73.0000,34,'D',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600543435128832,'2020302111272',133600538276134912,133600531565248512,0,133600537126895616,0,0,1),(134029396045463552,NULL,133625569043546113,52.5000,63.0000,7,'E',267,'E',0.0803,-1.4275,1,'1013',162261600140066593,'A',133600543456100352,'2020302191398',133600538318077952,133600531577831424,0,133600537168838656,0,0,1),(134029396045463553,NULL,133625569089683457,60.7500,69.0000,22,'D',75,'D',0.2692,-0.6681,1,'1013',162261600140066593,'A',133600543489654784,'2020302031044',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396045463554,NULL,133625569140015105,39.5000,50.0000,1,'E',118,'E',0.0000,-3.0727,1,'1013',162261600141087650,'B',133600543514820608,'2020312011047',133600538158694400,133600531602997248,0,133600537399525376,0,0,1),(134029396045463555,NULL,133625569169375233,62.2500,70.0000,26,'D',145,'D',0.2374,-0.5416,1,'1013',162261600141087650,'B',133600543548375040,'2020302021107',133600538288717824,133600531103875072,0,133600537324027904,0,0,1),(134029396045463556,NULL,133625569194541057,78.7500,83.0000,88,'A',23,'A',0.7647,1.1037,1,'1013',162261600141087650,'B',133600543565152256,'2020301061149',133600538305495040,133600531250675712,0,133600537365970944,0,0,1),(134029396045463557,NULL,133625569236484097,71.0000,77.0000,59,'C',147,'C',0.5512,0.3443,1,'1013',162261600140066593,'A',133600543577735168,'2020305233072',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396045463558,NULL,133625569261649921,71.2500,77.0000,60,'B',40,'B',0.5865,0.3443,1,'1013',162261600141087650,'B',133600543602900992,'2020302031002',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396045463559,NULL,133625569299398657,79.5000,84.0000,90,'A',14,'A',0.8462,1.2302,1,'1013',162261600140066593,'A',133600543619678208,'2020301111130',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396045463560,NULL,133625569328758785,60.5000,69.0000,21,'D',222,'D',0.2320,-0.6681,1,'1013',162261600141087650,'B',133600543632261120,'2020302191111',133600538288717824,133600530424397824,0,133600537244336128,0,0,1),(134029396045463561,NULL,133625569370701825,71.5000,78.0000,61,'B',31,'C',0.5658,0.4709,1,'1013',162261600140066593,'A',133600543649038336,'2020301151011',133600538326466560,133600531628163072,0,133600537378553856,0,0,1),(134029396045463562,NULL,133625569395867649,67.5000,74.0000,45,'C',93,'C',0.5455,-0.0353,1,'1013',162261600141087650,'B',133600543670009856,'2020302191981',133600538179665920,133600531066126336,0,133600537357582336,0,0,1),(134029396045463563,NULL,133625569425227777,59.7500,68.0000,19,'E',300,'E',0.1524,-0.7947,1,'1013',162261600141087650,'B',133600543686787072,'2020302121071',133600537928007680,133600530743164928,0,133600537198198784,0,0,1),(134029396045463564,NULL,133625569467170817,73.5000,80.0000,70,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600543699369984,'2020302191990',133600538297106432,133600531640745984,0,133600537168838656,0,0,1),(134029396045463565,NULL,133625569500725249,68.2500,74.0000,48,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600543724535808,'2020302111374',133600538221608960,133600531196149760,0,133600537126895616,0,0,1),(134029396045463566,NULL,133625569525891073,59.0000,67.0000,17,'E',80,'D',0.2212,-0.9212,1,'1013',162261600141087650,'B',133600543741313024,'2020302031036',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396045463567,NULL,133625569555251201,74.7500,79.0000,74,'B',51,'C',0.3854,0.5974,1,'1013',162261600141087650,'B',133600543753895936,'2020303041004',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396045463568,NULL,133625569580417025,68.2500,74.0000,48,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600543770673152,'2020301052186',133600538179665920,133600530105630720,0,133600537114312704,0,0,1),(134029396045463569,NULL,133625569618165761,81.5000,86.0000,94,'A',9,'A',0.9394,1.4833,1,'1013',162261600140066593,'A',133600543791644672,'2020302021169',133600538007699456,133600531653328896,0,133600537324027904,0,0,1),(134029396045463570,NULL,133625569643331585,55.5000,64.0000,11,'E',258,'E',0.1137,-1.3009,1,'1013',162261600141087650,'B',133600543816810496,'2020302191355',133600538238386176,133600531540082688,0,133600537168838656,0,0,1),(134029396045463571,NULL,133625569676886017,68.7500,75.0000,49,'C',101,'C',0.5319,0.0912,1,'1013',162261600140066593,'A',133600543837782016,'2020302131083',133600538099974144,133600531665911808,0,133600537160450048,0,0,1),(134029396045463572,NULL,133625569714634753,71.0000,77.0000,59,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600543862947840,'2020302191962',133600538297106432,133600531678494720,0,133600537231753216,0,0,1),(134029396045463573,NULL,133625569739800577,78.7500,83.0000,88,'A',22,'B',0.6979,1.1037,1,'1013',162261600140066593,'A',133600543888113664,'2020303041021',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396045463574,NULL,133625569764966401,71.2500,77.0000,60,'B',66,'B',0.6780,0.3443,1,'1013',162261600141087650,'B',133600543904890880,'2020302142127',133600538221608960,133600531531694080,0,133600537265307648,0,0,1),(134029396045463575,NULL,133625569802715137,81.0000,85.0000,93,'A',15,'A',0.8889,1.3568,1,'1013',162261600140066593,'A',133600543925862400,'2020301061229',133600538020282368,133600531691077632,0,133600537365970944,0,0,1),(134029396045463576,NULL,133625569832075265,63.0000,71.0000,29,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600543951028224,'2020302191265',133600537995116544,133600531640745984,0,133600537168838656,0,0,1),(134029396045463577,NULL,133625569857241089,72.7500,79.0000,67,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600543967805440,'2020302121200',133600538229997568,133600531519111168,0,133600537198198784,0,0,1),(134029396045463578,NULL,133625569886601217,70.7500,77.0000,58,'C',98,'B',0.6471,0.3443,1,'1013',162261600141087650,'B',133600543980388352,'2020302192086',133600537995116544,133600530424397824,0,133600537244336128,0,0,1),(134029396045463579,NULL,133625569911767041,76.7500,81.0000,82,'A',10,'A',0.9214,0.8506,1,'1013',162261600140066593,'A',133600543997165568,'2020302051087',133600538074808320,133600531426836480,0,133600537223364608,0,0,1),(134029396045463580,NULL,133625569941127169,59.5000,68.0000,19,'E',185,'D',0.1957,-0.7947,1,'1013',162261600141087650,'B',133600544013942784,'2020302131058',133600538099974144,133600530189516800,0,133600537160450048,0,0,1),(134029396045463581,NULL,133625569966292993,57.2500,65.0000,14,'E',253,'E',0.1438,-1.1743,1,'1013',162261600140066593,'A',133600544026525696,'2020302192025',133600538318077952,133600531577831424,0,133600537168838656,0,0,1),(134029396045463582,NULL,133625569991458817,69.7500,76.0000,54,'C',126,'C',0.5518,0.2178,1,'1013',162261600140066593,'A',133600544043302912,'2020302191102',133600537928007680,133600530361483264,0,133600537168838656,0,0,1),(134029396045463583,NULL,133625570020818945,59.7500,68.0000,19,'E',377,'E',0.1326,-0.7947,1,'1013',162261600140066593,'A',133600544060080128,'2020301052249',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396045463584,NULL,133625570045984769,75.0000,79.0000,75,'B',4,'A',0.8462,0.5974,1,'1013',162261600140066593,'A',133600544072663040,'2020302171016',133600537978339328,133600530382454784,0,133600537210781696,0,0,1),(134029396045463585,NULL,133625570075344897,59.2500,67.0000,18,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600544089440256,'2020305232052',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396045463586,NULL,133625570100510721,69.5000,76.0000,53,'C',164,'C',0.5152,0.2178,1,'1013',162261600140066593,'A',133600544102023168,'2020305233030',133600538150305792,133600531317784576,0,133600537286279168,0,0,1),(134029396045463587,NULL,133625570129870849,73.0000,79.0000,68,'B',26,'B',0.6923,0.5974,1,'1013',162261600140066593,'A',133600544118800384,'2020302031023',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396045463588,NULL,133625570155036673,79.5000,84.0000,90,'A',35,'A',0.8864,1.2302,1,'1013',162261600140066593,'A',133600544135577600,'2020305232097',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396049657856,NULL,133625570180202497,80.0000,84.0000,91,'A',12,'A',0.8532,1.2302,1,'1013',162261600140066593,'A',133600544148160512,'2020303051039',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396049657857,NULL,133625570209562625,37.7500,48.0000,1,'E',198,'E',0.0051,-3.3258,1,'1013',162261600141087650,'B',133600544164937728,'2020302021057',133600538087391232,133600531372310528,0,133600537324027904,0,0,1),(134029396049657858,NULL,133625570247311361,42.5000,53.0000,1,'E',195,'E',0.0152,-2.6930,1,'1013',162261600140066593,'A',133600544181714944,'2019312020162',133600538053836800,133600531703660544,0,133600537324027904,0,0,1),(134029396049657859,NULL,133625570272477185,64.0000,72.0000,32,'D',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600544206880768,'2020305233097',133600537915424768,133600530671861760,0,133600537286279168,0,0,1),(134029396049657860,NULL,133625570301837313,63.5000,72.0000,30,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600544223657984,'2020302131021',133600538053836800,133600530189516800,0,133600537160450048,0,0,1),(134029396049657861,NULL,133625570335391745,76.0000,80.0000,79,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600544236240896,'2020302121436',133600538339049472,133600531519111168,0,133600537198198784,0,0,1),(134029396049657862,NULL,133625570364751873,67.2500,73.0000,44,'C',119,'D',0.1961,-0.1619,1,'1013',162261600140066593,'A',133600544261406720,'2020311061004',133600538238386176,133600531691077632,0,133600537365970944,0,0,1),(134029396049657863,NULL,133625570389917697,51.5000,62.0000,6,'E',51,'E',0.0893,-1.5540,1,'1013',162261600141087650,'B',133600544278183936,'2020303061001',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396049657864,NULL,133625570427666433,67.0000,73.0000,43,'C',79,'C',0.4392,-0.1619,1,'1013',162261600141087650,'B',133600544286572544,'2020302093044',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396049657865,NULL,133625570469609473,70.5000,77.0000,57,'C',227,'C',0.4607,0.3443,1,'1013',162261600140066593,'A',133600544311738368,'2020301051123',133600537961562112,133600531728826368,0,133600537114312704,0,0,1),(134029396049657866,NULL,133625570507358209,62.2500,70.0000,26,'D',276,'D',0.2078,-0.5416,1,'1013',162261600140066593,'A',133600544336904192,'2020302121128',133600538053836800,133600531741409280,0,133600537198198784,0,0,1),(134029396049657867,NULL,133625570536718337,73.5000,80.0000,70,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600544362070016,'2020302121331',133600537978339328,133600530831245312,0,133600537198198784,0,0,1),(134029396049657868,NULL,133625570574467073,71.5000,78.0000,61,'B',60,'B',0.6955,0.4709,1,'1013',162261600140066593,'A',133600544374652928,'2020302191610',133600538305495040,133600531749797888,0,133600537357582336,0,0,1),(134029396049657869,NULL,133625570603827201,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600544399818752,'2020301052274',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396049657870,NULL,133625570641575937,72.5000,79.0000,65,'B',43,'A',0.7364,0.5974,1,'1013',162261600141087650,'B',133600544416595968,'2020302191696',133600538171277312,133600531766575104,0,133600537357582336,0,0,1),(134029396049657871,NULL,133625570670936065,61.7500,70.0000,25,'D',276,'D',0.2078,-0.5416,1,'1013',162261600140066593,'A',133600544441761792,'2020302121182',133600538339049472,133600531519111168,0,133600537198198784,0,0,1),(134029396049657872,NULL,133625570696101889,67.5000,74.0000,45,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600544454344704,'2020302121103',133600538053836800,133600531741409280,0,133600537198198784,0,0,1),(134029396049657873,NULL,133625570721267713,39.5000,50.0000,1,'E',189,'E',0.0000,-3.0727,1,'1013',162261600141087650,'B',133600544471121920,'2020301041040',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396049657874,NULL,133625570750627841,54.0000,64.0000,9,'E',95,'E',0.0755,-1.3009,1,'1013',162261600141087650,'B',133600544487899136,'2020302041135',133600538326466560,133600530168545280,0,133600537147867136,0,0,1),(134029396049657875,NULL,133625570792570881,61.2500,69.0000,23,'D',167,'E',0.1313,-0.6681,1,'1013',162261600141087650,'B',133600544500482048,'2020302181218',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396049657876,NULL,133625570834513921,80.5000,85.0000,92,'A',8,'A',0.8684,1.3568,1,'1013',162261600140066593,'A',133600544525647872,'2020301151022',133600538305495040,133600531787546624,0,133600537378553856,0,0,1),(134029396049657877,NULL,133625570872262657,75.2500,79.0000,76,'B',51,'C',0.3854,0.5974,1,'1013',162261600141087650,'B',133600544546619392,'2020303043019',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396049657878,NULL,133625570897428481,66.2500,72.0000,40,'C',57,'C',0.4038,-0.2884,1,'1013',162261600141087650,'B',133600544571785216,'2020302031066',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396049657879,NULL,133625570935177217,77.5000,82.0000,84,'A',22,'B',0.7308,0.9771,1,'1013',162261600141087650,'B',133600544584368128,'2020301111122',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396049657880,NULL,133625570960343041,67.7500,74.0000,46,'C',133,'C',0.5294,-0.0353,1,'1013',162261600141087650,'B',133600544609533952,'2020302191281',133600537944784896,133600531170983936,0,133600537244336128,0,0,1),(134029396049657881,NULL,133625570985508865,80.5000,85.0000,92,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600544626311168,'2020301051169',133600538347438080,133600530814468096,0,133600537114312704,0,0,1),(134029396053852160,NULL,133625571023257601,61.0000,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600544638894080,'2020302191290',133600538192248832,133600531812712448,0,133600537244336128,0,0,1),(134029396053852161,NULL,133625571069394945,70.2500,76.0000,56,'C',30,'D',0.1892,0.2178,1,'1013',162261600140066593,'A',133600544664059904,'2020301181020',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396053852162,NULL,133625571094560769,69.0000,75.0000,50,'C',136,'C',0.4950,0.0912,1,'1013',162261600140066593,'A',133600544697614336,'2020302191721',133600538318077952,133600530688638976,0,133600537168838656,0,0,1),(134029396053852163,NULL,133625571119726593,70.5000,77.0000,57,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600544710197248,'2020302191596',133600538171277312,133600531443613696,0,133600537231753216,0,0,1),(134029396053852164,NULL,133625571149086721,59.2500,67.0000,18,'E',245,'D',0.1830,-0.9212,1,'1013',162261600141087650,'B',133600544726974464,'2020302191598',133600538192248832,133600531812712448,0,133600537244336128,0,0,1),(134029396053852165,NULL,133625571174252545,52.2500,62.0000,7,'E',110,'E',0.0513,-1.5540,1,'1013',162261600141087650,'B',133600544743751680,'2020302011143',133600538347438080,133600531602997248,0,133600537399525376,0,0,1),(134029396053852166,NULL,133625571199418369,60.0000,68.0000,20,'D',234,'D',0.2007,-0.7947,1,'1013',162261600140066593,'A',133600544756334592,'2020302191769',133600537995116544,133600530361483264,0,133600537168838656,0,0,1),(134029396053852167,NULL,133625571224584193,63.2500,71.0000,30,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600544773111808,'2020302021178',133600538007699456,133600531653328896,0,133600537324027904,0,0,1),(134029396053852168,NULL,133625571253944321,65.5000,72.0000,37,'D',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600544785694720,'2020302041084',133600538267746304,133600531183566848,0,133600537147867136,0,0,1),(134029396053852169,NULL,133625571279110145,63.2500,71.0000,30,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600544798277632,'2020302121078',133600537928007680,133600530973851648,0,133600537198198784,0,0,1),(134029396053852170,NULL,133625571308470273,66.0000,72.0000,39,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600544815054848,'2020302191171',133600538305495040,133600530927714304,0,133600537244336128,0,0,1),(134029396053852171,NULL,133625571333636097,76.0000,80.0000,79,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600544827637760,'2020301052212',133600538305495040,133600530105630720,0,133600537114312704,0,0,1),(134029396053852172,NULL,133625571371384833,80.5000,85.0000,92,'A',10,'A',0.9489,1.3568,1,'1013',162261600140066593,'A',133600544844414976,'2020302131109',133600538141917184,133600531837878272,0,133600537160450048,0,0,1),(134029396053852173,NULL,133625571396550657,51.7500,62.0000,6,'E',182,'E',0.0657,-1.5540,1,'1013',162261600141087650,'B',133600544869580800,'2020302021171',133600538158694400,133600531653328896,0,133600537324027904,0,0,1),(134029396053852174,NULL,133625571425910785,63.7500,72.0000,31,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600544882163712,'2020302111314',133600538276134912,133600531078709248,0,133600537126895616,0,0,1),(134029396053852175,NULL,133625571451076609,69.5000,76.0000,53,'C',110,'B',0.6013,0.2178,1,'1013',162261600140066593,'A',133600544898940928,'2019302070042',133600538108362752,133600530646695936,0,133600537244336128,0,0,1),(134029396053852176,NULL,133625571476242433,71.7500,78.0000,62,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600544915718144,'2020302121052',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396053852177,NULL,133625571513991169,78.5000,83.0000,87,'A',22,'A',0.8909,1.1037,1,'1013',162261600140066593,'A',133600544928301056,'2020302191249',133600537995116544,133600531850461184,0,133600537357582336,0,0,1),(134029396053852178,NULL,133625571551739905,55.5000,64.0000,11,'E',105,'E',0.1111,-1.3009,1,'1013',162261600141087650,'B',133600544953466880,'2020302011039',133600537944784896,133600531863044096,0,133600537399525376,0,0,1),(134029396053852179,NULL,133625571581100033,77.5000,82.0000,84,'A',13,'B',0.5946,0.9771,1,'1013',162261600141087650,'B',133600544974438400,'2020301181036',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396053852180,NULL,133625571614654465,69.2500,75.0000,51,'C',177,'C',0.4765,0.0912,1,'1013',162261600141087650,'B',133600544991215616,'2020305233132',133600538200637440,133600531875627008,0,133600537286279168,0,0,1),(134029396053852181,NULL,133625571644014593,74.2500,80.0000,73,'B',38,'A',0.7745,0.7240,1,'1013',162261600141087650,'B',133600545012187136,'2020302131017',133600538041253888,133600531837878272,0,133600537160450048,0,0,1),(134029396053852182,NULL,133625571669180417,64.5000,73.0000,33,'D',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600545024770048,'2020301051033',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396053852183,NULL,133625571706929153,64.7500,73.0000,34,'D',119,'D',0.1961,-0.1619,1,'1013',162261600141087650,'B',133600545041547264,'2020301061115',133600538158694400,133600531888209920,0,133600537365970944,0,0,1),(134029396053852184,NULL,133625571740483585,63.0000,71.0000,29,'D',69,'C',0.4643,-0.4150,1,'1013',162261600140066593,'A',133600545062518784,'2018302050177',133600538053836800,133600531904987136,0,133600537223364608,0,0,1),(134029396053852185,NULL,133625571769843713,57.2500,65.0000,14,'E',169,'E',0.1364,-1.1743,1,'1013',162261600140066593,'A',133600545087684608,'2020302021163',133600537944784896,133600531653328896,0,133600537324027904,0,0,1),(134029396053852186,NULL,133625571795009537,73.2500,79.0000,69,'B',25,'B',0.6184,0.5974,1,'1013',162261600141087650,'B',133600545100267520,'2020301151002',133600538179665920,133600531628163072,0,133600537378553856,0,0,1),(134029396053852187,NULL,133625571824369665,67.0000,73.0000,43,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600545112850432,'2020301052055',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396053852188,NULL,133625571857924097,74.2500,80.0000,73,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600545129627648,'2020302191865',133600538066419712,133600531917570048,0,133600537168838656,0,0,1),(134029396053852189,NULL,133625571883089921,69.0000,75.0000,50,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600545150599168,'2020301051102',133600538099974144,133600530814468096,0,133600537114312704,0,0,1),(134029396053852190,NULL,133625571912450049,68.7500,75.0000,49,'C',169,'C',0.5069,0.0912,1,'1013',162261600141087650,'B',133600545167376384,'2020302121018',133600537978339328,133600531519111168,0,133600537198198784,0,0,1),(134029396053852191,NULL,133625571937615873,65.0000,71.0000,35,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600545179959296,'2020305231058',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396053852192,NULL,133625571962781697,77.5000,82.0000,84,'A',25,'A',0.8766,0.9771,1,'1013',162261600140066593,'A',133600545192542208,'2020302131221',133600538032865280,133600530189516800,0,133600537160450048,0,0,1),(134029396053852193,NULL,133625571996336129,72.7500,79.0000,67,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600545209319424,'2020302092004',133600538192248832,133600530151768064,0,133600537139478528,0,0,1),(134029396053852194,NULL,133625572021501953,83.7500,88.0000,97,'A',9,'A',0.8958,1.7365,1,'1013',162261600140066593,'A',133600545226096640,'2020303043024',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396053852195,NULL,133625572050862081,70.7500,77.0000,58,'C',123,'B',0.5877,0.3443,1,'1013',162261600141087650,'B',133600545242873856,'2020302111303',133600538339049472,133600530441175040,0,133600537126895616,0,0,1),(134029396053852196,NULL,133625572080222209,59.5000,68.0000,19,'E',150,'D',0.1799,-0.7947,1,'1013',162261600141087650,'B',133600545259651072,'2020311041121',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396053852197,NULL,133625572105388033,71.2500,77.0000,60,'B',8,'B',0.6923,0.3443,1,'1013',162261600141087650,'B',133600545276428288,'2020302171025',133600538129334272,133600530382454784,0,133600537210781696,0,0,1),(134029396053852198,NULL,133625572134748161,64.7500,73.0000,34,'D',114,'C',0.3598,-0.1619,1,'1013',162261600141087650,'B',133600545293205504,'2020301041143',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396053852199,NULL,133625572164108289,62.0000,70.0000,25,'D',260,'D',0.2576,-0.5416,1,'1013',162261600140066593,'A',133600545309982720,'2020305231057',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396053852200,NULL,133625572193468417,75.0000,79.0000,75,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600545326759936,'2020301052323',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396053852201,NULL,133625572231217153,74.0000,80.0000,72,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600545343537152,'2020302111366',133600537928007680,133600531930152960,0,133600537126895616,0,0,1),(134029396053852202,NULL,133625572256382977,82.2500,86.0000,96,'A',18,'A',0.9391,1.4833,1,'1013',162261600140066593,'A',133600545368702976,'2020305233099',133600538209026048,133600530671861760,0,133600537286279168,0,0,1),(134029396053852203,NULL,133625572289937409,72.7500,79.0000,67,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600545385480192,'2020302191652',133600538108362752,133600531946930176,0,133600537231753216,0,0,1),(134029396053852204,NULL,133625572327686145,77.2500,81.0000,83,'A',35,'A',0.7980,0.8506,1,'1013',162261600141087650,'B',133600545410646016,'2020302021039',133600538305495040,133600531959513088,0,133600537324027904,0,0,1),(134029396053852205,NULL,133625572357046273,69.7500,76.0000,54,'C',42,'B',0.6643,0.2178,1,'1013',162261600141087650,'B',133600545440006144,'2020302051093',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396053852206,NULL,133625572382212097,70.5000,77.0000,57,'C',34,'B',0.6321,0.3443,1,'1013',162261600140066593,'A',133600545456783360,'2020302041113',133600538326466560,133600530168545280,0,133600537147867136,0,0,1),(134029396053852207,NULL,133625572411572225,75.2500,79.0000,76,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600545473560576,'2020301052195',133600538221608960,133600530105630720,0,133600537114312704,0,0,1),(134029396058046464,NULL,133625572436738049,74.0000,80.0000,72,'B',36,'B',0.5769,0.7240,1,'1013',162261600141087650,'B',133600545486143488,'2020301111131',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396058046465,NULL,133625572461903873,78.5000,83.0000,87,'A',37,'A',0.8585,1.1037,1,'1013',162261600140066593,'A',133600545502920704,'2020302111225',133600538221608960,133600531078709248,0,133600537126895616,0,0,1),(134029396058046466,NULL,133625572491264001,75.7500,80.0000,78,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600545519697920,'2020302021232',133600538007699456,133600531225509888,0,133600537324027904,0,0,1),(134029396058046467,NULL,133625572516429825,75.2500,79.0000,76,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600545536475136,'2020301052158',133600538087391232,133600530105630720,0,133600537114312704,0,0,1),(134029396058046468,NULL,133625572554178561,66.5000,73.0000,41,'C',79,'C',0.4392,-0.1619,1,'1013',162261600141087650,'B',133600545553252352,'2020302091028',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396058046469,NULL,133625572579344385,76.5000,81.0000,81,'A',31,'A',0.8468,0.8506,1,'1013',162261600141087650,'B',133600545574223872,'2020302131037',133600538141917184,133600531665911808,0,133600537160450048,0,0,1),(134029396058046470,NULL,133625572612898817,69.0000,75.0000,50,'C',177,'C',0.4765,0.0912,1,'1013',162261600141087650,'B',133600545591001088,'2020305232102',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396058046471,NULL,133625572642258945,70.2500,76.0000,56,'C',30,'D',0.1892,0.2178,1,'1013',162261600141087650,'B',133600545607778304,'2020301181050',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396058046472,NULL,133625572667424769,67.7500,74.0000,46,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600545620361216,'2020305233018',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396058046473,NULL,133625572713562113,76.2500,80.0000,80,'A',6,'B',0.7059,0.7240,1,'1013',162261600140066593,'A',133600545637138432,'2020305233102',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396058046474,NULL,133625572759699457,74.7500,79.0000,74,'B',52,'B',0.5752,0.5974,1,'1013',162261600140066593,'A',133600545666498560,'2020301031070',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396058046475,NULL,133625572784865281,71.7500,78.0000,62,'B',12,'B',0.6136,0.4709,1,'1013',162261600141087650,'B',133600545700052992,'2020301131012',133600538020282368,133600530227265536,0,133600537181421568,0,0,1),(134029396058046476,NULL,133625572814225409,67.5000,74.0000,45,'C',133,'C',0.5294,-0.0353,1,'1013',162261600141087650,'B',133600545716830208,'2020302191824',133600538171277312,133600531812712448,0,133600537244336128,0,0,1),(134029396058046477,NULL,133625572847779841,77.0000,81.0000,83,'A',23,'A',0.8243,0.8506,1,'1013',162261600140066593,'A',133600545729413120,'2020302091061',133600538192248832,133600532005650432,0,133600537139478528,0,0,1),(134029396058046478,NULL,133625572885528577,64.0000,72.0000,32,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600545754578944,'2020305233085',133600538200637440,133600532018233344,0,133600537286279168,0,0,1),(134029396058046479,NULL,133625572910694401,65.0000,71.0000,35,'D',70,'D',0.3303,-0.4150,1,'1013',162261600140066593,'A',133600545779744768,'2020303052031',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396058046480,NULL,133625572948443137,79.5000,84.0000,90,'A',16,'A',0.9091,1.2302,1,'1013',162261600141087650,'B',133600545792327680,'2020302191222',133600538179665920,133600532030816256,0,133600537357582336,0,0,1),(134029396058046481,NULL,133625572973608961,73.2500,79.0000,69,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600545817493504,'2020302191175',133600538108362752,133600531812712448,0,133600537244336128,0,0,1),(134029396058046482,NULL,133625573007163393,54.5000,63.0000,9,'E',308,'E',0.0400,-1.4275,1,'1013',162261600140066593,'A',133600545830076416,'2020302111102',133600537978339328,133600532043399168,0,133600537126895616,0,0,1),(134029396058046483,NULL,133625573040717825,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600545855242240,'2018303051023',133600538150305792,133600532051787776,0,133600537273696256,0,1,1),(134029396058046484,NULL,133625573074272257,63.7500,72.0000,31,'D',33,'D',0.2045,-0.2884,1,'1013',162261600141087650,'B',133600545880408064,'2020301132028',133600538020282368,133600532064370688,0,133600537181421568,0,0,1),(134029396058046485,NULL,133625573099438081,61.2500,69.0000,23,'D',37,'E',0.0270,-0.6681,1,'1013',162261600141087650,'B',133600545901379584,'2020301181009',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396058046486,NULL,133625573132992513,66.5000,73.0000,41,'C',59,'C',0.5786,-0.1619,1,'1013',162261600141087650,'B',133600545918156800,'2020302051044',133600538276134912,133600532076953600,0,133600537223364608,0,0,1),(134029396058046487,NULL,133625573158158337,78.7500,83.0000,88,'A',11,'A',0.8750,1.1037,1,'1013',162261600140066593,'A',133600545939128320,'2020302031016',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396058046488,NULL,133625573183324161,57.2500,65.0000,14,'E',103,'D',0.2357,-1.1743,1,'1013',162261600141087650,'B',133600545955905536,'2020302051150',133600538053836800,133600531477168128,0,133600537223364608,0,0,1),(134029396058046489,NULL,133625573208489985,67.2500,73.0000,44,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600545972682752,'2020302111249',133600538099974144,133600531078709248,0,133600537126895616,0,0,1),(134029396058046490,NULL,133625573246238721,64.2500,72.0000,33,'D',101,'D',0.3203,-0.2884,1,'1013',162261600140066593,'A',133600545985265664,'2020301032017',133600538129334272,133600532085342208,0,133600537428885504,0,0,1),(134029396058046491,NULL,133625573271404545,63.5000,72.0000,30,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600546010431488,'2020302191654',133600538171277312,133600530659278848,0,133600537244336128,0,0,1),(134029396058046492,NULL,133625573296570369,72.0000,78.0000,63,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600546023014400,'2020302191764',133600537995116544,133600531640745984,0,133600537168838656,0,0,1),(134029396058046493,NULL,133625573321736193,74.7500,79.0000,74,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600546039791616,'2020302181089',133600538129334272,133600531036766208,0,133600537252724736,0,0,1),(134029396058046494,NULL,133625573351096321,69.0000,75.0000,50,'C',136,'C',0.4950,0.0912,1,'1013',162261600140066593,'A',133600546056568832,'2020302191321',133600538339049472,133600530688638976,0,133600537168838656,0,0,1),(134029396058046495,NULL,133625573388845057,69.5000,76.0000,53,'C',85,'C',0.5404,0.2178,1,'1013',162261600140066593,'A',133600546073346048,'2017301020054',133600538297106432,133600532097925120,0,133600537324027904,0,0,1),(134029396058046496,NULL,133625573426593793,69.2500,75.0000,51,'C',54,'C',0.4701,0.0912,1,'1013',162261600141087650,'B',133600546094317568,'2020302191579',133600538192248832,133600532110508032,0,133600537399525376,0,0,1),(134029396058046497,NULL,133625573455953921,53.7500,64.0000,9,'E',94,'E',0.0208,-1.3009,1,'1013',162261600141087650,'B',133600546119483392,'2020313042030',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396058046498,NULL,133625573481119745,63.0000,71.0000,29,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600546132066304,'2020302121223',133600538339049472,133600530894159872,0,133600537198198784,0,0,1),(134029396058046499,NULL,133625573510479873,64.5000,73.0000,33,'D',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600546144649216,'2020302121315',133600538120945664,133600531741409280,0,133600537198198784,0,0,1),(134029396058046500,NULL,133625573544034305,62.5000,71.0000,27,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600546161426432,'2020302142108',133600538099974144,133600532123090944,0,133600537265307648,0,0,1),(134029396058046501,NULL,133625573577588737,38.7500,49.0000,1,'E',154,'E',0.0000,-3.1993,1,'1013',162261600140066593,'A',133600546182397952,'2019301060063',133600538053836800,133600532135673856,0,133600537365970944,0,0,1),(134029396058046502,NULL,133625573602754561,79.5000,84.0000,90,'A',12,'A',0.8532,1.2302,1,'1013',162261600140066593,'A',133600546207563776,'2020303051057',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396058046503,NULL,133625573632114689,59.2500,67.0000,18,'E',245,'D',0.1830,-0.9212,1,'1013',162261600141087650,'B',133600546220146688,'2020302191320',133600538192248832,133600531812712448,0,133600537244336128,0,0,1),(134029396062240768,NULL,133625573665669121,77.5000,82.0000,84,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600546236923904,'2020301051036',133600538007699456,133600532148256768,0,133600537114312704,0,0,1),(134029396062240769,NULL,133625573690834945,74.2500,80.0000,73,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600546257895424,'2020302181137',133600538053836800,133600530453757952,0,133600537252724736,0,0,1),(134029396062240770,NULL,133625573720195073,68.2500,74.0000,48,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600546274672640,'2020301051066',133600538129334272,133600530814468096,0,133600537114312704,0,0,1),(134029396062240771,NULL,133625573757943809,63.2500,71.0000,30,'D',149,'D',0.1970,-0.4150,1,'1013',162261600141087650,'B',133600546291449856,'2020302181128',133600538120945664,133600532165033984,0,133600537252724736,0,0,1),(134029396062240772,NULL,133625573783109633,66.2500,72.0000,40,'C',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600546316615680,'2020302021003',133600538007699456,133600531959513088,0,133600537324027904,0,0,1),(134029396062240773,NULL,133625573808275457,65.5000,72.0000,37,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600546333392896,'2020303051043',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396062240774,NULL,133625573833441281,78.2500,82.0000,86,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600546345975808,'2020301051059',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396062240775,NULL,133625573866995713,60.7500,69.0000,22,'D',154,'D',0.2636,-0.6681,1,'1013',162261600141087650,'B',133600546362753024,'2020302191086',133600538066419712,133600532173422592,0,133600537357582336,0,0,1),(134029396062240776,NULL,133625573896355841,70.7500,77.0000,58,'C',34,'B',0.7143,0.3443,1,'1013',162261600141087650,'B',133600546383724544,'2020302051115',133600538276134912,133600530713804800,0,133600537223364608,0,0,1),(134029396062240777,NULL,133625573934104577,47.0000,57.0000,3,'E',104,'E',0.0283,-2.1868,1,'1013',162261600141087650,'B',133600546400501760,'2020302042004',133600538041253888,133600532186005504,0,133600537147867136,0,0,1),(134029396062240778,NULL,133625573963464705,68.5000,75.0000,49,'C',49,'B',0.6000,0.0912,1,'1013',162261600140066593,'A',133600546421473280,'2020302051169',133600538099974144,133600530713804800,0,133600537223364608,0,0,1),(134029396062240779,NULL,133625574001213441,56.5000,65.0000,12,'E',261,'E',0.1242,-1.1743,1,'1013',162261600141087650,'B',133600546438250496,'2020302191298',133600537995116544,133600532198588416,0,133600537244336128,0,0,1),(134029396062240780,NULL,133625574038962177,49.2500,59.0000,4,'E',188,'E',0.0556,-1.9337,1,'1013',162261600141087650,'B',133600546467610624,'2020302021188',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396062240781,NULL,133625574064128001,52.2500,62.0000,7,'E',24,'E',0.0769,-1.5540,1,'1013',162261600141087650,'B',133600546492776448,'2020302171001',133600538229997568,133600530382454784,0,133600537210781696,0,0,1),(134029396062240782,NULL,133625574085099521,65.7500,72.0000,38,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600546509553664,'2020302142193',133600538141917184,133600532123090944,0,133600537265307648,0,0,1),(134029396062240783,NULL,133625574114459649,63.2500,71.0000,30,'D',225,'D',0.2585,-0.4150,1,'1013',162261600140066593,'A',133600546522136576,'2020302111256',133600538099974144,133600531930152960,0,133600537126895616,0,0,1),(134029396062240784,NULL,133625574139625473,76.2500,80.0000,80,'A',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600546538913792,'2020301051031',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396062240785,NULL,133625574168985601,85.7500,88.0000,99,'A',3,'A',0.9848,1.7365,1,'1013',162261600140066593,'A',133600546555691008,'2020302021218',133600537944784896,133600531225509888,0,133600537324027904,0,0,1),(134029396062240786,NULL,133625574198345729,66.5000,73.0000,41,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600546568273920,'2020302191782',133600538066419712,133600531640745984,0,133600537168838656,0,0,1),(134029396062240787,NULL,133625574223511553,74.5000,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600546585051136,'2020301051170',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396062240788,NULL,133625574248677377,62.0000,70.0000,25,'D',161,'E',0.1667,-0.5416,1,'1013',162261600141087650,'B',133600546597634048,'2020302181131',133600537978339328,133600532165033984,0,133600537252724736,0,0,1),(134029396062240789,NULL,133625574273843201,71.5000,78.0000,61,'B',34,'B',0.6346,0.4709,1,'1013',162261600140066593,'A',133600546614411264,'2020302031087',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396062240790,NULL,133625574294814721,43.7500,54.0000,2,'E',229,'E',0.0297,-2.5665,1,'1013',162261600141087650,'B',133600546631188480,'2020302142066',133600538276134912,133600532123090944,0,133600537265307648,0,0,1),(134029396062240791,NULL,133625574328369153,59.2500,67.0000,18,'E',191,'E',0.1745,-0.9212,1,'1013',162261600141087650,'B',133600546643771392,'2020302131252',133600538099974144,133600532227948544,0,133600537160450048,0,0,1),(134029396062240792,NULL,133625574353534977,75.0000,79.0000,75,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600546664742912,'2020302121380',133600538032865280,133600531519111168,0,133600537198198784,0,0,1),(134029396062240793,NULL,133625574382895105,82.5000,87.0000,96,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600546681520128,'2020302111325',133600538229997568,133600530764136448,0,133600537126895616,0,0,1),(134029396062240794,NULL,133625574408060929,62.5000,71.0000,27,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600546694103040,'2020301052030',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396062240795,NULL,133625574433226753,65.7500,72.0000,38,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600546710880256,'2020303051064',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396062240796,NULL,133625574466781185,74.7500,79.0000,74,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600546727657472,'2020302191118',133600537995116544,133600532240531456,0,133600537231753216,0,0,1),(134029396062240797,NULL,133625574496141313,69.0000,75.0000,50,'C',108,'D',0.2484,0.0912,1,'1013',162261600141087650,'B',133600546748628992,'2020301061105',133600538297106432,133600532253114368,0,133600537365970944,0,0,1),(134029396062240798,NULL,133625574525501441,77.7500,82.0000,85,'A',26,'A',0.7974,0.9771,1,'1013',162261600141087650,'B',133600546773794816,'2020301031068',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396062240799,NULL,133625574559055873,71.7500,78.0000,62,'B',12,'B',0.6136,0.4709,1,'1013',162261600140066593,'A',133600546790572032,'2020301131016',133600538250969088,133600532261502976,0,133600537181421568,0,0,1),(134029396062240800,NULL,133625574584221697,70.2500,76.0000,56,'C',62,'D',0.3125,0.2178,1,'1013',162261600141087650,'B',133600546815737856,'2020303043028',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396062240801,NULL,133625574605193217,68.2500,74.0000,48,'C',93,'C',0.5455,-0.0353,1,'1013',162261600141087650,'B',133600546832515072,'2020302191142',133600538179665920,133600531850461184,0,133600537357582336,0,0,1),(134029396062240802,NULL,133625574630359041,74.2500,80.0000,73,'B',53,'B',0.5817,0.7240,1,'1013',162261600141087650,'B',133600546849292288,'2020301061152',133600538129334272,133600531250675712,0,133600537365970944,0,0,1),(134029396062240803,NULL,133625574655524865,74.0000,80.0000,72,'B',28,'B',0.6881,0.7240,1,'1013',162261600141087650,'B',133600546866069504,'2020303051061',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396062240804,NULL,133625574680690689,63.2500,71.0000,30,'D',149,'D',0.1970,-0.4150,1,'1013',162261600141087650,'B',133600546882846720,'2020302181040',133600538053836800,133600530852216832,0,133600537252724736,0,0,1),(134029396062240805,NULL,133625574714245121,65.5000,72.0000,37,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600546899623936,'2020302191207',133600538305495040,133600532274085888,0,133600537357582336,0,0,1),(134029396062240806,NULL,133625574739410945,75.0000,79.0000,75,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600546920595456,'2020301051148',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396062240807,NULL,133625574768771073,66.0000,72.0000,39,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600546941566976,'2020302121169',133600538229997568,133600530831245312,0,133600537198198784,0,0,1),(134029396062240808,NULL,133625574793936897,65.5000,72.0000,37,'D',85,'C',0.3649,-0.2884,1,'1013',162261600141087650,'B',133600546954149888,'2020302091009',133600538192248832,133600531967901696,0,133600537139478528,0,0,1),(134029396062240809,NULL,133625574827491329,62.7500,71.0000,28,'D',73,'D',0.3019,-0.4150,1,'1013',162261600141087650,'B',133600546970927104,'2020302041059',133600538326466560,133600532282474496,0,133600537147867136,0,0,1),(134029396062240810,NULL,133625574852657153,74.7500,79.0000,74,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600547000287232,'2020301031022',133600538267746304,133600531993067520,0,133600537428885504,0,0,1),(134029396066435072,NULL,133625574877822977,69.7500,76.0000,54,'C',164,'C',0.5152,0.2178,1,'1013',162261600141087650,'B',133600547017064448,'2020305232010',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396066435073,NULL,133625574902988801,70.0000,76.0000,55,'C',159,'C',0.5374,0.2178,1,'1013',162261600141087650,'B',133600547033841664,'2020302121211',133600538229997568,133600530311151616,0,133600537198198784,0,0,1),(134029396066435074,NULL,133625574928154625,71.7500,78.0000,62,'B',50,'B',0.6351,0.4709,1,'1013',162261600140066593,'A',133600547050618880,'2020302091011',133600538108362752,133600532005650432,0,133600537139478528,0,0,1),(134029396066435075,NULL,133625574953320449,80.7500,85.0000,93,'A',21,'A',0.9298,1.3568,1,'1013',162261600140066593,'A',133600547067396096,'2020302191141',133600538108362752,133600530688638976,0,133600537168838656,0,0,1),(134029396066435076,NULL,133625574982680577,74.2500,80.0000,73,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600547079979008,'2020305232009',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396066435077,NULL,133625575007846401,49.7500,60.0000,4,'E',236,'E',0.0627,-1.8071,1,'1013',162261600141087650,'B',133600547096756224,'2020302191635',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396066435078,NULL,133625575045595137,82.0000,86.0000,95,'A',13,'A',0.9365,1.4833,1,'1013',162261600140066593,'A',133600547117727744,'2020302191476',133600538238386176,133600532295057408,0,133600537168838656,0,0,1),(134029396066435079,NULL,133625575074955265,63.2500,71.0000,30,'D',96,'D',0.3243,-0.4150,1,'1013',162261600141087650,'B',133600547142893568,'2020302093010',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396066435080,NULL,133625575364362241,59.0000,67.0000,17,'E',241,'E',0.1706,-0.9212,1,'1013',162261600141087650,'B',133600547159670784,'2020302191772',133600538318077952,133600531917570048,0,133600537168838656,0,0,1),(134029396066435081,NULL,133625575393722369,81.2500,85.0000,94,'A',2,'A',0.8824,1.3568,1,'1013',162261600141087650,'B',133600547172253696,'2020302041020',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396066435082,NULL,133625575427276801,63.0000,71.0000,29,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600547189030912,'2020302111064',133600537978339328,133600532307640320,0,133600537126895616,0,0,1),(134029396066435083,NULL,133625575465025537,54.7500,63.0000,10,'E',129,'E',0.0946,-1.4275,1,'1013',162261600141087650,'B',133600547214196736,'2020302091017',133600538192248832,133600532316028928,0,133600537139478528,0,0,1),(134029396066435084,NULL,133625575490191361,72.0000,78.0000,63,'B',133,'B',0.5983,0.4709,1,'1013',162261600141087650,'B',133600547235168256,'2020305231067',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396066435085,NULL,133625575519551489,65.7500,72.0000,38,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600547251945472,'2020301052132',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396066435086,NULL,133625575548911617,83.2500,87.0000,97,'A',8,'A',0.9231,1.6099,1,'1013',162261600140066593,'A',133600547264528384,'2020301111083',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396066435087,NULL,133625575578271745,54.0000,64.0000,9,'E',209,'E',0.0809,-1.3009,1,'1013',162261600140066593,'A',133600547281305600,'2020302131096',133600538053836800,133600530344706048,0,133600537160450048,0,0,1),(134029396066435088,NULL,133625575620214785,73.0000,79.0000,68,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600547293888512,'2020302111202',133600538229997568,133600532324417536,0,133600537126895616,0,0,1),(134029396066435089,NULL,133625575645380609,58.2500,66.0000,16,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600547319054336,'2020305232053',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396066435090,NULL,133625575670546433,67.0000,73.0000,43,'C',110,'C',0.5000,-0.1619,1,'1013',162261600140066593,'A',133600547335831552,'2020302142018',133600538120945664,133600531531694080,0,133600537265307648,0,0,1),(134029396066435091,NULL,133625575699906561,38.0000,48.0000,1,'E',361,'E',0.0028,-3.3258,1,'1013',162261600141087650,'B',133600547352608768,'2018302120366',133600538297106432,133600532332806144,0,133600537198198784,0,0,1),(134029396066435092,NULL,133625575725072385,57.7500,66.0000,15,'E',397,'E',0.1011,-1.0478,1,'1013',162261600140066593,'A',133600547381968896,'2020301052025',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396066435093,NULL,133625575750238209,67.5000,74.0000,45,'C',109,'C',0.4074,-0.0353,1,'1013',162261600141087650,'B',133600547398746112,'2020301041114',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396066435094,NULL,133625575775404033,45.0000,55.0000,2,'E',216,'E',0.0227,-2.4399,1,'1013',162261600141087650,'B',133600547415523328,'2020302191634',133600538171277312,133600531749797888,0,133600537357582336,0,0,1),(134029396066435095,NULL,133625575808958465,72.2500,78.0000,64,'B',59,'B',0.7288,0.4709,1,'1013',162261600140066593,'A',133600547428106240,'2020302142223',133600538099974144,133600532345389056,0,133600537265307648,0,0,1),(134029396066435096,NULL,133625575838318593,44.2500,54.0000,2,'E',247,'E',0.0314,-2.5665,1,'1013',162261600140066593,'A',133600547457466368,'2020302191618',133600538192248832,133600531091292160,0,133600537231753216,0,0,1),(134029396066435097,NULL,133625575863484417,64.5000,73.0000,33,'D',73,'D',0.2596,-0.1619,1,'1013',162261600141087650,'B',133600547470049280,'2020301111072',133600538007699456,133600530583781376,0,133600537189810176,0,0,1),(134029396066435098,NULL,133625575888650241,69.0000,75.0000,50,'C',177,'C',0.4765,0.0912,1,'1013',162261600141087650,'B',133600547486826496,'2020305231030',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396066435099,NULL,133625575913816065,64.0000,72.0000,32,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600547503603712,'2020302121248',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396066435100,NULL,133625575938981889,86.7500,89.0000,99,'A',2,'A',0.9725,1.8630,1,'1013',162261600140066593,'A',133600547516186624,'2020303051009',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396066435101,NULL,133625575968342017,83.7500,88.0000,97,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600547532963840,'2020301052305',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396066435102,NULL,133625575993507841,62.2500,70.0000,26,'D',260,'D',0.2576,-0.5416,1,'1013',162261600140066593,'A',133600547545546752,'2020305231101',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396066435103,NULL,133625576018673665,59.5000,68.0000,19,'E',237,'D',0.2059,-0.7947,1,'1013',162261600141087650,'B',133600547562323968,'2020302191775',133600538171277312,133600531812712448,0,133600537244336128,0,0,1),(134029396066435104,NULL,133625576043839489,59.7500,68.0000,19,'E',174,'E',0.1061,-0.7947,1,'1013',162261600141087650,'B',133600547574906880,'2020302181124',133600538053836800,133600532165033984,0,133600537252724736,0,0,1),(134029396066435105,NULL,133625576073199617,56.5000,65.0000,12,'E',93,'E',0.0417,-1.1743,1,'1013',162261600141087650,'B',133600547591684096,'2020313042007',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396066435106,NULL,133625576098365441,84.0000,88.0000,97,'A',3,'A',0.9423,1.7365,1,'1013',162261600140066593,'A',133600547608461312,'2020301111127',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396066435107,NULL,133625576123531265,69.7500,76.0000,54,'C',21,'B',0.5714,0.2178,1,'1013',162261600140066593,'A',133600547621044224,'2020303061013',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396066435108,NULL,133625576152891393,54.2500,64.0000,9,'E',173,'E',0.1162,-1.3009,1,'1013',162261600140066593,'A',133600547637821440,'2020302021127',133600538267746304,133600530990628864,0,133600537324027904,0,0,1),(134029396066435109,NULL,133625576182251521,68.0000,74.0000,47,'C',21,'C',0.4524,-0.0353,1,'1013',162261600140066593,'A',133600547654598656,'2020301121001',133600538129334272,133600531456196608,0,133600537386942464,0,0,1),(134029396066435110,NULL,133625576211611649,68.2500,74.0000,48,'C',93,'C',0.5455,-0.0353,1,'1013',162261600141087650,'B',133600547667181568,'2020302192009',133600538108362752,133600531066126336,0,133600537357582336,0,0,1),(134029396066435111,NULL,133625576253554689,76.2500,80.0000,80,'A',30,'A',0.8136,0.7240,1,'1013',162261600141087650,'B',133600547683958784,'2020302191498',133600538339049472,133600532357971968,0,133600537357582336,0,0,1),(134029396066435112,NULL,133625576278720513,69.5000,76.0000,53,'C',21,'B',0.5714,0.2178,1,'1013',162261600140066593,'A',133600547704930304,'2020303061061',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396066435113,NULL,133625576303886337,51.7500,62.0000,6,'E',205,'E',0.0636,-1.5540,1,'1013',162261600141087650,'B',133600547721707520,'2020302191313',133600537944784896,133600531766575104,0,133600537357582336,0,0,1),(134029396066435114,NULL,133625576333246465,65.5000,72.0000,37,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600547734290432,'2020303051028',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396066435115,NULL,133625576358412289,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600547751067648,'2020301052153',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396066435116,NULL,133625576387772417,57.2500,65.0000,14,'E',202,'D',0.1961,-1.1743,1,'1013',162261600140066593,'A',133600547763650560,'2020302191559',133600538192248832,133600531443613696,0,133600537231753216,0,0,1),(134029396066435117,NULL,133625576421326849,73.5000,80.0000,70,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600547780427776,'2020301051044',133600537915424768,133600532366360576,0,133600537114312704,0,0,1),(134029396066435118,NULL,133625576446492673,65.5000,72.0000,37,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600547805593600,'2020301051224',133600538267746304,133600532366360576,0,133600537114312704,0,0,1),(134029396070629376,NULL,133625576475852801,63.7500,72.0000,31,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600547818176512,'2020302121120',133600538339049472,133600531519111168,0,133600537198198784,0,0,1),(134029396070629377,NULL,133625576501018625,64.2500,72.0000,33,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600547834953728,'2020305233092',133600538150305792,133600532018233344,0,133600537286279168,0,0,1),(134029396070629378,NULL,133625576526184449,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600547847536640,'2020311051076',133600538007699456,133600530814468096,0,133600537114312704,0,1,1),(134029396070629379,NULL,133625576563933185,53.7500,64.0000,9,'E',301,'E',0.0585,-1.3009,1,'1013',162261600141087650,'B',133600547864313856,'2020302111191',133600538120945664,133600532378943488,0,133600537126895616,0,0,1),(134029396070629380,NULL,133625576597487617,56.5000,65.0000,12,'E',182,'E',0.1500,-1.1743,1,'1013',162261600140066593,'A',133600547889479680,'2020302191918',133600538066419712,133600532387332096,0,133600537357582336,0,0,1),(134029396070629381,NULL,133625576622653441,67.2500,73.0000,44,'C',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600547910451200,'2020305232057',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396070629382,NULL,133625576652013569,55.2500,63.0000,11,'E',267,'E',0.0803,-1.4275,1,'1013',162261600141087650,'B',133600547927228416,'2020302191794',133600538288717824,133600530361483264,0,133600537168838656,0,0,1),(134029396070629383,NULL,133625576677179393,68.2500,74.0000,48,'C',21,'C',0.4524,-0.0353,1,'1013',162261600141087650,'B',133600547939811328,'2020301121048',133600538007699456,133600531456196608,0,133600537386942464,0,0,1),(134029396070629384,NULL,133625576702345217,69.0000,75.0000,50,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600547956588544,'2020301041082',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396070629385,NULL,133625576727511041,80.7500,85.0000,93,'A',5,'A',0.9804,1.3568,1,'1013',162261600140066593,'A',133600547969171456,'2020302191203',133600538108362752,133600531158401024,0,133600537231753216,0,0,1),(134029396070629386,NULL,133625576756871169,71.5000,78.0000,61,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600547985948672,'2020302191112',133600538179665920,133600531116457984,0,133600537231753216,0,0,1),(134029396070629387,NULL,133625576790425601,69.0000,75.0000,50,'C',101,'C',0.5319,0.0912,1,'1013',162261600140066593,'A',133600547998531584,'2020302131337',133600537978339328,133600532399915008,0,133600537160450048,0,0,1),(134029396070629388,NULL,133625576815591425,73.5000,80.0000,70,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600548023697408,'2020302111278',133600538339049472,133600532378943488,0,133600537126895616,0,0,1),(134029396070629389,NULL,133625576840757249,75.2500,79.0000,76,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600548036280320,'2020302191593',133600538171277312,133600530776719360,0,133600537244336128,0,0,1),(134029396070629390,NULL,133625576865923073,63.0000,71.0000,29,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600548053057536,'2020302121042',133600538099974144,133600531741409280,0,133600537198198784,0,0,1),(134029396070629391,NULL,133625576895283201,78.5000,83.0000,87,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600548069834752,'2020301051063',133600537961562112,133600532148256768,0,133600537114312704,0,0,1),(134029396070629392,NULL,133625576920449025,52.5000,63.0000,7,'E',308,'E',0.0400,-1.4275,1,'1013',162261600140066593,'A',133600548086611968,'2020302111114',133600538032865280,133600532307640320,0,133600537126895616,0,0,1),(134029396070629393,NULL,133625576941420545,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600548103389184,'2020301051150',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396070629394,NULL,133625576966586369,74.5000,79.0000,74,'B',15,'B',0.7143,0.5974,1,'1013',162261600140066593,'A',133600548120166400,'2020303061007',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396070629395,NULL,133625576991752193,89.7500,91.0000,99,'A',1,'A',1.0000,2.1161,1,'1013',162261600140066593,'A',133600548136943616,'2020302031026',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396070629396,NULL,133625577016918017,65.2500,71.0000,36,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600548149526528,'2020302142049',133600537928007680,133600530516672512,0,133600537265307648,0,0,1),(134029396070629397,NULL,133625577042083841,75.0000,79.0000,75,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600548166303744,'2020302191423',133600538066419712,133600530617335808,0,133600537168838656,0,0,1),(134029396070629398,NULL,133625577067249665,79.0000,83.0000,89,'A',30,'A',0.9030,1.1037,1,'1013',162261600140066593,'A',133600548178886656,'2020302121050',133600537978339328,133600530831245312,0,133600537198198784,0,0,1),(134029396070629399,NULL,133625577092415489,61.0000,69.0000,23,'D',106,'D',0.2635,-0.6681,1,'1013',162261600141087650,'B',133600548195663872,'2020302093049',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396070629400,NULL,133625577125969921,59.5000,68.0000,19,'E',36,'E',0.1667,-0.7947,1,'1013',162261600140066593,'A',133600548208246784,'2020301121029',133600538250969088,133600532412497920,0,133600537386942464,0,0,1),(134029396070629401,NULL,133625577159524353,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600548229218304,'2020302191109',133600538288717824,133600532425080832,0,133600537244336128,0,1,1),(134029396070629402,NULL,133625577184690177,67.0000,73.0000,43,'C',56,'C',0.4434,-0.1619,1,'1013',162261600140066593,'A',133600548371824640,'2020302041065',133600537944784896,133600532282474496,0,133600537147867136,0,0,1),(134029396070629403,NULL,133625577214050305,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600548396990464,'2018302030049',133600538053836800,133600532437663744,0,133600537298862080,0,1,1),(134029396070629404,NULL,133625577239216129,60.2500,68.0000,21,'D',267,'E',0.1415,-0.7947,1,'1013',162261600140066593,'A',133600548422156288,'2020302111060',133600537978339328,133600530441175040,0,133600537126895616,0,0,1),(134029396070629405,NULL,133625577264381953,72.5000,79.0000,65,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600548434739200,'2020302121279',133600538339049472,133600530831245312,0,133600537198198784,0,0,1),(134029396070629406,NULL,133625577289547777,70.2500,76.0000,56,'C',42,'B',0.6643,0.2178,1,'1013',162261600141087650,'B',133600548451516416,'2020302051058',133600538276134912,133600530395037696,0,133600537223364608,0,0,1),(134029396070629407,NULL,133625577314713601,62.2500,70.0000,26,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600548464099328,'2020302111349',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396070629408,NULL,133625577348268033,73.2500,79.0000,69,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600548476682240,'2020302142044',133600538074808320,133600532450246656,0,133600537265307648,0,0,1),(134029396070629409,NULL,133625577369239553,71.5000,78.0000,61,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600548501848064,'2020302191530',133600538108362752,133600530411814912,0,133600537231753216,0,0,1),(134029396070629410,NULL,133625577394405377,65.7500,72.0000,38,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600548518625280,'2020302191442',133600537928007680,133600530801885184,0,133600537244336128,0,0,1),(134029396070629411,NULL,133625577419571201,40.2500,50.0000,1,'E',45,'E',0.0000,-3.0727,1,'1013',162261600141087650,'B',133600548531208192,'2020301132031',133600538007699456,133600532064370688,0,133600537181421568,0,0,1),(134029396070629412,NULL,133625577440542721,57.7500,66.0000,15,'E',165,'E',0.1566,-1.0478,1,'1013',162261600140066593,'A',133600548547985408,'2020302021085',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396070629413,NULL,133625577465708545,66.5000,73.0000,41,'C',73,'D',0.2596,-0.1619,1,'1013',162261600140066593,'A',133600548564762624,'2020301111087',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396070629414,NULL,133625577490874369,71.5000,78.0000,61,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600548577345536,'2020302191039',133600538192248832,133600531116457984,0,133600537231753216,0,0,1),(134029396070629415,NULL,133625577511845889,51.5000,62.0000,6,'E',210,'E',0.1017,-1.5540,1,'1013',162261600141087650,'B',133600548594122752,'2020302142222',133600538074808320,133600532450246656,0,133600537265307648,0,0,1),(134029396070629416,NULL,133625577537011713,68.0000,74.0000,47,'C',112,'C',0.4936,-0.0353,1,'1013',162261600140066593,'A',133600548610899968,'2020302131127',133600538032865280,133600532399915008,0,133600537160450048,0,0,1),(134029396070629417,NULL,133625577562177537,75.0000,79.0000,75,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600548623482880,'2020302191734',133600538339049472,133600531506528256,0,133600537168838656,0,0,1),(134029396070629418,NULL,133625577587343361,78.0000,82.0000,86,'A',34,'A',0.8081,0.9771,1,'1013',162261600140066593,'A',133600548640260096,'2020302181157',133600538129334272,133600530453757952,0,133600537252724736,0,0,1),(134029396070629419,NULL,133625577608314881,64.7500,73.0000,34,'D',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600548652843008,'2020302111223',133600538276134912,133600530764136448,0,133600537126895616,0,0,1),(134029396070629420,NULL,133625577633480705,74.2500,80.0000,73,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600548669620224,'2020302111059',133600538229997568,133600532324417536,0,133600537126895616,0,0,1),(134029396070629421,NULL,133625577654452225,79.2500,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600548686397440,'2020301052146',133600538192248832,133600530105630720,0,133600537114312704,0,0,1),(134029396070629422,NULL,133625577675423745,73.7500,80.0000,71,'B',13,'A',0.8929,0.7240,1,'1013',162261600141087650,'B',133600548698980352,'2020302051054',133600538053836800,133600531477168128,0,133600537223364608,0,0,1),(134029396070629423,NULL,133625577700589569,78.0000,82.0000,86,'A',17,'A',0.8291,0.9771,1,'1013',162261600140066593,'A',133600548715757568,'2020302011021',133600538347438080,133600531863044096,0,133600537399525376,0,0,1),(134029396070629424,NULL,133625577721561089,71.5000,78.0000,61,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600548732534784,'2020301052322',133600537961562112,133600530105630720,0,133600537114312704,0,0,1),(134029396070629425,NULL,133625577746726913,77.5000,82.0000,84,'A',17,'A',0.8291,0.9771,1,'1013',162261600140066593,'A',133600548745117696,'2020302011129',133600538288717824,133600531602997248,0,133600537399525376,0,0,1),(134029396074823680,NULL,133625577771892737,68.0000,74.0000,47,'C',153,'C',0.4716,-0.0353,1,'1013',162261600141087650,'B',133600548757700608,'2020302191869',133600538238386176,133600531263258624,0,133600537168838656,0,0,1),(134029396074823681,NULL,133625577797058561,66.0000,72.0000,39,'D',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600548774477824,'2020302041022',133600538087391232,133600531401670656,0,133600537147867136,0,0,1),(134029396074823682,NULL,133625577822224385,77.7500,82.0000,85,'A',9,'A',0.8393,0.9771,1,'1013',162261600141087650,'B',133600548791255040,'2020303061055',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396074823683,NULL,133625577851584513,57.2500,65.0000,14,'E',18,'E',0.0000,-1.1743,1,'1013',162261600141087650,'B',133600548803837952,'2020305231051',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396074823684,NULL,133625577885138945,71.5000,78.0000,61,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600548820615168,'2020302191545',133600538108362752,133600532458635264,0,133600537231753216,0,0,1),(134029396074823685,NULL,133625577910304769,70.5000,77.0000,57,'C',81,'C',0.5344,0.3443,1,'1013',162261600140066593,'A',133600548841586688,'2020301041190',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396074823686,NULL,133625577935470593,67.7500,74.0000,46,'C',93,'C',0.5455,-0.0353,1,'1013',162261600141087650,'B',133600548858363904,'2020302192144',133600538108362752,133600531066126336,0,133600537357582336,0,0,1),(134029396074823687,NULL,133625577956442113,50.2500,60.0000,5,'E',347,'E',0.0388,-1.8071,1,'1013',162261600141087650,'B',133600548875141120,'2020302121408',133600538339049472,133600530831245312,0,133600537198198784,0,0,1),(134029396074823688,NULL,133625577985802241,75.2500,79.0000,76,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600548887724032,'2020302021192',133600538007699456,133600531653328896,0,133600537324027904,0,0,1),(134029396074823689,NULL,133625578010968065,71.7500,78.0000,62,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600548904501248,'2020301051246',133600538238386176,133600532366360576,0,133600537114312704,0,0,1),(134029396074823690,NULL,133625578036133889,69.5000,76.0000,53,'C',50,'C',0.5556,0.2178,1,'1013',162261600140066593,'A',133600548917084160,'2020302011032',133600538347438080,133600531863044096,0,133600537399525376,0,0,1),(134029396074823691,NULL,133625578061299713,74.7500,79.0000,74,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600548933861376,'2020302191384',133600538238386176,133600530688638976,0,133600537168838656,0,0,1),(134029396074823692,NULL,133625578086465537,82.5000,87.0000,96,'A',3,'A',0.9797,1.6099,1,'1013',162261600140066593,'A',133600548946444288,'2020302091039',133600538179665920,133600532005650432,0,133600537139478528,0,0,1),(134029396074823693,NULL,133625578115825665,63.5000,72.0000,30,'D',125,'E',0.1634,-0.2884,1,'1013',162261600141087650,'B',133600548963221504,'2020301061143',133600538288717824,133600531250675712,0,133600537365970944,0,0,1),(134029396074823694,NULL,133625578140991489,73.7500,80.0000,71,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600548975804416,'2020302181186',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396074823695,NULL,133625578166157313,74.5000,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600548992581632,'2020305233023',133600538209026048,133600531317784576,0,133600537286279168,0,0,1),(134029396074823696,NULL,133625578191323137,67.0000,73.0000,43,'C',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600549005164544,'2020302191846',133600538179665920,133600531540082688,0,133600537168838656,0,0,1),(134029396074823697,NULL,133625578216488961,67.7500,74.0000,46,'C',109,'C',0.4074,-0.0353,1,'1013',162261600141087650,'B',133600549026136064,'2020301041184',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396074823698,NULL,133625578241654785,59.2500,67.0000,18,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600549042913280,'2020305231106',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396074823699,NULL,133625578266820609,61.5000,70.0000,24,'D',260,'D',0.2576,-0.5416,1,'1013',162261600140066593,'A',133600549059690496,'2020305231033',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396074823700,NULL,133625578296180737,70.2500,76.0000,56,'C',85,'C',0.5404,0.2178,1,'1013',162261600141087650,'B',133600549072273408,'2020302021009',133600538267746304,133600531959513088,0,133600537324027904,0,0,1),(134029396074823701,NULL,133625578321346561,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600549089050624,'2020301051218',133600537915424768,133600532148256768,0,133600537114312704,0,0,1),(134029396074823702,NULL,133625578346512385,65.0000,71.0000,35,'D',225,'D',0.2585,-0.4150,1,'1013',162261600140066593,'A',133600549101633536,'2020302111095',133600538032865280,133600530764136448,0,133600537126895616,0,0,1),(134029396074823703,NULL,133625578375872513,72.7500,79.0000,67,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600549118410752,'2020301031092',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396074823704,NULL,133625578401038337,60.5000,69.0000,21,'D',176,'D',0.2213,-0.6681,1,'1013',162261600141087650,'B',133600549135187968,'2020302131150',133600537978339328,133600530294374400,0,133600537160450048,0,0,1),(134029396074823705,NULL,133625578426204161,64.2500,72.0000,33,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600549147770880,'2020302191784',133600537928007680,133600532030816256,0,133600537357582336,0,0,1),(134029396074823706,NULL,133625578451369985,47.0000,57.0000,3,'E',321,'E',0.0092,-2.1868,1,'1013',162261600140066593,'A',133600549164548096,'2020302111081',133600538276134912,133600531565248512,0,133600537126895616,0,0,1),(134029396074823707,NULL,133625578480730113,62.0000,70.0000,25,'D',72,'D',0.2981,-0.5416,1,'1013',162261600140066593,'A',133600549177131008,'2020302031012',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396074823708,NULL,133625578505895937,79.0000,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600549193908224,'2020301051156',133600538238386176,133600531728826368,0,133600537114312704,0,0,1),(134029396074823709,NULL,133625578535256065,73.7500,80.0000,71,'B',12,'A',0.8491,0.7240,1,'1013',162261600140066593,'A',133600549206491136,'2020302041143',133600538267746304,133600530168545280,0,133600537147867136,0,0,1),(134029396074823710,NULL,133625578560421889,55.7500,64.0000,11,'E',316,'E',0.1108,-1.3009,1,'1013',162261600141087650,'B',133600549223268352,'2020305231113',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396074823711,NULL,133625578585587713,56.2500,64.0000,12,'E',301,'E',0.0585,-1.3009,1,'1013',162261600141087650,'B',133600549235851264,'2020302111034',133600538141917184,133600530441175040,0,133600537126895616,0,0,1),(134029396074823712,NULL,133625578614947841,60.2500,68.0000,21,'D',139,'E',0.0719,-0.7947,1,'1013',162261600141087650,'B',133600549248434176,'2020301061230',133600538087391232,133600531691077632,0,133600537365970944,0,0,1),(134029396074823713,NULL,133625578640113665,46.7500,57.0000,3,'E',351,'E',0.0277,-2.1868,1,'1013',162261600141087650,'B',133600549261017088,'2020315231119',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396074823714,NULL,133625578665279489,69.5000,76.0000,53,'C',90,'C',0.4974,0.2178,1,'1013',162261600140066593,'A',133600549277794304,'2020301041104',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396074823715,NULL,133625578690445313,58.5000,67.0000,16,'E',16,'E',0.1176,-0.9212,1,'1013',162261600141087650,'B',133600549290377216,'2020301171012',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396074823716,NULL,133625578715611137,82.2500,86.0000,96,'A',3,'A',0.9402,1.4833,1,'1013',162261600140066593,'A',133600549307154432,'2020312011151',133600538347438080,133600531602997248,0,133600537399525376,0,0,1),(134029396074823717,NULL,133625578740776961,54.2500,64.0000,9,'E',316,'E',0.1108,-1.3009,1,'1013',162261600141087650,'B',133600549323931648,'2020305232069',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396074823718,NULL,133625578765942785,76.5000,81.0000,81,'A',34,'B',0.5833,0.8506,1,'1013',162261600140066593,'A',133600549336514560,'2020303043036',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396074823719,NULL,133625578791108609,84.0000,88.0000,97,'A',2,'A',0.9737,1.7365,1,'1013',162261600140066593,'A',133600549353291776,'2020301151025',133600538087391232,133600531787546624,0,133600537378553856,0,0,1),(134029396074823720,NULL,133625578820468737,74.5000,79.0000,74,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600549370068992,'2020302191722',133600538171277312,133600531946930176,0,133600537231753216,0,0,1),(134029396074823721,NULL,133625578845634561,55.0000,63.0000,10,'E',106,'E',0.0769,-1.4275,1,'1013',162261600141087650,'B',133600549382651904,'2020302011027',133600538288717824,133600531863044096,0,133600537399525376,0,0,1),(134029396074823722,NULL,133625578870800385,68.5000,75.0000,49,'C',94,'B',0.5678,0.0912,1,'1013',162261600141087650,'B',133600549399429120,'2020302142185',133600538120945664,133600532123090944,0,133600537265307648,0,0,1),(134029396074823723,NULL,133625578895966209,70.5000,77.0000,57,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600549416206336,'2020302121124',133600537961562112,133600530831245312,0,133600537198198784,0,0,1),(134029396074823724,NULL,133625578921132033,77.2500,81.0000,83,'A',103,'B',0.7393,0.8506,1,'1013',162261600141087650,'B',133600549428789248,'2020301051201',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396074823725,NULL,133625578950492161,52.5000,63.0000,7,'E',177,'E',0.0582,-1.4275,1,'1013',162261600141087650,'B',133600549445566464,'2020301041209',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396074823726,NULL,133625578971463681,69.5000,76.0000,53,'C',65,'D',0.3558,0.2178,1,'1013',162261600141087650,'B',133600549458149376,'2020301111050',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396074823727,NULL,133625578996629505,80.2500,84.0000,92,'A',9,'A',0.9619,1.2302,1,'1013',162261600141087650,'B',133600549474926592,'2020302142265',133600538221608960,133600531531694080,0,133600537265307648,0,0,1),(134029396074823728,NULL,133625579021795329,76.7500,81.0000,82,'A',37,'A',0.7778,0.8506,1,'1013',162261600141087650,'B',133600549487509504,'2020301041127',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396074823729,NULL,133625579051155457,72.5000,79.0000,65,'B',56,'B',0.6515,0.5974,1,'1013',162261600141087650,'B',133600549504286720,'2020302021103',133600538288717824,133600531103875072,0,133600537324027904,0,0,1),(134029396074823730,NULL,133625579076321281,67.0000,73.0000,43,'C',46,'C',0.2500,-0.1619,1,'1013',162261600140066593,'A',133600549516869632,'2020301152054',133600538326466560,133600531280035840,0,133600537378553856,0,0,1),(134029396074823731,NULL,133625579114070017,67.7500,74.0000,46,'C',191,'C',0.4377,-0.0353,1,'1013',162261600141087650,'B',133600549529452544,'2020305233137',133600538209026048,133600532471218176,0,133600537286279168,0,0,1),(134029396074823732,NULL,133625579139235841,66.0000,72.0000,39,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600549554618368,'2020302131049',133600538120945664,133600532227948544,0,133600537160450048,0,0,1),(134029396074823733,NULL,133625579168595969,51.0000,61.0000,6,'E',294,'E',0.0327,-1.6806,1,'1013',162261600141087650,'B',133600549567201280,'2020302192028',133600538339049472,133600532425080832,0,133600537244336128,0,0,1),(134029396074823734,NULL,133625579193761793,60.2500,68.0000,21,'D',183,'D',0.2627,-0.7947,1,'1013',162261600140066593,'A',133600549583978496,'2020302191707',133600538305495040,133600530411814912,0,133600537231753216,0,0,1),(134029396074823735,NULL,133625579223121921,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600549596561408,'2020302111370',133600538229997568,133600531493945344,0,133600537126895616,0,0,1),(134029396074823736,NULL,133625579248287745,68.5000,75.0000,49,'C',69,'D',0.3269,0.0912,1,'1013',162261600141087650,'B',133600549609144320,'2020301111043',133600538238386176,133600530248237056,0,133600537189810176,0,0,1),(134029396074823737,NULL,133625579273453569,80.5000,85.0000,92,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600549625921536,'2020305232070',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396079017984,NULL,133625579302813697,71.2500,77.0000,60,'B',123,'B',0.5877,0.3443,1,'1013',162261600140066593,'A',133600549638504448,'2020302111233',133600538276134912,133600531196149760,0,133600537126895616,0,0,1),(134029396079017985,NULL,133625579327979521,56.7500,65.0000,13,'E',169,'E',0.1364,-1.1743,1,'1013',162261600141087650,'B',133600549655281664,'2020302021157',133600538288717824,133600530990628864,0,133600537324027904,0,0,1),(134029396079017986,NULL,133625579353145345,78.7500,83.0000,88,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600549672058880,'2020301052148',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396079017987,NULL,133625579374116865,58.7500,67.0000,17,'E',98,'E',0.1624,-0.9212,1,'1013',162261600141087650,'B',133600549684641792,'2020302011051',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396079017988,NULL,133625579399282689,65.0000,71.0000,35,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600549697224704,'2020302191673',133600538179665920,133600531091292160,0,133600537231753216,0,0,1),(134029396079017989,NULL,133625579424448513,65.0000,71.0000,35,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600549714001920,'2020302021010',133600538347438080,133600531959513088,0,133600537324027904,0,0,1),(134029396079017990,NULL,133625579449614337,80.0000,84.0000,91,'A',5,'A',0.9286,1.2302,1,'1013',162261600140066593,'A',133600549726584832,'2020303061036',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396079017991,NULL,133625579474780161,48.5000,59.0000,4,'E',146,'E',0.0458,-1.9337,1,'1013',162261600140066593,'A',133600549739167744,'2020311031066',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396079017992,NULL,133625579499945985,82.7500,87.0000,96,'A',12,'A',0.8646,1.6099,1,'1013',162261600140066593,'A',133600549755944960,'2020303043027',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396079017993,NULL,133625579520917505,57.5000,66.0000,14,'E',181,'E',0.0758,-1.0478,1,'1013',162261600141087650,'B',133600549768527872,'2020302181127',133600538229997568,133600532165033984,0,133600537252724736,0,0,1),(134029396079017994,NULL,133625579546083329,81.2500,85.0000,94,'A',8,'A',0.8684,1.3568,1,'1013',162261600140066593,'A',133600549781110784,'2020301152038',133600538267746304,133600531389087744,0,133600537378553856,0,0,1),(134029396079017995,NULL,133625579571249153,78.7500,83.0000,88,'A',18,'A',0.8077,1.1037,1,'1013',162261600140066593,'A',133600549793693696,'2020301111101',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396079017996,NULL,133625579596414977,75.0000,79.0000,75,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600549806276608,'2020301052295',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396079017997,NULL,133625579621580801,67.2500,73.0000,44,'C',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600549823053824,'2020305232016',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396079017998,NULL,133625579646746625,67.2500,73.0000,44,'C',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600549835636736,'2020302131155',133600538053836800,133600530961268736,0,133600537160450048,0,0,1),(134029396079017999,NULL,133625579671912449,79.2500,83.0000,89,'A',37,'A',0.8585,1.1037,1,'1013',162261600141087650,'B',133600549852413952,'2020302111385',133600538229997568,133600532307640320,0,133600537126895616,0,0,1),(134029396079018000,NULL,133625579697078273,69.5000,76.0000,53,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600549864996864,'2020301051229',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396079018001,NULL,133625579718049793,57.0000,65.0000,13,'E',261,'E',0.1242,-1.1743,1,'1013',162261600141087650,'B',133600549881774080,'2020302191312',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396079018002,NULL,133625579743215617,81.0000,85.0000,93,'A',21,'A',0.9298,1.3568,1,'1013',162261600140066593,'A',133600549894356992,'2020302191052',133600538305495040,133600531540082688,0,133600537168838656,0,0,1),(134029396079018003,NULL,133625579764187137,64.7500,73.0000,34,'D',95,'D',0.3529,-0.1619,1,'1013',162261600141087650,'B',133600549906939904,'2020301031095',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396079018004,NULL,133625579789352961,59.7500,68.0000,19,'E',377,'E',0.1326,-0.7947,1,'1013',162261600141087650,'B',133600549923717120,'2020301051012',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396079018005,NULL,133625579814518785,35.7500,46.0000,1,'E',27,'E',0.0000,-3.5789,1,'1013',162261600141087650,'B',133600549936300032,'2020302171035',133600538120945664,133600530382454784,0,133600537210781696,0,0,1),(134029396079018006,NULL,133625579839684609,57.7500,66.0000,15,'E',196,'E',0.1532,-1.0478,1,'1013',162261600141087650,'B',133600549953077248,'2020302131132',133600538120945664,133600530189516800,0,133600537160450048,0,0,1),(134029396079018007,NULL,133625579864850433,76.7500,81.0000,82,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600549965660160,'2020302121280',133600538229997568,133600530311151616,0,133600537198198784,0,0,1),(134029396083212288,NULL,133625579890016257,68.5000,75.0000,49,'C',54,'C',0.4701,0.0912,1,'1013',162261600141087650,'B',133600549982437376,'2020302011101',133600538305495040,133600531602997248,0,133600537399525376,0,0,1),(134029396083212289,NULL,133625579915182081,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600549995020288,'2020302121396',133600538032865280,133600530894159872,0,133600537198198784,0,0,1),(134029396083212290,NULL,133625579936153601,52.5000,63.0000,7,'E',92,'E',0.0673,-1.4275,1,'1013',162261600140066593,'A',133600550011797504,'2020302031081',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396083212291,NULL,133625579961319425,73.0000,79.0000,68,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600550024380416,'2020302192042',133600538066419712,133600531766575104,0,133600537357582336,0,0,1),(134029396083212292,NULL,133625579986485249,72.5000,79.0000,65,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600550036963328,'2020302121303',133600538229997568,133600531741409280,0,133600537198198784,0,0,1),(134029396083212293,NULL,133625580007456769,53.5000,64.0000,8,'E',189,'E',0.1045,-1.3009,1,'1013',162261600140066593,'A',133600550049546240,'2020302191299',133600538305495040,133600531066126336,0,133600537357582336,0,0,1),(134029396083212294,NULL,133625580041011201,62.0000,70.0000,25,'D',135,'E',0.1176,-0.5416,1,'1013',162261600141087650,'B',133600550066323456,'2020301061198',133600537961562112,133600532479606784,0,133600537365970944,0,0,1),(134029396083212295,NULL,133625580066177025,57.2500,65.0000,14,'E',290,'E',0.0800,-1.1743,1,'1013',162261600141087650,'B',133600550087294976,'2020302111343',133600538276134912,133600532378943488,0,133600537126895616,0,0,1),(134029396083212296,NULL,133625580091342849,67.2500,73.0000,44,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600550104072192,'2020302192099',133600538297106432,133600530361483264,0,133600537168838656,0,0,1),(134029396083212297,NULL,133625580116508673,76.7500,81.0000,82,'A',62,'A',0.8116,0.8506,1,'1013',162261600140066593,'A',133600550116655104,'2020305232013',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396083212298,NULL,133625580141674497,75.5000,80.0000,77,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600550133432320,'2020301052139',133600538326466560,133600530105630720,0,133600537114312704,0,0,1),(134029396083212299,NULL,133625580162646017,63.7500,72.0000,31,'D',79,'D',0.1635,-0.2884,1,'1013',162261600140066593,'A',133600550146015232,'2020301112003',133600538141917184,133600530248237056,0,133600537189810176,0,0,1),(134029396083212300,NULL,133625580187811841,74.5000,79.0000,74,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600550162792448,'2020302191244',133600537995116544,133600531129040896,0,133600537231753216,0,0,1),(134029396083212301,NULL,133625580212977665,71.0000,77.0000,59,'C',227,'C',0.4607,0.3443,1,'1013',162261600140066593,'A',133600550175375360,'2020301051251',133600538326466560,133600530814468096,0,133600537114312704,0,0,1),(134029396083212302,NULL,133625580238143489,68.0000,74.0000,47,'C',104,'C',0.5424,-0.0353,1,'1013',162261600141087650,'B',133600550192152576,'2020302142150',133600538229997568,133600531238092800,0,133600537265307648,0,0,1),(134029396083212303,NULL,133625580259115009,80.2500,84.0000,92,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600550204735488,'2020301041165',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396083212304,NULL,133625580280086529,79.0000,83.0000,89,'A',29,'A',0.8384,1.1037,1,'1013',162261600140066593,'A',133600550221512704,'2020302181065',133600537978339328,133600530852216832,0,133600537252724736,0,0,1),(134029396083212305,NULL,133625580305252353,68.2500,74.0000,48,'C',191,'C',0.4377,-0.0353,1,'1013',162261600141087650,'B',133600550238289920,'2020305233015',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396083212306,NULL,133625580326223873,65.5000,72.0000,37,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600550250872832,'2020302181069',133600537978339328,133600531036766208,0,133600537252724736,0,0,1),(134029396083212307,NULL,133625580351389697,60.2500,68.0000,21,'D',276,'D',0.2022,-0.7947,1,'1013',162261600140066593,'A',133600550267650048,'2020305232047',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396083212308,NULL,133625580384944129,61.7500,70.0000,25,'D',224,'D',0.2274,-0.5416,1,'1013',162261600140066593,'A',133600550280232960,'2020302191982',133600538066419712,133600531577831424,0,133600537168838656,0,0,1),(134029396083212309,NULL,133625580410109953,50.5000,61.0000,5,'E',193,'E',0.0253,-1.6806,1,'1013',162261600141087650,'B',133600550297010176,'2020302181114',133600538129334272,133600532165033984,0,133600537252724736,0,0,1),(134029396083212310,NULL,133625580435275777,75.2500,79.0000,76,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600550309593088,'2020302191565',133600537944784896,133600531946930176,0,133600537231753216,0,0,1),(134029396083212311,NULL,133625580464635905,63.2500,71.0000,30,'D',106,'D',0.2614,-0.4150,1,'1013',162261600140066593,'A',133600550326370304,'2020301031041',133600538305495040,133600531993067520,0,133600537428885504,0,0,1),(134029396083212312,NULL,133625580489801729,60.7500,69.0000,22,'D',370,'E',0.1573,-0.6681,1,'1013',162261600140066593,'A',133600550338953216,'2020301052236',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396083212313,NULL,133625580514967553,69.0000,75.0000,50,'C',49,'B',0.6000,0.0912,1,'1013',162261600140066593,'A',133600550355730432,'2020302051158',133600538053836800,133600532076953600,0,133600537223364608,0,0,1),(134029396083212314,NULL,133625580540133377,81.0000,85.0000,93,'A',7,'A',0.9459,1.3568,1,'1013',162261600140066593,'A',133600550368313344,'2020302091023',133600538179665920,133600532316028928,0,133600537139478528,0,0,1),(134029396083212315,NULL,133625580565299201,78.2500,82.0000,86,'A',25,'A',0.8766,0.9771,1,'1013',162261600140066593,'A',133600550385090560,'2020302131111',133600538238386176,133600530294374400,0,133600537160450048,0,0,1),(134029396083212316,NULL,133625580590465025,72.5000,79.0000,65,'B',25,'B',0.6184,0.5974,1,'1013',162261600141087650,'B',133600550397673472,'2020301151020',133600538305495040,133600531787546624,0,133600537378553856,0,0,1),(134029396083212317,NULL,133625580624019457,70.2500,76.0000,56,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600550414450688,'2020302111430',133600537928007680,133600532492189696,0,133600537126895616,0,0,1),(134029396083212318,NULL,133625580649185281,57.7500,66.0000,15,'E',92,'E',0.1415,-1.0478,1,'1013',162261600141087650,'B',133600550435422208,'2020302041071',133600538250969088,133600531183566848,0,133600537147867136,0,0,1),(134029396083212319,NULL,133625580678545409,50.5000,61.0000,5,'E',294,'E',0.0327,-1.6806,1,'1013',162261600140066593,'A',133600550452199424,'2020302192123',133600538108362752,133600531812712448,0,133600537244336128,0,0,1),(134029396083212320,NULL,133625580703711233,72.2500,78.0000,64,'B',73,'B',0.5820,0.4709,1,'1013',162261600140066593,'A',133600550464782336,'2020301041156',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396083212321,NULL,133625580728877057,87.7500,90.0000,99,'A',3,'A',0.9687,1.9896,1,'1013',162261600140066593,'A',133600550481559552,'2020303041029',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396083212322,NULL,133625580754042881,71.0000,77.0000,59,'C',83,'C',0.3856,0.3443,1,'1013',162261600140066593,'A',133600550494142464,'2020301061125',133600538129334272,133600531250675712,0,133600537365970944,0,0,1),(134029396083212323,NULL,133625580779208705,71.0000,77.0000,59,'C',98,'B',0.6471,0.3443,1,'1013',162261600140066593,'A',133600550506725376,'2020302192138',133600537928007680,133600530659278848,0,133600537244336128,0,0,1),(134029396083212324,NULL,133625580804374529,71.0000,77.0000,59,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600550523502592,'2020305232111',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396083212325,NULL,133625580829540353,70.0000,76.0000,55,'C',42,'B',0.6643,0.2178,1,'1013',162261600141087650,'B',133600550536085504,'2020302051045',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396083212326,NULL,133625580854706177,68.5000,75.0000,49,'C',68,'D',0.2708,0.0912,1,'1013',162261600140066593,'A',133600550552862720,'2020303042014',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396083212327,NULL,133625580884066305,74.7500,79.0000,74,'B',51,'C',0.3854,0.5974,1,'1013',162261600141087650,'B',133600550565445632,'2020303041023',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396083212328,NULL,133625580913426433,54.7500,63.0000,10,'E',284,'E',0.0523,-1.4275,1,'1013',162261600140066593,'A',133600550578028544,'2020302192254',133600538288717824,133600530801885184,0,133600537244336128,0,0,1),(134029396083212329,NULL,133625580938592257,59.7500,68.0000,19,'E',183,'D',0.2627,-0.7947,1,'1013',162261600140066593,'A',133600550594805760,'2020302191376',133600538288717824,133600531116457984,0,133600537231753216,0,0,1),(134029396083212330,NULL,133625580972146689,64.2500,72.0000,33,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600550607388672,'2020305232078',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396083212331,NULL,133625580997312513,79.7500,84.0000,91,'A',16,'A',0.8783,1.2302,1,'1013',162261600141087650,'B',133600550624165888,'2020301041159',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396083212332,NULL,133625581022478337,69.0000,75.0000,50,'C',169,'C',0.5069,0.0912,1,'1013',162261600141087650,'B',133600550636748800,'2020302121362',133600537928007680,133600531741409280,0,133600537198198784,0,0,1),(134029396083212333,NULL,133625581051838465,47.7500,58.0000,3,'E',189,'E',0.0404,-2.0602,1,'1013',162261600140066593,'A',133600550649331712,'2020302021132',133600538267746304,133600530990628864,0,133600537324027904,0,0,1),(134029396083212334,NULL,133625581072809985,62.2500,70.0000,26,'D',115,'D',0.2288,-0.5416,1,'1013',162261600140066593,'A',133600550666108928,'2020301031152',133600538267746304,133600531993067520,0,133600537428885504,0,0,1),(134029396083212335,NULL,133625581097975809,67.0000,73.0000,43,'C',56,'C',0.4587,-0.1619,1,'1013',162261600141087650,'B',133600550682886144,'2020303051060',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396083212336,NULL,133625581123141633,65.0000,71.0000,35,'D',78,'D',0.2650,-0.4150,1,'1013',162261600140066593,'A',133600550699663360,'2020302011078',133600538339049472,133600531863044096,0,133600537399525376,0,0,1),(134029396083212337,NULL,133625581156696065,66.5000,73.0000,41,'C',119,'D',0.1961,-0.1619,1,'1013',162261600141087650,'B',133600550712246272,'2020301061047',133600538238386176,133600532500578304,0,133600537365970944,0,0,1),(134029396083212338,NULL,133625581181861889,71.0000,77.0000,59,'C',147,'C',0.5512,0.3443,1,'1013',162261600140066593,'A',133600550737412096,'2020305231072',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396083212339,NULL,133625581207027713,69.7500,76.0000,54,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600550754189312,'2020302111211',133600538099974144,133600532492189696,0,133600537126895616,0,0,1),(134029396087406592,NULL,133625581232193537,64.5000,73.0000,33,'D',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600550766772224,'2020302121129',133600538141917184,133600530743164928,0,133600537198198784,0,0,1),(134029396087406593,NULL,133625581257359361,67.5000,74.0000,45,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600550783549440,'2020302111312',133600538120945664,133600530764136448,0,133600537126895616,0,0,1),(134029396087406594,NULL,133625581282525185,67.5000,74.0000,45,'C',50,'C',0.4906,-0.0353,1,'1013',162261600141087650,'B',133600550800326656,'2020302041134',133600538326466560,133600530168545280,0,133600537147867136,0,0,1),(134029396087406595,NULL,133625581307691009,76.0000,80.0000,79,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600550812909568,'2020302191976',133600538339049472,133600530629918720,0,133600537168838656,0,0,1),(134029396087406596,NULL,133625581328662529,66.5000,73.0000,41,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600550825492480,'2020302121206',133600538053836800,133600531519111168,0,133600537198198784,0,0,1),(134029396087406597,NULL,133625581353828353,55.5000,64.0000,11,'E',189,'E',0.1045,-1.3009,1,'1013',162261600140066593,'A',133600550842269696,'2020302191749',133600538171277312,133600531766575104,0,133600537357582336,0,0,1),(134029396087406598,NULL,133625581378994177,76.2500,80.0000,80,'A',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600550859046912,'2020301052136',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396087406599,NULL,133625581399965697,51.7500,62.0000,6,'E',332,'E',0.0803,-1.5540,1,'1013',162261600140066593,'A',133600550871629824,'2020305232060',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396087406600,NULL,133625581425131521,67.2500,73.0000,44,'C',67,'C',0.3932,-0.1619,1,'1013',162261600140066593,'A',133600550888407040,'2020302191765',133600538339049472,133600532110508032,0,133600537399525376,0,0,1),(134029396087406601,NULL,133625581450297345,77.2500,81.0000,83,'A',40,'B',0.7727,0.8506,1,'1013',162261600141087650,'B',133600550900989952,'2020302181193',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396087406602,NULL,133625581475463169,73.7500,80.0000,71,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600550913572864,'2020305231094',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396087406603,NULL,133625581496434689,77.0000,81.0000,83,'A',30,'B',0.6731,0.8506,1,'1013',162261600141087650,'B',133600550930350080,'2020301111097',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396087406604,NULL,133625581521600513,68.2500,74.0000,48,'C',29,'C',0.4821,-0.0353,1,'1013',162261600141087650,'B',133600550942932992,'2020303061027',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396087406605,NULL,133625581546766337,60.0000,68.0000,20,'D',126,'E',0.1765,-0.7947,1,'1013',162261600141087650,'B',133600550959710208,'2020301032014',133600538007699456,133600532085342208,0,133600537428885504,0,0,1),(134029396087406606,NULL,133625581571932161,65.0000,71.0000,35,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600550972293120,'2020302121406',133600538229997568,133600530910937088,0,133600537198198784,0,0,1),(134029396087406607,NULL,133625581592903681,71.5000,78.0000,61,'B',41,'B',0.6147,0.4709,1,'1013',162261600141087650,'B',133600550989070336,'2020303051052',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396087406608,NULL,133625581622263809,69.5000,76.0000,53,'C',96,'D',0.3072,0.2178,1,'1013',162261600140066593,'A',133600551001653248,'2020311061012',133600538158694400,133600532513161216,0,133600537365970944,0,0,1),(134029396087406609,NULL,133625581647429633,85.5000,88.0000,98,'A',2,'A',0.9909,1.7365,1,'1013',162261600140066593,'A',133600551026819072,'2020302191603',133600538066419712,133600531850461184,0,133600537357582336,0,0,1),(134029396087406610,NULL,133625581668401153,64.7500,73.0000,34,'D',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600551039401984,'2020305231083',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396087406611,NULL,133625581693566977,61.0000,69.0000,23,'D',153,'D',0.1970,-0.6681,1,'1013',162261600141087650,'B',133600551056179200,'2020302021185',133600538007699456,133600531653328896,0,133600537324027904,0,0,1),(134029396087406612,NULL,133625581714538497,71.0000,77.0000,59,'C',74,'C',0.4902,0.3443,1,'1013',162261600140066593,'A',133600551068762112,'2020301031140',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396087406613,NULL,133625581739704321,81.7500,86.0000,95,'A',12,'A',0.9312,1.4833,1,'1013',162261600141087650,'B',133600551085539328,'2020301041111',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396087406614,NULL,133625581760675841,62.2500,70.0000,26,'D',163,'D',0.3255,-0.5416,1,'1013',162261600141087650,'B',133600551102316544,'2020302191550',133600538288717824,133600531129040896,0,133600537231753216,0,0,1),(134029396087406615,NULL,133625581785841665,74.5000,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600551119093760,'2020305232066',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396087406616,NULL,133625581815201793,49.5000,60.0000,4,'E',284,'E',0.0468,-1.8071,1,'1013',162261600140066593,'A',133600551131676672,'2018302080267',133600538053836800,133600532525744128,0,133600537168838656,0,0,1),(134029396087406617,NULL,133625581836173313,62.2500,70.0000,26,'D',161,'E',0.1667,-0.5416,1,'1013',162261600141087650,'B',133600551156842496,'2020302181169',133600538032865280,133600530491506688,0,133600537252724736,0,0,1),(134029396087406618,NULL,133625581857144833,51.0000,61.0000,6,'E',214,'E',0.0763,-1.6806,1,'1013',162261600141087650,'B',133600551173619712,'2020302142246',133600538032865280,133600531531694080,0,133600537265307648,0,0,1),(134029396087406619,NULL,133625581882310657,61.2500,69.0000,23,'D',159,'D',0.3008,-0.6681,1,'1013',162261600140066593,'A',133600551186202624,'2020302142168',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396087406620,NULL,133625581903282177,57.7500,66.0000,15,'E',397,'E',0.1011,-1.0478,1,'1013',162261600141087650,'B',133600551202979840,'2020301052187',133600538171277312,133600530105630720,0,133600537114312704,0,0,1),(134029396087406621,NULL,133625581924253697,66.2500,72.0000,40,'C',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600551215562752,'2020302142124',133600538229997568,133600532345389056,0,133600537265307648,0,0,1),(134029396087406622,NULL,133625581949419521,74.7500,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600551232339968,'2020302121225',133600538221608960,133600530973851648,0,133600537198198784,0,0,1),(134029396087406623,NULL,133625581970391041,46.2500,56.0000,3,'E',225,'E',0.0424,-2.3134,1,'1013',162261600140066593,'A',133600551249117184,'2020302142169',133600538120945664,133600530474729472,0,133600537265307648,0,0,1),(134029396087406624,NULL,133625581995556865,82.7500,87.0000,96,'A',8,'A',0.9723,1.6099,1,'1013',162261600140066593,'A',133600551265894400,'2020302121252',133600538099974144,133600531552665600,0,133600537198198784,0,0,1),(134029396087406625,NULL,133625582016528385,70.5000,77.0000,57,'C',83,'B',0.6170,0.3443,1,'1013',162261600140066593,'A',133600551278477312,'2020302131251',133600538032865280,133600530273402880,0,133600537160450048,0,0,1),(134029396087406626,NULL,133625582037499905,77.0000,81.0000,83,'A',40,'B',0.7727,0.8506,1,'1013',162261600141087650,'B',133600551295254528,'2020302181088',133600538120945664,133600531036766208,0,133600537252724736,0,0,1),(134029396087406627,NULL,133625582062665729,71.7500,78.0000,62,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600551307837440,'2020301051127',133600538250969088,133600532148256768,0,133600537114312704,0,0,1),(134029396087406628,NULL,133625582083637249,64.2500,72.0000,33,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600551320420352,'2020302121336',133600538339049472,133600530311151616,0,133600537198198784,0,0,1),(134029396087406629,NULL,133625582104608769,58.2500,66.0000,16,'E',313,'E',0.1080,-1.0478,1,'1013',162261600141087650,'B',133600551333003264,'2020302121378',133600538141917184,133600530910937088,0,133600537198198784,0,0,1),(134029396087406630,NULL,133625582129774593,88.0000,90.0000,99,'A',4,'A',0.9861,1.9896,1,'1013',162261600140066593,'A',133600551349780480,'2020305232041',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396087406631,NULL,133625582150746113,62.0000,70.0000,25,'D',145,'D',0.2374,-0.5416,1,'1013',162261600140066593,'A',133600551362363392,'2020302021176',133600538347438080,133600531653328896,0,133600537324027904,0,0,1),(134029396087406632,NULL,133625582175911937,73.2500,79.0000,69,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600551379140608,'2020305232058',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396087406633,NULL,133625582196883457,73.0000,79.0000,68,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600551391723520,'2020302121049',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396087406634,NULL,133625582222049281,74.0000,80.0000,72,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600551404306432,'2020301052177',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396087406635,NULL,133625582243020801,48.0000,58.0000,4,'E',222,'E',0.0551,-2.0602,1,'1013',162261600140066593,'A',133600551421083648,'2020302142266',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396087406636,NULL,133625582268186625,82.0000,86.0000,95,'A',9,'A',0.9394,1.4833,1,'1013',162261600140066593,'A',133600551433666560,'2020302021128',133600538129334272,133600530990628864,0,133600537324027904,0,0,1),(134029396087406637,NULL,133625582289158145,70.5000,77.0000,57,'C',66,'B',0.6780,0.3443,1,'1013',162261600141087650,'B',133600551446249472,'2020302142056',133600537978339328,133600532450246656,0,133600537265307648,0,0,1),(134029396087406638,NULL,133625582314323969,74.2500,80.0000,73,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600551463026688,'2020301052161',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396087406639,NULL,133625582339489793,57.2500,65.0000,14,'E',48,'E',0.1607,-1.1743,1,'1013',162261600141087650,'B',133600551475609600,'2020303061003',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396087406640,NULL,133625582364655617,55.0000,63.0000,10,'E',214,'E',0.1176,-1.4275,1,'1013',162261600141087650,'B',133600551488192512,'2020302191208',133600538171277312,133600532240531456,0,133600537231753216,0,0,1),(134029396087406641,NULL,133625582389821441,59.2500,67.0000,18,'E',241,'E',0.1706,-0.9212,1,'1013',162261600140066593,'A',133600551504969728,'2020302192229',133600538238386176,133600530206294016,0,133600537168838656,0,0,1),(134029396087406642,NULL,133625582414987265,72.5000,79.0000,65,'B',23,'D',0.3514,0.5974,1,'1013',162261600140066593,'A',133600551521746944,'2020301181052',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396087406643,NULL,133625582440153089,78.2500,82.0000,86,'A',31,'A',0.8333,0.9771,1,'1013',162261600140066593,'A',133600551534329856,'2020302021078',133600537944784896,133600531372310528,0,133600537324027904,0,0,1),(134029396087406644,NULL,133625582461124609,67.0000,73.0000,43,'C',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600551551107072,'2020305232021',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396087406645,NULL,133625582486290433,75.2500,79.0000,76,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600551567884288,'2020302142271',133600538099974144,133600530516672512,0,133600537265307648,0,0,1),(134029396087406646,NULL,133625582511456257,79.2500,83.0000,89,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600551584661504,'2020301061190',133600538318077952,133600532479606784,0,133600537365970944,0,0,1),(134029396087406647,NULL,133625582536622081,72.5000,79.0000,65,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600551597244416,'2020302191710',133600538108362752,133600532458635264,0,133600537231753216,0,0,1),(134029396087406648,NULL,133625582557593601,63.2500,71.0000,30,'D',149,'D',0.1970,-0.4150,1,'1013',162261600140066593,'A',133600551614021632,'2020302181130',133600538221608960,133600532165033984,0,133600537252724736,0,0,1),(134029396087406649,NULL,133625582582759425,54.5000,63.0000,9,'E',323,'E',0.0859,-1.4275,1,'1013',162261600140066593,'A',133600551630798848,'2020305231001',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396091600896,NULL,133625582616313857,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600551647576064,'2019302141023',133600538053836800,133600532538327040,0,133600537265307648,0,1,1),(134029396091600897,NULL,133625582641479681,64.0000,72.0000,32,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600551672741888,'2020302121293',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396091600898,NULL,133625582666645505,79.2500,83.0000,89,'A',37,'A',0.8585,1.1037,1,'1013',162261600141087650,'B',133600551685324800,'2020302111061',133600538141917184,133600532378943488,0,133600537126895616,0,0,1),(134029396091600899,NULL,133625582691811329,65.0000,71.0000,35,'D',64,'D',0.3269,-0.4150,1,'1013',162261600141087650,'B',133600551702102016,'2020302031057',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396091600900,NULL,133625582716977153,74.0000,80.0000,72,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600551718879232,'2020305232061',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396091600901,NULL,133625582742142977,73.0000,79.0000,68,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600551731462144,'2020301041093',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396091600902,NULL,133625582767308801,79.2500,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600551748239360,'2020301051082',133600538007699456,133600532366360576,0,133600537114312704,0,0,1),(134029396091600903,NULL,133625582792474625,77.5000,82.0000,84,'A',29,'A',0.8148,0.9771,1,'1013',162261600140066593,'A',133600551760822272,'2020301041157',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396091600904,NULL,133625582826029057,65.2500,71.0000,36,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600551777599488,'2020302191999',133600538179665920,133600532550909952,0,133600537231753216,0,0,1),(134029396091600905,NULL,133625582851194881,79.2500,83.0000,89,'A',22,'B',0.6979,1.1037,1,'1013',162261600140066593,'A',133600551798571008,'2020303042015',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396091600906,NULL,133625582876360705,67.2500,73.0000,44,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600551815348224,'2020311052331',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396091600907,NULL,133625582897332225,46.5000,57.0000,3,'E',214,'E',0.0318,-2.1868,1,'1013',162261600141087650,'B',133600551827931136,'2020312192259',133600538171277312,133600532387332096,0,133600537357582336,0,0,1),(134029396091600908,NULL,133625582922498049,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600551844708352,'2020301051166',133600538158694400,133600532148256768,0,133600537114312704,0,0,1),(134029396091600909,NULL,133625582947663873,58.0000,66.0000,15,'E',43,'E',0.0227,-1.0478,1,'1013',162261600141087650,'B',133600551857291264,'2020301132005',133600538297106432,133600532064370688,0,133600537181421568,0,0,1),(134029396091600910,NULL,133625582968635393,84.5000,87.0000,98,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600551869874176,'2020301051135',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396091600911,NULL,133625582993801217,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600551886651392,'2020302121192',133600537928007680,133600530973851648,0,133600537198198784,0,0,1),(134029396091600912,NULL,133625583018967041,79.0000,83.0000,89,'A',16,'A',0.9021,1.1037,1,'1013',162261600140066593,'A',133600551899234304,'2020302131045',133600538032865280,133600530294374400,0,133600537160450048,0,0,1),(134029396091600913,NULL,133625583039938561,56.5000,65.0000,12,'E',182,'E',0.1500,-1.1743,1,'1013',162261600141087650,'B',133600551916011520,'2020302191555',133600538305495040,133600531066126336,0,133600537357582336,0,0,1),(134029396091600914,NULL,133625583065104385,71.2500,77.0000,60,'B',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600551928594432,'2020301061089',133600538318077952,133600532500578304,0,133600537365970944,0,0,1),(134029396091600915,NULL,133625583090270209,80.5000,85.0000,92,'A',17,'A',0.8939,1.3568,1,'1013',162261600140066593,'A',133600551945371648,'2020302181076',133600538229997568,133600531036766208,0,133600537252724736,0,0,1),(134029396091600916,NULL,133625583115436033,68.7500,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600551957954560,'2020301052304',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396091600917,NULL,133625583140601857,74.0000,80.0000,72,'B',3,'A',0.9231,0.7240,1,'1013',162261600141087650,'B',133600551974731776,'2020302171024',133600538074808320,133600530382454784,0,133600537210781696,0,0,1),(134029396091600918,NULL,133625583165767681,56.5000,65.0000,12,'E',201,'E',0.1191,-1.1743,1,'1013',162261600141087650,'B',133600551991508992,'2020302131246',133600538032865280,133600531665911808,0,133600537160450048,0,0,1),(134029396091600919,NULL,133625583190933505,59.5000,68.0000,19,'E',87,'D',0.3500,-0.7947,1,'1013',162261600141087650,'B',133600552004091904,'2020302051050',133600538053836800,133600532076953600,0,133600537223364608,0,0,1),(134029396091600920,NULL,133625583216099329,67.2500,73.0000,44,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600552020869120,'2020302121444',133600537928007680,133600530973851648,0,133600537198198784,0,0,1),(134029396091600921,NULL,133625583245459457,83.5000,88.0000,97,'A',3,'A',0.9834,1.7365,1,'1013',162261600140066593,'A',133600552033452032,'2020302121140',133600538053836800,133600530910937088,0,133600537198198784,0,0,1),(134029396091600922,NULL,133625583270625281,62.7500,71.0000,28,'D',137,'C',0.3602,-0.4150,1,'1013',162261600140066593,'A',133600552050229248,'2020312142307',133600538120945664,133600532123090944,0,133600537265307648,0,0,1),(134029396091600923,NULL,133625583295791105,68.7500,75.0000,49,'C',84,'B',0.5864,0.0912,1,'1013',162261600141087650,'B',133600552067006464,'2020302191662',133600537944784896,133600532030816256,0,133600537357582336,0,0,1),(134029396091600924,NULL,133625583320956929,59.5000,68.0000,19,'E',167,'D',0.2754,-0.7947,1,'1013',162261600141087650,'B',133600552079589376,'2020302142001',133600538120945664,133600532450246656,0,133600537265307648,0,0,1),(134029396091600925,NULL,133625583346122753,63.7500,72.0000,31,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600552092172288,'2020302111364',133600538276134912,133600530764136448,0,133600537126895616,0,0,1),(134029396091600926,NULL,133625583371288577,54.5000,63.0000,9,'E',413,'E',0.0652,-1.4275,1,'1013',162261600140066593,'A',133600552108949504,'2020311051271',133600538347438080,133600530814468096,0,133600537114312704,0,0,1),(134029396091600927,NULL,133625583396454401,68.5000,75.0000,49,'C',12,'C',0.5385,0.0912,1,'1013',162261600140066593,'A',133600552121532416,'2020302171013',133600538129334272,133600530382454784,0,133600537210781696,0,0,1),(134029396091600928,NULL,133625583421620225,64.2500,72.0000,33,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600552138309632,'2020302192007',133600538179665920,133600532198588416,0,133600537244336128,0,0,1),(134029396091600929,NULL,133625583446786049,65.2500,71.0000,36,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600552150892544,'2020302121329',133600538099974144,133600531519111168,0,133600537198198784,0,0,1),(134029396091600930,NULL,133625583471951873,73.5000,80.0000,70,'B',28,'A',0.7770,0.7240,1,'1013',162261600141087650,'B',133600552163475456,'2020302091035',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396091600931,NULL,133625583501312001,65.5000,72.0000,37,'D',85,'C',0.3649,-0.2884,1,'1013',162261600141087650,'B',133600552180252672,'2020302091004',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396091600932,NULL,133625583526477825,70.0000,76.0000,55,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600552197029888,'2020302142300',133600538120945664,133600532450246656,0,133600537265307648,0,0,1),(134029396091600933,NULL,133625583551643649,60.7500,69.0000,22,'D',106,'D',0.2635,-0.6681,1,'1013',162261600141087650,'B',133600552213807104,'2020302091001',133600538192248832,133600532316028928,0,133600537139478528,0,0,1),(134029396091600934,NULL,133625583576809473,44.0000,54.0000,2,'E',151,'E',0.0131,-2.5665,1,'1013',162261600140066593,'A',133600552226390016,'2020311031062',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396091600935,NULL,133625583601975297,52.0000,62.0000,7,'E',332,'E',0.0803,-1.5540,1,'1013',162261600141087650,'B',133600552238972928,'2020305231069',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396091600936,NULL,133625583627141121,60.7500,69.0000,22,'D',120,'D',0.1895,-0.6681,1,'1013',162261600141087650,'B',133600552255750144,'2020301032001',133600538267746304,133600532085342208,0,133600537428885504,0,0,1),(134029396091600937,NULL,133625583656501249,59.5000,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600552268333056,'2020305232093',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396091600938,NULL,133625583677472769,67.7500,74.0000,46,'C',153,'C',0.4716,-0.0353,1,'1013',162261600140066593,'A',133600552285110272,'2020302191158',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396091600939,NULL,133625583702638593,75.7500,80.0000,78,'B',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600552297693184,'2020302191549',133600537944784896,133600532357971968,0,133600537357582336,0,0,1),(134029396091600940,NULL,133625583727804417,74.5000,79.0000,74,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600552310276096,'2020302191366',133600538192248832,133600531443613696,0,133600537231753216,0,0,1),(134029396091600941,NULL,133625583765553153,46.5000,57.0000,3,'E',245,'E',0.0392,-2.1868,1,'1013',162261600140066593,'A',133600552327053312,'2020302191280',133600538020282368,133600532563492864,0,133600537231753216,0,0,1),(134029396091600942,NULL,133625583790718977,56.5000,65.0000,12,'E',103,'D',0.2357,-1.1743,1,'1013',162261600141087650,'B',133600552348024832,'2020302051176',133600538099974144,133600532076953600,0,133600537223364608,0,0,1),(134029396091600943,NULL,133625583815884801,68.5000,75.0000,49,'C',177,'C',0.4765,0.0912,1,'1013',162261600140066593,'A',133600552360607744,'2020305233069',133600538150305792,133600531615580160,0,133600537286279168,0,0,1),(134029396091600944,NULL,133625583841050625,65.5000,72.0000,37,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600552373190656,'2020302131131',133600538041253888,133600532227948544,0,133600537160450048,0,0,1),(134029396091600945,NULL,133625583866216449,64.5000,73.0000,33,'D',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600552385773568,'2020305231076',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396091600946,NULL,133625583891382273,72.5000,79.0000,65,'B',52,'B',0.5752,0.5974,1,'1013',162261600140066593,'A',133600552402550784,'2020301031045',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396095795200,NULL,133625583916548097,63.5000,72.0000,30,'D',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600552415133696,'2020302041056',133600538288717824,133600532282474496,0,133600537147867136,0,0,1),(134029396095795201,NULL,133625583937519617,53.0000,63.0000,8,'E',129,'E',0.0946,-1.4275,1,'1013',162261600141087650,'B',133600552431910912,'2020302093040',133600538007699456,133600531145818112,0,133600537139478528,0,0,1),(134029396095795202,NULL,133625583962685441,59.7500,68.0000,19,'E',167,'D',0.2754,-0.7947,1,'1013',162261600140066593,'A',133600552444493824,'2020302142109',133600538276134912,133600532450246656,0,133600537265307648,0,0,1),(134029396095795203,NULL,133625583983656961,78.2500,82.0000,86,'A',25,'A',0.8766,0.9771,1,'1013',162261600141087650,'B',133600552457076736,'2020302131265',133600538141917184,133600532399915008,0,133600537160450048,0,0,1),(134029396095795204,NULL,133625584008822785,80.7500,85.0000,93,'A',12,'A',0.8954,1.3568,1,'1013',162261600140066593,'A',133600552473853952,'2020301031108',133600538305495040,133600531993067520,0,133600537428885504,0,0,1),(134029396095795205,NULL,133625584033988609,73.2500,79.0000,69,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600552486436864,'2020301051005',133600538158694400,133600532148256768,0,133600537114312704,0,0,1),(134029396095795206,NULL,133625584054960129,86.0000,88.0000,99,'A',4,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600552503214080,'2020301031052',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396095795207,NULL,133625584080125953,74.0000,80.0000,72,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600552515796992,'2020301052129',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396095795208,NULL,133625584105291777,79.2500,83.0000,89,'A',32,'A',0.8863,1.1037,1,'1013',162261600140066593,'A',133600552528379904,'2020302192049',133600537995116544,133600531640745984,0,133600537168838656,0,0,1),(134029396095795209,NULL,133625584126263297,74.7500,79.0000,74,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600552545157120,'2020302181201',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396095795210,NULL,133625584151429121,73.5000,80.0000,70,'B',19,'B',0.6974,0.7240,1,'1013',162261600140066593,'A',133600552557740032,'2020301151031',133600538347438080,133600531787546624,0,133600537378553856,0,0,1),(134029396095795211,NULL,133625584176594945,78.0000,82.0000,86,'A',37,'A',0.8670,0.9771,1,'1013',162261600141087650,'B',133600552574517248,'2019302120048',133600537928007680,133600530894159872,0,133600537198198784,0,0,1),(134029396095795212,NULL,133625584197566465,56.0000,64.0000,11,'E',207,'E',0.1686,-1.3009,1,'1013',162261600141087650,'B',133600552587100160,'2020302192068',133600537944784896,133600531946930176,0,133600537231753216,0,0,1),(134029396095795213,NULL,133625584218537985,67.7500,74.0000,46,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600552603877376,'2020302111238',133600538099974144,133600531078709248,0,133600537126895616,0,0,1),(134029396095795214,NULL,133625584243703809,59.7500,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600552616460288,'2020305233129',133600538259357696,133600531875627008,0,133600537286279168,0,0,1),(134029396095795215,NULL,133625584268869633,75.5000,80.0000,77,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600552629043200,'2020302021122',133600538326466560,133600530990628864,0,133600537324027904,0,0,1),(134029396095795216,NULL,133625584294035457,59.0000,67.0000,17,'E',161,'E',0.1768,-0.9212,1,'1013',162261600141087650,'B',133600552645820416,'2020302021029',133600538129334272,133600531959513088,0,133600537324027904,0,0,1),(134029396095795217,NULL,133625584315006977,75.7500,80.0000,78,'B',13,'A',0.8929,0.7240,1,'1013',162261600140066593,'A',133600552658403328,'2020302051020',133600538120945664,133600531426836480,0,133600537223364608,0,0,1),(134029396095795218,NULL,133625584340172801,51.5000,62.0000,6,'E',152,'E',0.0131,-1.5540,1,'1013',162261600141087650,'B',133600552675180544,'2019301060070',133600538053836800,133600532135673856,0,133600537365970944,0,0,1),(134029396095795219,NULL,133625584365338625,72.7500,79.0000,67,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600552687763456,'2020302111320',133600538339049472,133600532307640320,0,133600537126895616,0,0,1),(134029396095795220,NULL,133625584394698753,61.2500,69.0000,23,'D',167,'E',0.1313,-0.6681,1,'1013',162261600141087650,'B',133600552704540672,'2020302181180',133600538120945664,133600530491506688,0,133600537252724736,0,0,1),(134029396095795221,NULL,133625584419864577,79.0000,83.0000,89,'A',25,'A',0.9085,1.1037,1,'1013',162261600140066593,'A',133600552717123584,'2020302192251',133600538179665920,133600530927714304,0,133600537244336128,0,0,1),(134029396095795222,NULL,133625584440836097,72.0000,78.0000,63,'B',41,'B',0.6239,0.4709,1,'1013',162261600140066593,'A',133600552733900800,'2020302011012',133600538267746304,133600531863044096,0,133600537399525376,0,0,1),(134029396095795223,NULL,133625584466001921,81.5000,86.0000,94,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600552746483712,'2020301052237',133600538099974144,133600530105630720,0,133600537114312704,0,0,1),(134029396095795224,NULL,133625584491167745,53.5000,64.0000,8,'E',192,'E',0.1610,-1.3009,1,'1013',162261600141087650,'B',133600552759066624,'2020302142058',133600538099974144,133600530474729472,0,133600537265307648,0,0,1),(134029396095795225,NULL,133625584516333569,53.5000,64.0000,8,'E',109,'D',0.1643,-1.3009,1,'1013',162261600141087650,'B',133600552775843840,'2020302051011',133600538276134912,133600531355533312,0,133600537223364608,0,0,1),(134029396095795226,NULL,133625584541499393,64.7500,73.0000,34,'D',56,'C',0.4434,-0.1619,1,'1013',162261600141087650,'B',133600552788426752,'2020302041064',133600538129334272,133600532282474496,0,133600537147867136,0,0,1),(134029396095795227,NULL,133625584570859521,70.2500,76.0000,56,'C',96,'D',0.3072,0.2178,1,'1013',162261600140066593,'A',133600552801009664,'2020301061231',133600538238386176,133600531691077632,0,133600537365970944,0,0,1),(134029396095795228,NULL,133625584604413953,67.5000,74.0000,45,'C',114,'C',0.3990,-0.0353,1,'1013',162261600141087650,'B',133600552817786880,'2020302181038',133600538221608960,133600530852216832,0,133600537252724736,0,0,1),(134029396095795229,NULL,133625584633774081,54.5000,63.0000,9,'E',106,'E',0.0769,-1.4275,1,'1013',162261600141087650,'B',133600552830369792,'2020302011071',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396095795230,NULL,133625584658939905,72.2500,78.0000,64,'B',24,'A',0.7714,0.4709,1,'1013',162261600140066593,'A',133600552847147008,'2020302051123',133600538276134912,133600531426836480,0,133600537223364608,0,0,1),(134029396095795231,NULL,133625584684105729,80.2500,84.0000,92,'A',35,'A',0.8864,1.2302,1,'1013',162261600140066593,'A',133600552859729920,'2020305232100',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396095795232,NULL,133625584709271553,52.7500,63.0000,7,'E',323,'E',0.0859,-1.4275,1,'1013',162261600140066593,'A',133600552872312832,'2020305232022',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396095795233,NULL,133625584730243073,80.2500,84.0000,92,'A',18,'A',0.8889,1.2302,1,'1013',162261600140066593,'A',133600552889090048,'2020302021027',133600537944784896,133600531959513088,0,133600537324027904,0,0,1),(134029396095795234,NULL,133625584755408897,76.0000,80.0000,79,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600552901672960,'2020302181074',133600538141917184,133600531036766208,0,133600537252724736,0,0,1),(134029396095795235,NULL,133625584780574721,66.5000,73.0000,41,'C',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600552914255872,'2020302131078',133600538053836800,133600530294374400,0,133600537160450048,0,0,1),(134029396095795236,NULL,133625584805740545,68.2500,74.0000,48,'C',101,'C',0.4596,-0.0353,1,'1013',162261600141087650,'B',133600552931033088,'2020302021198',133600538158694400,133600531653328896,0,133600537324027904,0,0,1),(134029396095795237,NULL,133625584830906369,62.0000,70.0000,25,'D',40,'E',0.1136,-0.5416,1,'1013',162261600141087650,'B',133600552943616000,'2020301131028',133600537961562112,133600532261502976,0,133600537181421568,0,0,1),(134029396095795238,NULL,133625584856072193,67.0000,73.0000,43,'C',121,'C',0.4213,-0.1619,1,'1013',162261600140066593,'A',133600552960393216,'2020302131236',133600538053836800,133600530961268736,0,133600537160450048,0,0,1),(134029396095795239,NULL,133625584881238017,80.0000,84.0000,91,'A',23,'A',0.8636,1.2302,1,'1013',162261600140066593,'A',133600552972976128,'2020302181203',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396095795240,NULL,133625584910598145,66.0000,72.0000,39,'D',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600552985559040,'2020302041003',133600538288717824,133600531401670656,0,133600537147867136,0,0,1),(134029396095795241,NULL,133625584935763969,63.5000,72.0000,30,'D',85,'C',0.3649,-0.2884,1,'1013',162261600141087650,'B',133600553002336256,'2020302091015',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396095795242,NULL,133625584960929793,67.5000,74.0000,45,'C',113,'C',0.5176,-0.0353,1,'1013',162261600141087650,'B',133600553014919168,'2020302191995',133600537944784896,133600531091292160,0,133600537231753216,0,0,1),(134029396095795243,NULL,133625584986095617,73.7500,80.0000,71,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600553031696384,'2020302121210',133600538276134912,133600530831245312,0,133600537198198784,0,0,1),(134029396095795244,NULL,133625585011261441,72.2500,78.0000,64,'B',55,'C',0.4327,0.4709,1,'1013',162261600141087650,'B',133600553044279296,'2020301111074',133600538267746304,133600530583781376,0,133600537189810176,0,0,1),(134029396095795245,NULL,133625585036427265,60.5000,69.0000,21,'D',257,'D',0.1846,-0.6681,1,'1013',162261600140066593,'A',133600553056862208,'2020302111358',133600538120945664,133600532043399168,0,133600537126895616,0,0,1),(134029396095795246,NULL,133625585065787393,61.7500,70.0000,25,'D',224,'D',0.2274,-0.5416,1,'1013',162261600140066593,'A',133600553073639424,'2020302191332',133600538171277312,133600531506528256,0,133600537168838656,0,0,1),(134029396095795247,NULL,133625585090953217,61.7500,70.0000,25,'D',224,'D',0.2274,-0.5416,1,'1013',162261600140066593,'A',133600553086222336,'2020302192246',133600537928007680,133600531640745984,0,133600537168838656,0,0,1),(134029396095795248,NULL,133625585116119041,42.7500,53.0000,1,'E',249,'E',0.0235,-2.6930,1,'1013',162261600141087650,'B',133600553102999552,'2020302192128',133600538108362752,133600531129040896,0,133600537231753216,0,0,1),(134029396095795249,NULL,133625585141284865,82.5000,87.0000,96,'A',3,'A',0.9787,1.6099,1,'1013',162261600140066593,'A',133600553115582464,'2020302131229',133600538120945664,133600530294374400,0,133600537160450048,0,0,1),(134029396095795250,NULL,133625585170644993,61.7500,70.0000,25,'D',33,'D',0.2143,-0.5416,1,'1013',162261600141087650,'B',133600553128165376,'2020301121039',133600538238386176,133600531456196608,0,133600537386942464,0,0,1),(134029396095795251,NULL,133625585195810817,59.7500,68.0000,19,'E',82,'D',0.2294,-0.7947,1,'1013',162261600141087650,'B',133600553270771712,'2020303051002',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396099989504,NULL,133625585216782337,61.2500,69.0000,23,'D',79,'D',0.2358,-0.6681,1,'1013',162261600141087650,'B',133600553295937536,'2020302041037',133600538129334272,133600532186005504,0,133600537147867136,0,0,1),(134029396099989505,NULL,133625585241948161,68.5000,75.0000,49,'C',93,'C',0.5000,0.0912,1,'1013',162261600140066593,'A',133600553312714752,'2020302021109',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396099989506,NULL,133625585267113985,65.7500,72.0000,38,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600553325297664,'2020302142075',133600538141917184,133600531531694080,0,133600537265307648,0,0,1),(134029396099989507,NULL,133625585292279809,75.2500,79.0000,76,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600553342074880,'2020302111445',133600538276134912,133600532324417536,0,133600537126895616,0,0,1),(134029396099989508,NULL,133625585317445633,68.5000,75.0000,49,'C',153,'C',0.5108,0.0912,1,'1013',162261600141087650,'B',133600553354657792,'2020302111299',133600538120945664,133600531930152960,0,133600537126895616,0,0,1),(134029396099989509,NULL,133625585342611457,71.5000,78.0000,61,'B',26,'D',0.2703,0.4709,1,'1013',162261600140066593,'A',133600553371435008,'2020301181005',133600538267746304,133600531829489664,0,133600537407913984,0,0,1),(134029396099989510,NULL,133625585363582977,66.0000,72.0000,39,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600553384017920,'2020302142062',133600538229997568,133600530474729472,0,133600537265307648,0,0,1),(134029396099989511,NULL,133625585388748801,72.2500,78.0000,64,'B',67,'C',0.5294,0.4709,1,'1013',162261600141087650,'B',133600553400795136,'2020301031150',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396099989512,NULL,133625585413914625,75.5000,80.0000,77,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600553413378048,'2020302181122',133600538141917184,133600532165033984,0,133600537252724736,0,0,1),(134029396099989513,NULL,133625585439080449,48.2500,58.0000,4,'E',148,'E',0.0327,-2.0602,1,'1013',162261600140066593,'A',133600553425960960,'2020311031057',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396099989514,NULL,133625585464246273,65.7500,72.0000,38,'D',57,'C',0.4038,-0.2884,1,'1013',162261600141087650,'B',133600553442738176,'2020302031069',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396099989515,NULL,133625585485217793,65.7500,72.0000,38,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600553455321088,'2020302142046',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396099989516,NULL,133625585510383617,71.0000,77.0000,59,'C',123,'B',0.5877,0.3443,1,'1013',162261600141087650,'B',133600553472098304,'2020302111087',133600538032865280,133600532378943488,0,133600537126895616,0,0,1),(134029396099989517,NULL,133625585535549441,66.7500,73.0000,42,'C',29,'D',0.2955,-0.1619,1,'1013',162261600140066593,'A',133600553484681216,'2020301132027',133600538020282368,133600532064370688,0,133600537181421568,0,0,1),(134029396099989518,NULL,133625585556520961,78.0000,82.0000,86,'A',48,'A',0.8185,0.9771,1,'1013',162261600141087650,'B',133600553501458432,'2020302111380',133600538141917184,133600532324417536,0,133600537126895616,0,0,1),(134029396099989519,NULL,133625585581686785,71.5000,78.0000,61,'B',71,'B',0.6162,0.4709,1,'1013',162261600140066593,'A',133600553514041344,'2020302021059',133600538288717824,133600531372310528,0,133600537324027904,0,0,1),(134029396099989520,NULL,133625585606852609,64.0000,72.0000,32,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600553530818560,'2020302191691',133600538250969088,133600531066126336,0,133600537357582336,0,0,1),(134029396099989521,NULL,133625585627824129,65.2500,71.0000,36,'D',225,'D',0.2585,-0.4150,1,'1013',162261600140066593,'A',133600553543401472,'2020302111062',133600538053836800,133600531493945344,0,133600537126895616,0,0,1),(134029396099989522,NULL,133625585652989953,79.0000,83.0000,89,'A',22,'B',0.6979,1.1037,1,'1013',162261600141087650,'B',133600553555984384,'2020303042017',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396099989523,NULL,133625585673961473,62.5000,71.0000,27,'D',64,'E',0.1579,-0.4150,1,'1013',162261600141087650,'B',133600553572761600,'2020301152035',133600538318077952,133600531389087744,0,133600537378553856,0,0,1),(134029396099989524,NULL,133625585699127297,64.5000,73.0000,33,'D',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600553585344512,'2020302191557',133600538179665920,133600531296813056,0,133600537357582336,0,0,1),(134029396099989525,NULL,133625585720098817,62.2500,70.0000,26,'D',260,'D',0.2576,-0.5416,1,'1013',162261600141087650,'B',133600553602121728,'2020305233144',133600538209026048,133600532471218176,0,133600537286279168,0,0,1),(134029396099989526,NULL,133625585741070337,75.2500,79.0000,76,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600553614704640,'2020302111431',133600538229997568,133600530130796544,0,133600537126895616,0,0,1),(134029396099989527,NULL,133625585766236161,81.7500,86.0000,95,'A',11,'A',0.9242,1.4833,1,'1013',162261600140066593,'A',133600553631481856,'2020302181197',133600538141917184,133600530491506688,0,133600537252724736,0,0,1),(134029396099989528,NULL,133625585791401985,48.0000,58.0000,4,'E',102,'E',0.0288,-2.0602,1,'1013',162261600141087650,'B',133600553644064768,'2020326660018',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396099989529,NULL,133625585816567809,75.7500,80.0000,78,'B',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600553660841984,'2020302191926',133600538158694400,133600531443613696,0,133600537231753216,0,0,1),(134029396099989530,NULL,133625585841733633,52.2500,62.0000,7,'E',227,'E',0.1020,-1.5540,1,'1013',162261600140066593,'A',133600553673424896,'2020302192015',133600537944784896,133600531443613696,0,133600537231753216,0,0,1),(134029396099989531,NULL,133625585866899457,48.0000,58.0000,4,'E',288,'E',0.0334,-2.0602,1,'1013',162261600140066593,'A',133600553686007808,'2020302191346',133600538318077952,133600530617335808,0,133600537168838656,0,0,1),(134029396099989532,NULL,133625585892065281,26.2500,36.0000,1,'E',307,'E',0.0000,-4.8445,1,'1013',162261600141087650,'B',133600553698590720,'2020302191020',133600538318077952,133600530600558592,0,133600537244336128,0,0,1),(134029396099989533,NULL,133625585913036801,71.0000,77.0000,59,'C',84,'B',0.6275,0.3443,1,'1013',162261600140066593,'A',133600553715367936,'2020302192162',133600538238386176,133600530411814912,0,133600537231753216,0,0,1),(134029396099989534,NULL,133625585938202625,69.2500,75.0000,51,'C',13,'D',0.2941,0.0912,1,'1013',162261600140066593,'A',133600553732145152,'2020305231075',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396099989535,NULL,133625585963368449,88.7500,91.0000,99,'A',1,'A',1.0000,2.1161,1,'1013',162261600140066593,'A',133600553748922368,'2020302111054',133600538141917184,133600531930152960,0,133600537126895616,0,0,1),(134029396099989536,NULL,133625585988534273,60.0000,68.0000,20,'D',167,'D',0.2754,-0.7947,1,'1013',162261600141087650,'B',133600553761505280,'2020302142134',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396099989537,NULL,133625586009505793,64.2500,72.0000,33,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600553778282496,'2020303051020',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396099989538,NULL,133625586034671617,70.7500,77.0000,58,'C',147,'C',0.5512,0.3443,1,'1013',162261600140066593,'A',133600553795059712,'2020305231100',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396099989539,NULL,133625586055643137,64.0000,72.0000,32,'D',85,'C',0.3649,-0.2884,1,'1013',162261600140066593,'A',133600553811836928,'2020302091031',133600538192248832,133600532316028928,0,133600537139478528,0,0,1),(134029396099989540,NULL,133625586080808961,59.0000,67.0000,17,'E',241,'E',0.1706,-0.9212,1,'1013',162261600140066593,'A',133600553824419840,'2020302191409',133600538179665920,133600530629918720,0,133600537168838656,0,0,1),(134029396099989541,NULL,133625586105974785,75.7500,80.0000,78,'B',28,'B',0.6881,0.7240,1,'1013',162261600140066593,'A',133600553841197056,'2020303051055',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396099989542,NULL,133625586126946305,71.7500,78.0000,62,'B',77,'B',0.5606,0.4709,1,'1013',162261600140066593,'A',133600553857974272,'2020302181072',133600538120945664,133600531036766208,0,133600537252724736,0,0,1),(134029396099989543,NULL,133625586152112129,74.2500,80.0000,73,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600553874751488,'2020301051047',133600538250969088,133600532366360576,0,133600537114312704,0,0,1),(134029396099989544,NULL,133625586181472257,79.5000,84.0000,90,'A',23,'A',0.8636,1.2302,1,'1013',162261600141087650,'B',133600553891528704,'2020302181263',133600538129334272,133600532571881472,0,133600537252724736,0,0,1),(134029396099989545,NULL,133625586206638081,70.5000,77.0000,57,'C',78,'B',0.5808,0.3443,1,'1013',162261600140066593,'A',133600553916694528,'2020302191814',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396099989546,NULL,133625586227609601,58.5000,67.0000,16,'E',21,'D',0.2308,-0.9212,1,'1013',162261600141087650,'B',133600553929277440,'2020302171029',133600538120945664,133600530382454784,0,133600537210781696,0,0,1),(134029396099989547,NULL,133625586248581121,61.5000,70.0000,24,'D',147,'D',0.3091,-0.5416,1,'1013',162261600140066593,'A',133600553946054656,'2020302191676',133600537995116544,133600531296813056,0,133600537357582336,0,0,1),(134029396099989548,NULL,133625586273746945,72.0000,78.0000,63,'B',59,'B',0.7288,0.4709,1,'1013',162261600141087650,'B',133600553967026176,'2020302142194',133600538120945664,133600531531694080,0,133600537265307648,0,0,1),(134029396099989549,NULL,133625586303107073,55.7500,64.0000,11,'E',270,'E',0.0784,-1.3009,1,'1013',162261600140066593,'A',133600553983803392,'2020302192219',133600538020282368,133600532588658688,0,133600537244336128,0,0,1),(134029396099989550,NULL,133625586328272897,66.7500,73.0000,42,'C',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600554008969216,'2020302191189',133600538288717824,133600532030816256,0,133600537357582336,0,0,1),(134029396099989551,NULL,133625586349244417,75.7500,80.0000,78,'B',15,'A',0.7692,0.7240,1,'1013',162261600140066593,'A',133600554025746432,'2020302031040',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396099989552,NULL,133625586374410241,57.2500,65.0000,14,'E',186,'D',0.1949,-1.1743,1,'1013',162261600141087650,'B',133600554042523648,'2020302142137',133600538120945664,133600531238092800,0,133600537265307648,0,0,1),(134029396099989553,NULL,133625586395381761,47.5000,58.0000,3,'E',244,'E',0.0471,-2.0602,1,'1013',162261600141087650,'B',133600554059300864,'2020302191282',133600537995116544,133600532458635264,0,133600537231753216,0,0,1),(134029396099989554,NULL,133625586420547585,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600554076078080,'2020302111122',133600538053836800,133600532324417536,0,133600537126895616,0,0,1),(134029396099989555,NULL,133625586441519105,70.7500,77.0000,58,'C',89,'C',0.5202,0.3443,1,'1013',162261600141087650,'B',133600554092855296,'2020302181035',133600538221608960,133600530852216832,0,133600537252724736,0,0,1),(134029396099989556,NULL,133625586466684929,77.5000,82.0000,84,'A',52,'A',0.8338,0.9771,1,'1013',162261600141087650,'B',133600554105438208,'2020305233150',133600538209026048,133600532471218176,0,133600537286279168,0,0,1),(134029396099989557,NULL,133625586491850753,57.5000,66.0000,14,'E',46,'E',0.1786,-1.0478,1,'1013',162261600141087650,'B',133600554122215424,'2020303061062',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396099989558,NULL,133625586512822273,72.2500,78.0000,64,'B',31,'B',0.6981,0.4709,1,'1013',162261600141087650,'B',133600554138992640,'2020302042009',133600538267746304,133600532186005504,0,133600537147867136,0,0,1),(134029396099989559,NULL,133625586533793793,54.0000,64.0000,9,'E',207,'E',0.1686,-1.3009,1,'1013',162261600141087650,'B',133600554155769856,'2020302191075',133600538192248832,133600532240531456,0,133600537231753216,0,0,1),(134029396099989560,NULL,133625586558959617,77.0000,81.0000,83,'A',30,'B',0.6731,0.8506,1,'1013',162261600140066593,'A',133600554172547072,'2020301111036',133600538267746304,133600530583781376,0,133600537189810176,0,0,1),(134029396099989561,NULL,133625586584125441,79.0000,83.0000,89,'A',37,'A',0.8585,1.1037,1,'1013',162261600141087650,'B',133600554185129984,'2020302111028',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396099989562,NULL,133625586609291265,52.7500,63.0000,7,'E',308,'E',0.0400,-1.4275,1,'1013',162261600141087650,'B',133600554201907200,'2020302111082',133600538141917184,133600530764136448,0,133600537126895616,0,0,1),(134029396104183808,NULL,133625586634457089,77.2500,81.0000,83,'A',19,'A',0.8983,0.8506,1,'1013',162261600140066593,'A',133600554214490112,'2020302142027',133600538099974144,133600532345389056,0,133600537265307648,0,0,1),(134029396104183809,NULL,133625586894503937,64.7500,73.0000,34,'D',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600554231267328,'2020302121260',133600538032865280,133600530311151616,0,133600537198198784,0,0,1),(134029396104183810,NULL,133625586936446977,57.7500,66.0000,15,'E',286,'E',0.1138,-1.0478,1,'1013',162261600140066593,'A',133600554248044544,'2020312111449',133600538229997568,133600532601241600,0,133600537126895616,0,0,1),(134029396104183811,NULL,133625586965807105,60.0000,68.0000,20,'D',185,'D',0.1957,-0.7947,1,'1013',162261600141087650,'B',133600554269016064,'2020302131214',133600538099974144,133600530344706048,0,133600537160450048,0,0,1),(134029396104183812,NULL,133625586990972929,76.5000,81.0000,81,'A',31,'A',0.8468,0.8506,1,'1013',162261600140066593,'A',133600554285793280,'2020302131158',133600538120945664,133600530344706048,0,133600537160450048,0,0,1),(134029396104183813,NULL,133625587016138753,69.5000,76.0000,53,'C',41,'B',0.5566,0.2178,1,'1013',162261600141087650,'B',133600554302570496,'2020302041116',133600538041253888,133600531183566848,0,133600537147867136,0,0,1),(134029396104183814,NULL,133625587041304577,62.5000,71.0000,27,'D',133,'D',0.2593,-0.4150,1,'1013',162261600141087650,'B',133600554315153408,'2020301041235',133600538041253888,133600530839633920,0,133600537307250688,0,0,1),(134029396104183815,NULL,133625587070664705,55.5000,64.0000,11,'E',207,'E',0.1686,-1.3009,1,'1013',162261600141087650,'B',133600554331930624,'2020302191452',133600538250969088,133600531946930176,0,133600537231753216,0,0,1),(134029396104183816,NULL,133625587095830529,59.2500,67.0000,18,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600554348707840,'2020305233021',133600538259357696,133600531317784576,0,133600537286279168,0,0,1),(134029396104183817,NULL,133625587120996353,74.0000,80.0000,72,'B',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600554365485056,'2020302191010',133600538108362752,133600531766575104,0,133600537357582336,0,0,1),(134029396104183818,NULL,133625587146162177,69.2500,75.0000,51,'C',153,'C',0.5108,0.0912,1,'1013',162261600140066593,'A',133600554382262272,'2020302111446',133600538120945664,133600530441175040,0,133600537126895616,0,0,1),(134029396104183819,NULL,133625587183910913,47.7500,58.0000,3,'E',349,'E',0.0277,-2.0602,1,'1013',162261600141087650,'B',133600554394845184,'2017301200109',133600538141917184,133600532613824512,0,133600537198198784,0,0,1),(134029396104183820,NULL,133625587209076737,72.7500,79.0000,67,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600554420011008,'2020302191308',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396104183821,NULL,133625587234242561,82.7500,87.0000,96,'A',2,'A',0.9922,1.6099,1,'1013',162261600140066593,'A',133600554436788224,'2020302191716',133600538192248832,133600532563492864,0,133600537231753216,0,0,1),(134029396104183822,NULL,133625587259408385,75.7500,80.0000,78,'B',42,'C',0.4896,0.7240,1,'1013',162261600140066593,'A',133600554453565440,'2020303043002',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396104183823,NULL,133625587284574209,54.2500,64.0000,9,'E',258,'E',0.1137,-1.3009,1,'1013',162261600141087650,'B',133600554466148352,'2020302191539',133600537995116544,133600530206294016,0,133600537168838656,0,0,1),(134029396104183824,NULL,133625587309740033,75.0000,79.0000,75,'B',35,'B',0.6757,0.5974,1,'1013',162261600141087650,'B',133600554482925568,'2020302091064',133600538192248832,133600532316028928,0,133600537139478528,0,0,1),(134029396104183825,NULL,133625587339100161,62.7500,71.0000,28,'D',149,'D',0.1970,-0.4150,1,'1013',162261600141087650,'B',133600554499702784,'2020302181177',133600538229997568,133600530491506688,0,133600537252724736,0,0,1),(134029396104183826,NULL,133625587364265985,66.0000,72.0000,39,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600554516480000,'2020302121184',133600538099974144,133600530567004160,0,133600537198198784,0,0,1),(134029396104183827,NULL,133625587389431809,69.2500,75.0000,51,'C',169,'C',0.5069,0.0912,1,'1013',162261600140066593,'A',133600554533257216,'2020302121308',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396104183828,NULL,133625587414597633,70.7500,77.0000,58,'C',66,'B',0.6780,0.3443,1,'1013',162261600140066593,'A',133600554550034432,'2020302142209',133600537978339328,133600532450246656,0,133600537265307648,0,0,1),(134029396104183829,NULL,133625587439763457,48.0000,58.0000,4,'E',230,'E',0.0213,-2.0602,1,'1013',162261600141087650,'B',133600554566811648,'2020302131182',133600538229997568,133600530189516800,0,133600537160450048,0,0,1),(134029396104183830,NULL,133625587464929281,65.7500,72.0000,38,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600554579394560,'2020301051192',133600538007699456,133600532148256768,0,133600537114312704,0,0,1),(134029396104183831,NULL,133625587490095105,62.5000,71.0000,27,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600554596171776,'2020302192224',133600537928007680,133600532357971968,0,133600537357582336,0,0,1),(134029396104183832,NULL,133625587515260929,77.7500,82.0000,85,'A',26,'A',0.8727,0.9771,1,'1013',162261600140066593,'A',133600554612948992,'2020302191126',133600538108362752,133600532030816256,0,133600537357582336,0,0,1),(134029396104183833,NULL,133625587540426753,31.7500,42.0000,1,'E',141,'E',0.0000,-4.0851,1,'1013',162261600140066593,'A',133600554629726208,'2020302051151',133600538099974144,133600530713804800,0,133600537223364608,0,0,1),(134029396104183834,NULL,133625587565592577,71.0000,77.0000,59,'C',81,'C',0.5344,0.3443,1,'1013',162261600141087650,'B',133600554646503424,'2020301041134',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396104183835,NULL,133625587590758401,77.0000,81.0000,83,'A',42,'B',0.6667,0.8506,1,'1013',162261600141087650,'B',133600554659086336,'2020301061103',133600538347438080,133600532253114368,0,133600537365970944,0,0,1),(134029396104183836,NULL,133625587620118529,44.0000,54.0000,2,'E',357,'E',0.0111,-2.5665,1,'1013',162261600141087650,'B',133600554675863552,'2020305231044',133600538192248832,133600530701221888,0,133600537286279168,0,0,1),(134029396104183837,NULL,133625587645284353,55.0000,63.0000,10,'E',214,'E',0.1176,-1.4275,1,'1013',162261600141087650,'B',133600554692640768,'2020302191335',133600538192248832,133600531946930176,0,133600537231753216,0,0,1),(134029396104183838,NULL,133625587670450177,64.0000,72.0000,32,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600554709417984,'2020302121400',133600537978339328,133600531741409280,0,133600537198198784,0,0,1),(134029396104183839,NULL,133625587695616001,55.5000,64.0000,11,'E',328,'E',0.0720,-1.3009,1,'1013',162261600141087650,'B',133600554722000896,'2020302121155',133600538229997568,133600531552665600,0,133600537198198784,0,0,1),(134029396104183840,NULL,133625587720781825,67.0000,73.0000,43,'C',102,'C',0.4864,-0.1619,1,'1013',162261600140066593,'A',133600554738778112,'2020302191307',133600538066419712,133600532387332096,0,133600537357582336,0,0,1),(134029396104183841,NULL,133625587745947649,48.5000,59.0000,4,'E',318,'E',0.0246,-1.9337,1,'1013',162261600141087650,'B',133600554755555328,'2020302111287',133600537928007680,133600532492189696,0,133600537126895616,0,0,1),(134029396104183842,NULL,133625587771113473,56.7500,65.0000,13,'E',120,'E',0.1689,-1.1743,1,'1013',162261600141087650,'B',133600554772332544,'2020302093042',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396104183843,NULL,133625587800473601,63.2500,71.0000,30,'D',205,'D',0.2575,-0.4150,1,'1013',162261600140066593,'A',133600554789109760,'2020302191274',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396104183844,NULL,133625587821445121,69.7500,76.0000,54,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600554805886976,'2020302142189',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396104183845,NULL,133625587846610945,70.5000,77.0000,57,'C',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600554822664192,'2020301052251',133600538179665920,133600530105630720,0,133600537114312704,0,0,1),(134029396104183846,NULL,133625587871776769,64.5000,73.0000,33,'D',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600554839441408,'2020302191451',133600538020282368,133600532588658688,0,133600537244336128,0,0,1),(134029396104183847,NULL,133625587905331201,68.7500,75.0000,49,'C',124,'C',0.5719,0.0912,1,'1013',162261600141087650,'B',133600554860412928,'2020302191032',133600538339049472,133600532626407424,0,133600537244336128,0,0,1),(134029396104183848,NULL,133625587934691329,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600554885578752,'2020302121009',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396104183849,NULL,133625587959857153,74.7500,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600554902355968,'2020301051051',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396104183850,NULL,133625587985022977,66.7500,73.0000,42,'C',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600554919133184,'2020301052077',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396104183851,NULL,133625588010188801,76.5000,81.0000,81,'A',19,'A',0.8983,0.8506,1,'1013',162261600140066593,'A',133600554940104704,'2020302142205',133600538221608960,133600532450246656,0,133600537265307648,0,0,1),(134029396104183852,NULL,133625588035354625,65.0000,71.0000,35,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600554956881920,'2020302191395',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396104183853,NULL,133625588060520449,57.2500,65.0000,14,'E',103,'D',0.2357,-1.1743,1,'1013',162261600141087650,'B',133600554973659136,'2020302051131',133600538074808320,133600531355533312,0,133600537223364608,0,0,1),(134029396104183854,NULL,133625588085686273,65.5000,72.0000,37,'D',125,'E',0.1634,-0.2884,1,'1013',162261600140066593,'A',133600554998824960,'2020301061175',133600538129334272,133600532479606784,0,133600537365970944,0,0,1),(134029396108378112,NULL,133625588110852097,62.2500,70.0000,26,'D',161,'E',0.1667,-0.5416,1,'1013',162261600140066593,'A',133600555015602176,'2020302181247',133600538053836800,133600532571881472,0,133600537252724736,0,0,1),(134029396108378113,NULL,133625588136017921,61.0000,69.0000,23,'D',270,'D',0.2410,-0.6681,1,'1013',162261600141087650,'B',133600555032379392,'2020305231048',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396108378114,NULL,133625588161183745,67.7500,74.0000,46,'C',53,'C',0.5046,-0.0353,1,'1013',162261600140066593,'A',133600555049156608,'2020303051040',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396108378115,NULL,133625588186349569,61.7500,70.0000,25,'D',276,'D',0.2078,-0.5416,1,'1013',162261600141087650,'B',133600555065933824,'2020302121076',133600538229997568,133600530311151616,0,133600537198198784,0,0,1),(134029396108378116,NULL,133625588211515393,80.2500,84.0000,92,'A',12,'A',0.8289,1.2302,1,'1013',162261600140066593,'A',133600555082711040,'2020301152055',133600538087391232,133600531280035840,0,133600537378553856,0,0,1),(134029396112572416,NULL,133625588240875521,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600555099488256,'2020302121377',133600538099974144,133600530567004160,0,133600537198198784,0,0,1),(134029396112572417,NULL,133625588266041345,67.7500,74.0000,46,'C',101,'C',0.4596,-0.0353,1,'1013',162261600141087650,'B',133600555116265472,'2020302021032',133600538267746304,133600531959513088,0,133600537324027904,0,0,1),(134029396112572418,NULL,133625588291207169,63.2500,71.0000,30,'D',106,'D',0.2614,-0.4150,1,'1013',162261600140066593,'A',133600555133042688,'2020301031086',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396112572419,NULL,133625588316372993,66.7500,73.0000,42,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600555149819904,'2020302191612',133600537944784896,133600530659278848,0,133600537244336128,0,0,1),(134029396112572420,NULL,133625588341538817,59.2500,67.0000,18,'E',190,'D',0.2392,-0.9212,1,'1013',162261600141087650,'B',133600555166597120,'2020302192247',133600538192248832,133600531946930176,0,133600537231753216,0,0,1),(134029396112572421,NULL,133625588366704641,72.7500,79.0000,67,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600555183374336,'2020302191970',133600538171277312,133600531158401024,0,133600537231753216,0,0,1),(134029396112572422,NULL,133625588391870465,69.0000,75.0000,50,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600555200151552,'2020311051273',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396112572423,NULL,133625588421230593,81.2500,85.0000,94,'A',18,'A',0.8125,1.3568,1,'1013',162261600140066593,'A',133600555216928768,'2020303042016',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396112572424,NULL,133625588446396417,71.2500,77.0000,60,'B',89,'C',0.5202,0.3443,1,'1013',162261600141087650,'B',133600555229511680,'2020302181185',133600538074808320,133600530491506688,0,133600537252724736,0,0,1),(134029396116766720,NULL,133625588471562241,59.0000,67.0000,17,'E',190,'D',0.2392,-0.9212,1,'1013',162261600140066593,'A',133600555246288896,'2020302191073',133600538108362752,133600531129040896,0,133600537231753216,0,0,1),(134029396116766721,NULL,133625588496728065,55.0000,63.0000,10,'E',200,'E',0.1186,-1.4275,1,'1013',162261600140066593,'A',133600555263066112,'2020302142245',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396116766722,NULL,133625588521893889,63.7500,72.0000,31,'D',80,'E',0.1562,-0.2884,1,'1013',162261600141087650,'B',133600555279843328,'2020303041002',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396116766723,NULL,133625588551254017,60.7500,69.0000,22,'D',92,'E',0.1058,-0.6681,1,'1013',162261600141087650,'B',133600555296620544,'2020301111044',133600538267746304,133600530583781376,0,133600537189810176,0,0,1),(134029396116766724,NULL,133625588576419841,63.7500,72.0000,31,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600555313397760,'2020302181060',133600538120945664,133600530852216832,0,133600537252724736,0,0,1),(134029396116766725,NULL,133625588601585665,69.5000,76.0000,53,'C',50,'C',0.5556,0.2178,1,'1013',162261600140066593,'A',133600555330174976,'2020302011048',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396116766726,NULL,133625588626751489,56.7500,65.0000,13,'E',185,'E',0.0556,-1.1743,1,'1013',162261600141087650,'B',133600555346952192,'2020302181167',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396116766727,NULL,133625588651917313,73.5000,80.0000,70,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600555359535104,'2020302111110',133600538339049472,133600530441175040,0,133600537126895616,0,0,1),(134029396116766728,NULL,133625588677083137,74.5000,79.0000,74,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600555376312320,'2020302091053',133600538179665920,133600532005650432,0,133600537139478528,0,0,1),(134029396116766729,NULL,133625588702248961,70.0000,76.0000,55,'C',92,'B',0.5787,0.2178,1,'1013',162261600141087650,'B',133600555388895232,'2020302131009',133600538141917184,133600532399915008,0,133600537160450048,0,0,1),(134029396116766730,NULL,133625588727414785,76.7500,81.0000,82,'A',42,'B',0.6667,0.8506,1,'1013',162261600140066593,'A',133600555405672448,'2020301061097',133600538267746304,133600532253114368,0,133600537365970944,0,0,1),(134029396116766731,NULL,133625588752580609,55.5000,64.0000,11,'E',405,'E',0.0764,-1.3009,1,'1013',162261600141087650,'B',133600555422449664,'2020301051162',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396116766732,NULL,133625588781940737,47.2500,57.0000,3,'E',141,'E',0.0541,-2.1868,1,'1013',162261600141087650,'B',133600555439226880,'2020302091012',133600538192248832,133600532005650432,0,133600537139478528,0,0,1),(134029396116766733,NULL,133625588811300865,71.0000,77.0000,59,'C',78,'B',0.5808,0.3443,1,'1013',162261600141087650,'B',133600555451809792,'2020302021058',133600537944784896,133600531372310528,0,133600537324027904,0,0,1),(134029396116766734,NULL,133625588836466689,67.5000,74.0000,45,'C',29,'C',0.4821,-0.0353,1,'1013',162261600140066593,'A',133600555468587008,'2020303061043',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396116766735,NULL,133625588861632513,60.7500,69.0000,22,'D',174,'D',0.2902,-0.6681,1,'1013',162261600140066593,'A',133600555485364224,'2020302191904',133600537995116544,133600532563492864,0,133600537231753216,0,0,1),(134029396116766736,NULL,133625588895186945,47.2500,57.0000,3,'E',353,'E',0.0194,-2.1868,1,'1013',162261600141087650,'B',133600555497947136,'2020302121108',133600538229997568,133600530973851648,0,133600537198198784,0,0,1),(134029396116766737,NULL,133625588920352769,68.5000,75.0000,49,'C',177,'C',0.4765,0.0912,1,'1013',162261600140066593,'A',133600555514724352,'2020305233151',133600537915424768,133600532471218176,0,133600537286279168,0,0,1),(134029396125155328,NULL,133625588945518593,74.7500,79.0000,74,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600555527307264,'2020301041261',133600537944784896,133600530839633920,0,133600537307250688,0,0,1),(134029396125155329,NULL,133625588970684417,77.2500,81.0000,83,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600555544084480,'2020302111022',133600538053836800,133600532378943488,0,133600537126895616,0,0,1),(134029396125155330,NULL,133625588995850241,79.7500,84.0000,91,'A',20,'A',0.9248,1.2302,1,'1013',162261600141087650,'B',133600555556667392,'2020302191858',133600537928007680,133600531170983936,0,133600537244336128,0,0,1),(134029396125155331,NULL,133625589021016065,71.7500,78.0000,62,'B',41,'B',0.6239,0.4709,1,'1013',162261600140066593,'A',133600555573444608,'2020302011052',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396125155332,NULL,133625589046181889,74.0000,80.0000,72,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600555590221824,'2020305232084',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396125155333,NULL,133625589067153409,72.5000,79.0000,65,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600555606999040,'2020302142104',133600538276134912,133600531531694080,0,133600537265307648,0,0,1),(134029396125155334,NULL,133625589092319233,63.0000,71.0000,29,'D',150,'C',0.3686,-0.4150,1,'1013',162261600141087650,'B',133600555623776256,'2020302191599',133600538108362752,133600531443613696,0,133600537231753216,0,0,1),(134029396125155335,NULL,133625589117485057,71.0000,77.0000,59,'C',98,'B',0.6471,0.3443,1,'1013',162261600140066593,'A',133600555640553472,'2020302192168',133600538020282368,133600532588658688,0,133600537244336128,0,0,1),(134029396125155336,NULL,133625589138456577,71.2500,77.0000,60,'B',114,'B',0.5853,0.3443,1,'1013',162261600141087650,'B',133600555657330688,'2020302192050',133600538066419712,133600530617335808,0,133600537168838656,0,0,1),(134029396125155337,NULL,133625589163622401,62.2500,70.0000,26,'D',102,'D',0.2973,-0.5416,1,'1013',162261600140066593,'A',133600555674107904,'2020302093041',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396125155338,NULL,133625589188788225,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600555690885120,'2020302111307',133600538032865280,133600532307640320,0,133600537126895616,0,0,1),(134029396125155339,NULL,133625589213954049,76.5000,81.0000,81,'A',22,'A',0.8980,0.8506,1,'1013',162261600140066593,'A',133600555707662336,'2020302192082',133600538305495040,133600531158401024,0,133600537231753216,0,0,1),(134029396125155340,NULL,133625589239119873,73.2500,79.0000,69,'B',46,'C',0.4904,0.5974,1,'1013',162261600140066593,'A',133600555724439552,'2020301111081',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396125155341,NULL,133625589264285697,51.7500,62.0000,6,'E',182,'E',0.0657,-1.5540,1,'1013',162261600141087650,'B',133600555745411072,'2020302021142',133600538267746304,133600530990628864,0,133600537324027904,0,0,1),(134029396125155342,NULL,133625589289451521,59.2500,67.0000,18,'E',190,'D',0.2392,-0.9212,1,'1013',162261600140066593,'A',133600555762188288,'2020302192034',133600537944784896,133600531116457984,0,133600537231753216,0,0,1),(134029396125155343,NULL,133625589314617345,60.5000,69.0000,21,'D',106,'D',0.2635,-0.6681,1,'1013',162261600141087650,'B',133600555787354112,'2020302093051',133600538326466560,133600531716243456,0,133600537139478528,0,0,1),(134029396125155344,NULL,133625589339783169,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600141087650,'B',133600555804131328,'2020302111265',133600537928007680,133600532378943488,0,133600537126895616,0,0,1),(134029396125155345,NULL,133625589364948993,48.2500,58.0000,4,'E',435,'E',0.0247,-2.0602,1,'1013',162261600141087650,'B',133600555825102848,'2020311052085',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396125155346,NULL,133625589385920513,73.7500,80.0000,71,'B',42,'B',0.7273,0.7240,1,'1013',162261600140066593,'A',133600555841880064,'2020302021180',133600538041253888,133600531653328896,0,133600537324027904,0,0,1),(134029396125155347,NULL,133625589411086337,80.7500,85.0000,93,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600555867045888,'2020302111392',133600538141917184,133600531078709248,0,133600537126895616,0,0,1),(134029396125155348,NULL,133625589436252161,71.2500,77.0000,60,'B',123,'B',0.5877,0.3443,1,'1013',162261600141087650,'B',133600555883823104,'2020302111348',133600538221608960,133600531196149760,0,133600537126895616,0,0,1),(134029396125155349,NULL,133625589461417985,73.0000,79.0000,68,'B',8,'A',0.7727,0.5974,1,'1013',162261600141087650,'B',133600555900600320,'2020301131026',133600538276134912,133600532261502976,0,133600537181421568,0,0,1),(134029396125155350,NULL,133625589482389505,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600555917377536,'2020301052044',133600538229997568,133600530105630720,0,133600537114312704,0,0,1),(134029396125155351,NULL,133625589507555329,46.2500,56.0000,3,'E',43,'E',0.0000,-2.3134,1,'1013',162261600140066593,'A',133600555934154752,'2020301121035',133600538250969088,133600532412497920,0,133600537386942464,0,0,1),(134029396125155352,NULL,133625589528526849,70.0000,76.0000,55,'C',126,'C',0.5518,0.2178,1,'1013',162261600140066593,'A',133600555955126272,'2020302191701',133600538238386176,133600532295057408,0,133600537168838656,0,0,1),(134029396125155353,NULL,133625589553692673,68.5000,75.0000,49,'C',42,'C',0.4605,0.0912,1,'1013',162261600140066593,'A',133600555971903488,'2020301151006',133600537928007680,133600531628163072,0,133600537378553856,0,0,1),(134029396125155354,NULL,133625589578858497,63.7500,72.0000,31,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600555988680704,'2020302111410',133600538250969088,133600532043399168,0,133600537126895616,0,0,1),(134029396125155355,NULL,133625589599830017,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600556005457920,'2020301051199',133600537961562112,133600532148256768,0,133600537114312704,0,0,1),(134029396129349632,NULL,133625589624995841,77.5000,82.0000,84,'A',22,'B',0.7308,0.9771,1,'1013',162261600140066593,'A',133600556018040832,'2020301111059',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396129349633,NULL,133625589645967361,77.5000,82.0000,84,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600556034818048,'2020302111433',133600538120945664,133600530441175040,0,133600537126895616,0,0,1),(134029396129349634,NULL,133625589666938881,46.0000,56.0000,3,'E',353,'E',0.0194,-2.3134,1,'1013',162261600141087650,'B',133600556051595264,'2020305231041',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396129349635,NULL,133625589692104705,71.2500,77.0000,60,'B',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600556068372480,'2020305233008',133600538150305792,133600531049349120,0,133600537286279168,0,0,1),(134029396129349636,NULL,133625589713076225,70.5000,77.0000,57,'C',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600556085149696,'2020301061182',133600538020282368,133600532479606784,0,133600537365970944,0,0,1),(134029396129349637,NULL,133625589738242049,70.0000,76.0000,55,'C',62,'D',0.3125,0.2178,1,'1013',162261600141087650,'B',133600556101926912,'2020303043034',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396129349638,NULL,133625589759213569,78.5000,83.0000,87,'A',43,'A',0.8615,1.1037,1,'1013',162261600140066593,'A',133600556118704128,'2020305232101',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396129349639,NULL,133625589784379393,65.5000,72.0000,37,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600556135481344,'2020302131338',133600538099974144,133600530294374400,0,133600537160450048,0,0,1),(134029396129349640,NULL,133625589805350913,57.0000,65.0000,13,'E',202,'D',0.1961,-1.1743,1,'1013',162261600141087650,'B',133600556148064256,'2020302191260',133600537995116544,133600532550909952,0,133600537231753216,0,0,1),(134029396129349641,NULL,133625589830516737,65.2500,71.0000,36,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600556164841472,'2020302191190',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396129349642,NULL,133625589855682561,76.5000,81.0000,81,'A',35,'A',0.7980,0.8506,1,'1013',162261600140066593,'A',133600556181618688,'2020302021190',133600538020282368,133600531653328896,0,133600537324027904,0,0,1),(134029396129349643,NULL,133625589876654081,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600556198395904,'2020302191017',133600538108362752,133600532425080832,0,133600537244336128,0,1,1),(134029396129349644,NULL,133625589897625601,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600556215173120,'2020301051062',133600538250969088,133600531728826368,0,133600537114312704,0,0,1),(134029396129349645,NULL,133625589922791425,76.0000,80.0000,79,'B',44,'B',0.7249,0.7240,1,'1013',162261600140066593,'A',133600556231950336,'2020301041263',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396129349646,NULL,133625589943762945,70.7500,77.0000,58,'C',66,'B',0.6780,0.3443,1,'1013',162261600140066593,'A',133600556244533248,'2020302142008',133600538074808320,133600532450246656,0,133600537265307648,0,0,1),(134029396129349647,NULL,133625589964734465,73.7500,80.0000,71,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600556261310464,'2020302192087',133600538192248832,133600531170983936,0,133600537244336128,0,0,1),(134029396129349648,NULL,133625589989900289,59.0000,67.0000,17,'E',173,'D',0.2415,-0.9212,1,'1013',162261600141087650,'B',133600556278087680,'2020302142295',133600537978339328,133600531531694080,0,133600537265307648,0,0,1),(134029396129349649,NULL,133625590010871809,63.2500,71.0000,30,'D',205,'D',0.2575,-0.4150,1,'1013',162261600140066593,'A',133600556290670592,'2020302192154',133600537995116544,133600530361483264,0,133600537168838656,0,0,1),(134029396129349650,NULL,133625590036037633,55.7500,64.0000,11,'E',270,'E',0.0784,-1.3009,1,'1013',162261600141087650,'B',133600556307447808,'2020302192150',133600538179665920,133600530646695936,0,133600537244336128,0,0,1),(134029396129349651,NULL,133625590061203457,75.5000,80.0000,77,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600556324225024,'2020301052199',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396129349652,NULL,133625590082174977,71.7500,78.0000,62,'B',67,'C',0.5294,0.4709,1,'1013',162261600140066593,'A',133600556341002240,'2020301032021',133600538087391232,133600532085342208,0,133600537428885504,0,0,1),(134029396129349653,NULL,133625590107340801,57.7500,66.0000,15,'E',128,'E',0.1438,-1.0478,1,'1013',162261600141087650,'B',133600556357779456,'2020301031136',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396129349654,NULL,133625590132506625,76.7500,81.0000,82,'A',22,'A',0.8980,0.8506,1,'1013',162261600140066593,'A',133600556374556672,'2020302191741',133600537995116544,133600531678494720,0,133600537231753216,0,0,1),(134029396129349655,NULL,133625590157672449,80.0000,84.0000,91,'A',12,'A',0.8532,1.2302,1,'1013',162261600140066593,'A',133600556387139584,'2020303051047',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396129349656,NULL,133625590178643969,66.2500,72.0000,40,'C',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600556403916800,'2020302142240',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396129349657,NULL,133625590199615489,66.2500,72.0000,40,'C',32,'C',0.3750,-0.2884,1,'1013',162261600141087650,'B',133600556420694016,'2020303061022',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396129349658,NULL,133625590228975617,50.5000,61.0000,5,'E',421,'E',0.0427,-1.6806,1,'1013',162261600140066593,'A',133600556437471232,'2020301051057',133600538305495040,133600532148256768,0,133600537114312704,0,0,1),(134029396129349659,NULL,133625590254141441,74.0000,80.0000,72,'B',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600556450054144,'2018302060348',133600538171277312,133600531443613696,0,133600537231753216,0,0,1),(134029396129349660,NULL,133625590279307265,62.0000,70.0000,25,'D',163,'D',0.3255,-0.5416,1,'1013',162261600140066593,'A',133600556466831360,'2020302192045',133600538171277312,133600531158401024,0,133600537231753216,0,0,1),(134029396129349661,NULL,133625590304473089,85.7500,88.0000,99,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600556483608576,'2020301051232',133600538318077952,133600532366360576,0,133600537114312704,0,0,1),(134029396129349662,NULL,133625590329638913,71.5000,78.0000,61,'B',71,'B',0.6162,0.4709,1,'1013',162261600141087650,'B',133600556500385792,'2020302021074',133600538267746304,133600531372310528,0,133600537324027904,0,0,1),(134029396129349663,NULL,133625590354804737,55.5000,64.0000,11,'E',258,'E',0.1137,-1.3009,1,'1013',162261600141087650,'B',133600556517163008,'2020302191056',133600538108362752,133600531263258624,0,133600537168838656,0,0,1),(134029396129349664,NULL,133625590384164865,74.7500,79.0000,74,'B',54,'B',0.6243,0.5974,1,'1013',162261600141087650,'B',133600556529745920,'2020301041043',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396129349665,NULL,133625590409330689,68.7500,75.0000,49,'C',67,'C',0.5203,0.0912,1,'1013',162261600141087650,'B',133600556542328832,'2020302091063',133600538192248832,133600532316028928,0,133600537139478528,0,0,1),(134029396129349666,NULL,133625590434496513,49.0000,59.0000,4,'E',228,'E',0.0298,-1.9337,1,'1013',162261600140066593,'A',133600556559106048,'2020302131072',133600538229997568,133600530189516800,0,133600537160450048,0,0,1),(134029396129349667,NULL,133625590459662337,55.7500,64.0000,11,'E',109,'D',0.1643,-1.3009,1,'1013',162261600141087650,'B',133600556575883264,'2020302051042',133600538074808320,133600531477168128,0,133600537223364608,0,0,1),(134029396129349668,NULL,133625590497411073,79.0000,83.0000,89,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600556592660480,'2020302091043',133600538179665920,133600532647378944,0,133600537139478528,0,0,1),(134029396129349669,NULL,133625590522576897,46.7500,57.0000,3,'E',42,'E',0.0238,-2.1868,1,'1013',162261600141087650,'B',133600556617826304,'2020301121030',133600538318077952,133600531456196608,0,133600537386942464,0,0,1),(134029396129349670,NULL,133625590547742721,71.2500,77.0000,60,'B',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600556634603520,'2020302121212',133600538276134912,133600531519111168,0,133600537198198784,0,0,1),(134029396129349671,NULL,133625590572908545,46.2500,56.0000,3,'E',436,'E',0.0202,-2.3134,1,'1013',162261600141087650,'B',133600556647186432,'2020301051038',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396129349672,NULL,133625590602268673,75.5000,80.0000,77,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600556663963648,'2020302181242',133600538099974144,133600532571881472,0,133600537252724736,0,0,1),(134029396129349673,NULL,133625590627434497,76.0000,80.0000,79,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600556680740864,'2020302192170',133600538339049472,133600530617335808,0,133600537168838656,0,0,1),(134029396129349674,NULL,133625590652600321,82.5000,87.0000,96,'A',5,'A',0.9646,1.6099,1,'1013',162261600140066593,'A',133600556697518080,'2020302021108',133600538007699456,133600531103875072,0,133600537324027904,0,0,1),(134029396129349675,NULL,133625590686154753,37.7500,48.0000,1,'E',57,'E',0.0000,-3.3258,1,'1013',162261600140066593,'A',133600556714295296,'2019303060070',133600538209026048,133600532664156160,0,133600537344999424,0,0,1),(134029396129349676,NULL,133625590711320577,72.5000,79.0000,65,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600556739461120,'2020302142276',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396129349677,NULL,133625590740680705,73.5000,80.0000,70,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600556756238336,'2020302191031',133600538108362752,133600531577831424,0,133600537168838656,0,0,1),(134029396129349678,NULL,133625590765846529,78.7500,83.0000,88,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600556768821248,'2020302092016',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396129349679,NULL,133625590791012353,59.5000,68.0000,19,'E',94,'D',0.1795,-0.7947,1,'1013',162261600141087650,'B',133600556785598464,'2020302011030',133600538347438080,133600531863044096,0,133600537399525376,0,0,1),(134029396129349680,NULL,133625590816178177,75.5000,80.0000,77,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600556798181376,'2020301051117',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396129349681,NULL,133625590841344001,76.7500,81.0000,82,'A',34,'B',0.5833,0.8506,1,'1013',162261600140066593,'A',133600556810764288,'2020303041010',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396129349682,NULL,133625590866509825,67.2500,73.0000,44,'C',95,'D',0.3529,-0.1619,1,'1013',162261600140066593,'A',133600556827541504,'2020301032011',133600537961562112,133600532085342208,0,133600537428885504,0,0,1),(134029396129349683,NULL,133625590891675649,71.0000,77.0000,59,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600556840124416,'2020305233101',133600537915424768,133600530671861760,0,133600537286279168,0,0,1),(134029396129349684,NULL,133625590921035777,70.0000,76.0000,55,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600556856901632,'2020301052063',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396129349685,NULL,133625590946201601,62.5000,71.0000,27,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600556869484544,'2020305233058',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396129349686,NULL,133625590971367425,79.0000,83.0000,89,'A',16,'A',0.9021,1.1037,1,'1013',162261600140066593,'A',133600556886261760,'2020302131198',133600538229997568,133600530961268736,0,133600537160450048,0,0,1),(134029396129349687,NULL,133625590996533249,74.2500,80.0000,73,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600556898844672,'2020302191378',133600538305495040,133600531917570048,0,133600537168838656,0,0,1),(134029396129349688,NULL,133625591025893377,87.0000,89.0000,99,'A',2,'A',0.9725,1.8630,1,'1013',162261600140066593,'A',133600556915621888,'2020303051003',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396129349689,NULL,133625591046864897,63.5000,72.0000,30,'D',61,'C',0.3302,-0.2884,1,'1013',162261600140066593,'A',133600556928204800,'2020302042012',133600538305495040,133600532186005504,0,133600537147867136,0,0,1),(134029396129349690,NULL,133625591084613633,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600556944982016,'2018302050266',133600538053836800,133600532689321984,0,133600537223364608,0,1,1),(134029396129349691,NULL,133625591109779457,67.7500,74.0000,46,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600556970147840,'2020302192177',133600538297106432,133600532588658688,0,133600537244336128,0,0,1),(134029396129349692,NULL,133625591134945281,69.2500,75.0000,51,'C',85,'C',0.4248,0.0912,1,'1013',162261600140066593,'A',133600556986925056,'2020301031119',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396129349693,NULL,133625591160111105,78.0000,82.0000,86,'A',30,'A',0.8856,0.9771,1,'1013',162261600140066593,'A',133600557003702272,'2020302191009',133600537944784896,133600532198588416,0,133600537244336128,0,0,1),(134029396129349694,NULL,133625591185276929,75.2500,79.0000,76,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600557020479488,'2020302191625',133600538192248832,133600531066126336,0,133600537357582336,0,0,1),(134029396129349695,NULL,133625591210442753,69.0000,75.0000,50,'C',84,'B',0.5864,0.0912,1,'1013',162261600140066593,'A',133600557037256704,'2020302191344',133600537944784896,133600531066126336,0,133600537357582336,0,0,1),(134029396129349696,NULL,133625591235608577,81.5000,86.0000,94,'A',3,'A',0.9402,1.4833,1,'1013',162261600140066593,'A',133600557049839616,'2020302011085',133600538087391232,133600531602997248,0,133600537399525376,0,0,1),(134029396129349697,NULL,133625591264968705,52.5000,63.0000,7,'E',308,'E',0.0400,-1.4275,1,'1013',162261600140066593,'A',133600557066616832,'2020312111450',133600538032865280,133600531196149760,0,133600537126895616,0,0,1),(134029396129349698,NULL,133625591290134529,53.0000,63.0000,8,'E',323,'E',0.0859,-1.4275,1,'1013',162261600141087650,'B',133600557083394048,'2020305232063',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396129349699,NULL,133625591315300353,72.5000,79.0000,65,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600557095976960,'2020301051160',133600538238386176,133600532148256768,0,133600537114312704,0,0,1),(134029396129349700,NULL,133625591340466177,57.7500,66.0000,15,'E',313,'E',0.1080,-1.0478,1,'1013',162261600141087650,'B',133600557112754176,'2020302121002',133600538141917184,133600531519111168,0,133600537198198784,0,0,1),(134029396129349701,NULL,133625591365632001,45.0000,55.0000,2,'E',228,'E',0.0381,-2.4399,1,'1013',162261600140066593,'A',133600557129531392,'2020302142072',133600538229997568,133600532123090944,0,133600537265307648,0,0,1),(134029396129349702,NULL,133625591390797825,76.5000,81.0000,81,'A',103,'B',0.7393,0.8506,1,'1013',162261600141087650,'B',133600557146308608,'2020301051182',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396129349703,NULL,133625591415963649,65.0000,71.0000,35,'D',133,'D',0.2778,-0.4150,1,'1013',162261600140066593,'A',133600557163085824,'2020302021044',133600538288717824,133600531372310528,0,133600537324027904,0,0,1),(134029396129349704,NULL,133625591441129473,69.0000,75.0000,50,'C',12,'D',0.3529,0.0912,1,'1013',162261600140066593,'A',133600557179863040,'2020301171027',133600538020282368,133600531011600384,0,133600537336610816,0,0,1),(134029396129349705,NULL,133625591466295297,72.0000,78.0000,63,'B',16,'B',0.6190,0.4709,1,'1013',162261600140066593,'A',133600557196640256,'2020301121052',133600537961562112,133600531456196608,0,133600537386942464,0,0,1),(134029396129349706,NULL,133625591487266817,65.5000,72.0000,37,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600557209223168,'2020303052018',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396129349707,NULL,133625591516626945,65.2500,71.0000,36,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600557226000384,'2020302111045',133600538053836800,133600531078709248,0,133600537126895616,0,0,1),(134029396129349708,NULL,133625591541792769,68.5000,75.0000,49,'C',94,'B',0.5678,0.0912,1,'1013',162261600140066593,'A',133600557242777600,'2020302142073',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396129349709,NULL,133625591566958593,78.5000,83.0000,87,'A',63,'A',0.8225,1.1037,1,'1013',162261600141087650,'B',133600557259554816,'2020301051125',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396129349710,NULL,133625591592124417,81.2500,85.0000,94,'A',17,'A',0.8939,1.3568,1,'1013',162261600140066593,'A',133600557272137728,'2020302181014',133600538053836800,133600530877382656,0,133600537252724736,0,0,1),(134029396129349711,NULL,133625591613095937,62.0000,70.0000,25,'D',214,'D',0.2810,-0.5416,1,'1013',162261600141087650,'B',133600557288914944,'2020302191830',133600538179665920,133600532198588416,0,133600537244336128,0,0,1),(134029396129349712,NULL,133625591646650369,60.2500,68.0000,21,'D',111,'D',0.2432,-0.7947,1,'1013',162261600140066593,'A',133600557301497856,'2018302090038',133600538276134912,133600532701904896,0,133600537139478528,0,0,1),(134029396129349713,NULL,133625591671816193,66.5000,73.0000,41,'C',114,'C',0.3598,-0.1619,1,'1013',162261600140066593,'A',133600557322469376,'2020301041213',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396129349714,NULL,133625591696982017,74.0000,80.0000,72,'B',15,'A',0.7692,0.7240,1,'1013',162261600141087650,'B',133600557339246592,'2020302031063',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396129349715,NULL,133625591717953537,79.0000,83.0000,89,'A',16,'A',0.9021,1.1037,1,'1013',162261600140066593,'A',133600557356023808,'2020302131036',133600538099974144,133600530961268736,0,133600537160450048,0,0,1),(134029396133543936,NULL,133625591743119361,57.5000,66.0000,14,'E',397,'E',0.1011,-1.0478,1,'1013',162261600141087650,'B',133600557368606720,'2020301052244',133600538087391232,133600530105630720,0,133600537114312704,0,0,1),(134029396133543937,NULL,133625591768285185,71.0000,77.0000,59,'C',66,'B',0.6780,0.3443,1,'1013',162261600140066593,'A',133600557385383936,'2020302142172',133600538099974144,133600530516672512,0,133600537265307648,0,0,1),(134029396133543938,NULL,133625591801839617,68.5000,75.0000,49,'C',108,'D',0.2484,0.0912,1,'1013',162261600140066593,'A',133600557397966848,'2020301061003',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396133543939,NULL,133625591822811137,80.2500,84.0000,92,'A',23,'A',0.9224,1.2302,1,'1013',162261600140066593,'A',133600557423132672,'2020302121325',133600538339049472,133600530743164928,0,133600537198198784,0,0,1),(134029396133543940,NULL,133625591847976961,60.5000,69.0000,21,'D',83,'C',0.3929,-0.6681,1,'1013',162261600140066593,'A',133600557439909888,'2020302051021',133600538276134912,133600532076953600,0,133600537223364608,0,0,1),(134029396133543941,NULL,133625591873142785,59.2500,67.0000,18,'E',173,'D',0.2415,-0.9212,1,'1013',162261600140066593,'A',133600557456687104,'2020302142121',133600538229997568,133600530474729472,0,133600537265307648,0,0,1),(134029396133543942,NULL,133625591898308609,63.0000,71.0000,29,'D',133,'D',0.2593,-0.4150,1,'1013',162261600141087650,'B',133600557473464320,'2020301041178',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396133543943,NULL,133625591919280129,61.5000,70.0000,24,'D',260,'D',0.2576,-0.5416,1,'1013',162261600141087650,'B',133600557486047232,'2020305231036',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396133543944,NULL,133625591944445953,59.0000,67.0000,17,'E',388,'E',0.1124,-0.9212,1,'1013',162261600141087650,'B',133600557502824448,'2020301051207',133600537961562112,133600532148256768,0,133600537114312704,0,0,1),(134029396133543945,NULL,133625591969611777,79.5000,84.0000,90,'A',12,'A',0.8532,1.2302,1,'1013',162261600141087650,'B',133600557519601664,'2020303051054',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396133543946,NULL,133625591990583297,81.0000,85.0000,93,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600557536378880,'2020302111139',133600538032865280,133600532043399168,0,133600537126895616,0,0,1),(134029396133543947,NULL,133625592015749121,49.7500,60.0000,4,'E',428,'E',0.0315,-1.8071,1,'1013',162261600141087650,'B',133600557553156096,'2020301052072',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396133543948,NULL,133625592036720641,66.2500,72.0000,40,'C',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600557565739008,'2019302020080',133600538087391232,133600531225509888,0,133600537324027904,0,0,1),(134029396133543949,NULL,133625592061886465,44.5000,55.0000,2,'E',105,'E',0.0189,-2.4399,1,'1013',162261600140066593,'A',133600557582516224,'2020302041052',133600538326466560,133600532282474496,0,133600537147867136,0,0,1),(134029396133543950,NULL,133625592087052289,62.5000,71.0000,27,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600557599293440,'2020302191295',133600538108362752,133600531116457984,0,133600537231753216,0,0,1),(134029396133543951,NULL,133625592108023809,74.2500,80.0000,73,'B',53,'B',0.5817,0.7240,1,'1013',162261600141087650,'B',133600557616070656,'2020301061073',133600538129334272,133600532500578304,0,133600537365970944,0,0,1),(134029396133543952,NULL,133625592133189633,70.5000,77.0000,57,'C',227,'C',0.4607,0.3443,1,'1013',162261600140066593,'A',133600557628653568,'2020301052008',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396133543953,NULL,133625592154161153,74.2500,80.0000,73,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600557645430784,'2020305233093',133600538150305792,133600532018233344,0,133600537286279168,0,0,1),(134029396133543954,NULL,133625592179326977,58.2500,66.0000,16,'E',173,'D',0.1818,-1.0478,1,'1013',162261600141087650,'B',133600557662208000,'2020302191389',133600538339049472,133600532357971968,0,133600537357582336,0,0,1),(134029396133543955,NULL,133625592200298497,73.5000,80.0000,70,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600557678985216,'2020302111138',133600537978339328,133600531930152960,0,133600537126895616,0,0,1),(134029396133543956,NULL,133625592225464321,78.2500,82.0000,86,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600557691568128,'2020302111288',133600538053836800,133600531078709248,0,133600537126895616,0,0,1),(134029396133543957,NULL,133625592246435841,74.2500,80.0000,73,'B',4,'A',0.8636,0.7240,1,'1013',162261600141087650,'B',133600557708345344,'2020301131014',133600538305495040,133600530227265536,0,133600537181421568,0,0,1),(134029396133543958,NULL,133625592271601665,80.5000,85.0000,92,'A',15,'A',0.9412,1.3568,1,'1013',162261600140066593,'A',133600557725122560,'2020302191534',133600538339049472,133600530659278848,0,133600537244336128,0,0,1),(134029396133543959,NULL,133625592296767489,60.0000,68.0000,20,'D',150,'D',0.1799,-0.7947,1,'1013',162261600141087650,'B',133600557741899776,'2020301041101',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396133543960,NULL,133625592321933313,61.2500,69.0000,23,'D',106,'D',0.2635,-0.6681,1,'1013',162261600140066593,'A',133600557758676992,'2020302093023',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396133543961,NULL,133625592347099137,61.5000,70.0000,24,'D',153,'D',0.3347,-0.5416,1,'1013',162261600141087650,'B',133600557775454208,'2020302142144',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396133543962,NULL,133625592368070657,75.0000,79.0000,75,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600557788037120,'2020301051172',133600538267746304,133600532148256768,0,133600537114312704,0,0,1),(134029396133543963,NULL,133625592393236481,62.2500,70.0000,26,'D',360,'E',0.1730,-0.5416,1,'1013',162261600141087650,'B',133600557804814336,'2020301052022',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396133543964,NULL,133625592418402305,75.0000,79.0000,75,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600557821591552,'2020302041055',133600538267746304,133600532282474496,0,133600537147867136,0,0,1),(134029396133543965,NULL,133625592439373825,82.7500,87.0000,96,'A',9,'A',0.9446,1.6099,1,'1013',162261600141087650,'B',133600557834174464,'2020302111246',133600538099974144,133600531565248512,0,133600537126895616,0,0,1),(134029396133543966,NULL,133625592464539649,60.5000,69.0000,21,'D',154,'D',0.2636,-0.6681,1,'1013',162261600141087650,'B',133600557850951680,'2020302191478',133600538066419712,133600531296813056,0,133600537357582336,0,0,1),(134029396133543967,NULL,133625592485511169,73.0000,79.0000,68,'B',46,'C',0.4904,0.5974,1,'1013',162261600140066593,'A',133600557863534592,'2020301111004',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396133543968,NULL,133625592510676993,81.7500,86.0000,95,'A',12,'A',0.9557,1.4833,1,'1013',162261600140066593,'A',133600557880311808,'2020302121160',133600537978339328,133600531519111168,0,133600537198198784,0,0,1),(134029396133543969,NULL,133625592531648513,65.7500,72.0000,38,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600557897089024,'2020302192213',133600538288717824,133600531850461184,0,133600537357582336,0,0,1),(134029396133543970,NULL,133625592556814337,62.0000,70.0000,25,'D',170,'D',0.2596,-0.5416,1,'1013',162261600140066593,'A',133600557909671936,'2020302131094',133600538229997568,133600530344706048,0,133600537160450048,0,0,1),(134029396133543971,NULL,133625592581980161,56.5000,65.0000,12,'E',85,'E',0.1635,-1.1743,1,'1013',162261600141087650,'B',133600557926449152,'2020302031034',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396133543972,NULL,133625592602951681,59.2500,67.0000,18,'E',86,'D',0.2018,-0.9212,1,'1013',162261600141087650,'B',133600557943226368,'2020303052022',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396133543973,NULL,133625592628117505,84.7500,87.0000,98,'A',2,'A',0.9922,1.6099,1,'1013',162261600140066593,'A',133600557955809280,'2020302191170',133600538108362752,133600530411814912,0,133600537231753216,0,0,1),(134029396137738240,NULL,133625592649089025,87.5000,90.0000,99,'A',3,'A',0.9687,1.9896,1,'1013',162261600140066593,'A',133600557972586496,'2020303041020',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396137738241,NULL,133625592674254849,68.0000,74.0000,47,'C',191,'C',0.4377,-0.0353,1,'1013',162261600141087650,'B',133600557989363712,'2020305232089',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396137738242,NULL,133625592699420673,75.7500,80.0000,78,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600558001946624,'2020302121306',133600538032865280,133600530567004160,0,133600537198198784,0,0,1),(134029396137738243,NULL,133625592720392193,62.0000,70.0000,25,'D',170,'D',0.2596,-0.5416,1,'1013',162261600141087650,'B',133600558018723840,'2020302131100',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396137738244,NULL,133625592745558017,60.2500,68.0000,21,'D',237,'D',0.2059,-0.7947,1,'1013',162261600141087650,'B',133600558031306752,'2020302191237',133600538020282368,133600530646695936,0,133600537244336128,0,0,1),(134029396137738245,NULL,133625592770723841,72.7500,79.0000,67,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600558048083968,'2020302131249',133600538120945664,133600530294374400,0,133600537160450048,0,0,1),(134029396137738246,NULL,133625592795889665,57.7500,66.0000,15,'E',252,'E',0.1536,-1.0478,1,'1013',162261600141087650,'B',133600558064861184,'2020302191687',133600538020282368,133600532626407424,0,133600537244336128,0,0,1),(134029396137738247,NULL,133625592821055489,73.2500,79.0000,69,'B',23,'D',0.3514,0.5974,1,'1013',162261600140066593,'A',133600558077444096,'2020301181051',133600538347438080,133600531829489664,0,133600537407913984,0,0,1),(134029396137738248,NULL,133625592846221313,62.5000,71.0000,27,'D',70,'D',0.3303,-0.4150,1,'1013',162261600140066593,'A',133600558094221312,'2020303052027',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396137738249,NULL,133625592875581441,43.2500,53.0000,1,'E',195,'E',0.0152,-2.6930,1,'1013',162261600141087650,'B',133600558106804224,'2020302191310',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396137738250,NULL,133625592900747265,75.0000,79.0000,75,'B',51,'C',0.3854,0.5974,1,'1013',162261600141087650,'B',133600558119387136,'2020303042019',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396137738251,NULL,133625592925913089,63.0000,71.0000,29,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600558136164352,'2020302111179',133600538229997568,133600531493945344,0,133600537126895616,0,0,1),(134029396137738252,NULL,133625592955273217,55.5000,64.0000,11,'E',270,'E',0.0784,-1.3009,1,'1013',162261600140066593,'A',133600558148747264,'2020302191006',133600538339049472,133600532626407424,0,133600537244336128,0,0,1),(134029396137738253,NULL,133625592980439041,74.7500,79.0000,74,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600558165524480,'2020302142179',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396137738254,NULL,133625593009799169,72.7500,79.0000,67,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600558178107392,'2020302093005',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396137738255,NULL,133625593039159297,70.0000,76.0000,55,'C',164,'C',0.5152,0.2178,1,'1013',162261600141087650,'B',133600558194884608,'2020305232003',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396137738256,NULL,133625593064325121,80.5000,85.0000,92,'A',12,'A',0.9364,1.3568,1,'1013',162261600140066593,'A',133600558211661824,'2020302191144',133600538288717824,133600532030816256,0,133600537357582336,0,0,1),(134029396137738257,NULL,133625593093685249,65.0000,71.0000,35,'D',346,'D',0.1955,-0.4150,1,'1013',162261600140066593,'A',133600558224244736,'2020301052079',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396137738258,NULL,133625593118851073,69.0000,75.0000,50,'C',97,'C',0.4339,0.0912,1,'1013',162261600140066593,'A',133600558241021952,'2020301041020',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396137738259,NULL,133625593144016897,71.0000,77.0000,59,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600558253604864,'2020305231039',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396137738260,NULL,133625593169182721,65.5000,72.0000,37,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600558270382080,'2020305232039',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396137738261,NULL,133625593194348545,60.0000,68.0000,20,'D',164,'D',0.2455,-0.7947,1,'1013',162261600141087650,'B',133600558282964992,'2020302191517',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396137738262,NULL,133625593219514369,75.2500,79.0000,76,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600558299742208,'2020302191843',133600537928007680,133600531506528256,0,133600537168838656,0,0,1),(134029396137738263,NULL,133625593248874497,60.5000,69.0000,21,'D',257,'D',0.1846,-0.6681,1,'1013',162261600141087650,'B',133600558316519424,'2020302111099',133600538339049472,133600530441175040,0,133600537126895616,0,0,1),(134029396137738264,NULL,133625593269846017,67.7500,74.0000,46,'C',153,'C',0.4716,-0.0353,1,'1013',162261600141087650,'B',133600558333296640,'2020302191103',133600538066419712,133600531640745984,0,133600537168838656,0,0,1),(134029396137738265,NULL,133625593295011841,75.7500,80.0000,78,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600558345879552,'2020302181004',133600538053836800,133600530877382656,0,133600537252724736,0,0,1),(134029396137738266,NULL,133625593320177665,67.2500,73.0000,44,'C',121,'C',0.4213,-0.1619,1,'1013',162261600140066593,'A',133600558362656768,'2020302131288',133600538053836800,133600530189516800,0,133600537160450048,0,0,1),(134029396137738267,NULL,133625593345343489,81.5000,86.0000,94,'A',10,'A',0.9545,1.4833,1,'1013',162261600140066593,'A',133600558375239680,'2020302191825',133600538108362752,133600532173422592,0,133600537357582336,0,0,1),(134029396137738268,NULL,133625593374703617,66.5000,73.0000,41,'C',46,'C',0.2500,-0.1619,1,'1013',162261600140066593,'A',133600558392016896,'2020301152070',133600538267746304,133600531280035840,0,133600537378553856,0,0,1),(134029396137738269,NULL,133625593399869441,48.2500,58.0000,4,'E',189,'E',0.0404,-2.0602,1,'1013',162261600140066593,'A',133600558408794112,'2020302021173',133600538250969088,133600531653328896,0,133600537324027904,0,0,1),(134029396137738270,NULL,133625593425035265,60.2500,68.0000,21,'D',377,'E',0.1326,-0.7947,1,'1013',162261600140066593,'A',133600558425571328,'2020311051274',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396137738271,NULL,133625593450201089,47.0000,57.0000,3,'E',353,'E',0.0194,-2.1868,1,'1013',162261600141087650,'B',133600558438154240,'2020302121255',133600538339049472,133600530743164928,0,133600537198198784,0,0,1),(134029396137738272,NULL,133625593475366913,61.0000,69.0000,23,'D',174,'D',0.2902,-0.6681,1,'1013',162261600141087650,'B',133600558454931456,'2020302191177',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396137738273,NULL,133625593513115649,74.0000,80.0000,72,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600558471708672,'2020305233050',133600538259357696,133600532731265024,0,133600537286279168,0,0,1),(134029396137738274,NULL,133625593538281473,61.0000,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600140066593,'A',133600558492680192,'2020302121232',133600538099974144,133600530567004160,0,133600537198198784,0,0,1),(134029396137738275,NULL,133625593563447297,66.2500,72.0000,40,'C',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600558509457408,'2020302191254',133600538288717824,133600531116457984,0,133600537231753216,0,0,1),(134029396137738276,NULL,133625593588613121,76.7500,81.0000,82,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600558522040320,'2020301052266',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396137738277,NULL,133625593613778945,65.5000,72.0000,37,'D',79,'D',0.1635,-0.2884,1,'1013',162261600141087650,'B',133600558538817536,'2020301111091',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396137738278,NULL,133625593638944769,66.5000,73.0000,41,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600558551400448,'2020302191179',133600538339049472,133600532588658688,0,133600537244336128,0,0,1),(134029396137738279,NULL,133625593664110593,73.7500,80.0000,71,'B',37,'B',0.6732,0.7240,1,'1013',162261600141087650,'B',133600558568177664,'2020301031015',133600537995116544,133600531993067520,0,133600537428885504,0,0,1),(134029396137738280,NULL,133625593689276417,80.0000,84.0000,91,'A',19,'A',0.8627,1.2302,1,'1013',162261600140066593,'A',133600558584954880,'2020301061199',133600537961562112,133600532479606784,0,133600537365970944,0,0,1),(134029396137738281,NULL,133625593718636545,50.2500,60.0000,5,'E',317,'E',0.0277,-1.8071,1,'1013',162261600141087650,'B',133600558597537792,'2020302111221',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396137738282,NULL,133625593743802369,84.2500,88.0000,98,'A',3,'A',0.9837,1.7365,1,'1013',162261600140066593,'A',133600558614315008,'2020302191637',133600538171277312,133600532626407424,0,133600537244336128,0,0,1),(134029396137738283,NULL,133625593768968193,81.7500,86.0000,95,'A',11,'A',0.9242,1.4833,1,'1013',162261600141087650,'B',133600558626897920,'2020302181109',133600538229997568,133600532165033984,0,133600537252724736,0,0,1),(134029396137738284,NULL,133625593794134017,71.5000,78.0000,61,'B',114,'B',0.6277,0.4709,1,'1013',162261600141087650,'B',133600558639480832,'2020302111108',133600538032865280,133600531078709248,0,133600537126895616,0,0,1),(134029396137738285,NULL,133625593819299841,65.0000,71.0000,35,'D',346,'D',0.1955,-0.4150,1,'1013',162261600140066593,'A',133600558656258048,'2020311052325',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396137738286,NULL,133625593844465665,70.2500,76.0000,56,'C',126,'C',0.5518,0.2178,1,'1013',162261600140066593,'A',133600558668840960,'2020302192233',133600537928007680,133600531640745984,0,133600537168838656,0,0,1),(134029396137738287,NULL,133625593869631489,70.7500,77.0000,58,'C',40,'B',0.5865,0.3443,1,'1013',162261600141087650,'B',133600558685618176,'2020302031006',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396137738288,NULL,133625593894797313,83.7500,88.0000,97,'A',3,'A',0.9785,1.7365,1,'1013',162261600140066593,'A',133600558702395392,'2020302111168',133600538099974144,133600532043399168,0,133600537126895616,0,0,1),(134029396137738289,NULL,133625593919963137,76.2500,80.0000,80,'A',44,'B',0.7249,0.7240,1,'1013',162261600140066593,'A',133600558714978304,'2020301041098',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396137738290,NULL,133625593945128961,52.2500,62.0000,7,'E',136,'E',0.0743,-1.5540,1,'1013',162261600140066593,'A',133600558731755520,'2020302091021',133600538108362752,133600532316028928,0,133600537139478528,0,0,1),(134029396137738291,NULL,133625593974489089,70.2500,76.0000,56,'C',90,'C',0.4974,0.2178,1,'1013',162261600141087650,'B',133600558744338432,'2020301041175',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396137738292,NULL,133625593999654913,51.7500,62.0000,6,'E',123,'E',0.1143,-1.5540,1,'1013',162261600141087650,'B',133600558761115648,'2020302051067',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396137738293,NULL,133625594024820737,58.2500,66.0000,16,'E',313,'E',0.1080,-1.0478,1,'1013',162261600140066593,'A',133600558773698560,'2020302121093',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396137738294,NULL,133625594045792257,63.2500,71.0000,30,'D',252,'D',0.2410,-0.4150,1,'1013',162261600140066593,'A',133600558790475776,'2020302121091',133600537928007680,133600530973851648,0,133600537198198784,0,0,1),(134029396137738295,NULL,133625594070958081,40.0000,50.0000,1,'E',148,'E',0.0068,-3.0727,1,'1013',162261600141087650,'B',133600558807252992,'2020302093011',133600538238386176,133600531145818112,0,133600537139478528,0,0,1),(134029396137738296,NULL,133625594096123905,54.2500,64.0000,9,'E',125,'E',0.1419,-1.3009,1,'1013',162261600141087650,'B',133600558824030208,'2020302093045',133600538066419712,133600531716243456,0,133600537139478528,0,0,1),(134029396137738297,NULL,133625594121289729,67.0000,73.0000,43,'C',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600558840807424,'2020302191340',133600538339049472,133600532295057408,0,133600537168838656,0,0,1),(134029396137738298,NULL,133625594146455553,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600558857584640,'2020302111228',133600538229997568,133600532378943488,0,133600537126895616,0,0,1),(134029396137738299,NULL,133625594167427073,58.2500,66.0000,16,'E',196,'D',0.2157,-1.0478,1,'1013',162261600141087650,'B',133600558870167552,'2020302191912',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396137738300,NULL,133625594192592897,49.5000,60.0000,4,'E',102,'E',0.0377,-1.8071,1,'1013',162261600140066593,'A',133600558886944768,'2020302042008',133600538041253888,133600532186005504,0,133600537147867136,0,0,1),(134029396137738301,NULL,133625594217758721,44.7500,55.0000,2,'E',324,'E',0.0031,-2.4399,1,'1013',162261600141087650,'B',133600558903721984,'2020302111013',133600538229997568,133600532601241600,0,133600537126895616,0,0,1),(134029396137738302,NULL,133625594238730241,74.0000,80.0000,72,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600558924693504,'2020305233006',133600538259357696,133600531049349120,0,133600537286279168,0,0,1),(134029396137738303,NULL,133625594263896065,81.0000,85.0000,93,'A',10,'A',0.9083,1.3568,1,'1013',162261600141087650,'B',133600558945665024,'2020303051045',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396137738304,NULL,133625594289061889,76.7500,81.0000,82,'A',103,'B',0.7393,0.8506,1,'1013',162261600141087650,'B',133600558966636544,'2020301051184',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396137738305,NULL,133625594310033409,63.7500,72.0000,31,'D',79,'D',0.1635,-0.2884,1,'1013',162261600141087650,'B',133600558987608064,'2020301111128',133600538158694400,133600530583781376,0,133600537189810176,0,0,1),(134029396137738306,NULL,133625594335199233,64.0000,72.0000,32,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600559008579584,'2020302121139',133600538053836800,133600530567004160,0,133600537198198784,0,0,1),(134029396137738307,NULL,133625594360365057,74.0000,80.0000,72,'B',38,'A',0.7745,0.7240,1,'1013',162261600141087650,'B',133600559029551104,'2020302131298',133600538053836800,133600530344706048,0,133600537160450048,0,0,1),(134029396137738308,NULL,133625594385530881,61.7500,70.0000,25,'D',145,'D',0.2374,-0.5416,1,'1013',162261600140066593,'A',133600559050522624,'2020302021175',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396137738309,NULL,133625594414891009,79.7500,84.0000,91,'A',18,'A',0.8889,1.2302,1,'1013',162261600140066593,'A',133600559071494144,'2020302021214',133600538007699456,133600531225509888,0,133600537324027904,0,0,1),(134029396141932544,NULL,133625594440056833,68.7500,75.0000,49,'C',124,'C',0.5719,0.0912,1,'1013',162261600140066593,'A',133600559092465664,'2020302191647',133600538179665920,133600532626407424,0,133600537244336128,0,0,1),(134029396141932545,NULL,133625594465222657,54.0000,64.0000,9,'E',192,'E',0.1610,-1.3009,1,'1013',162261600141087650,'B',133600559109242880,'2020302142114',133600538276134912,133600531238092800,0,133600537265307648,0,0,1),(134029396141932546,NULL,133625594490388480,71.0000,77.0000,59,'C',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600559126020096,'2020301052059',133600538129334272,133600530105630720,0,133600537114312704,0,0,1),(134029396141932547,NULL,133625594511360001,69.7500,76.0000,54,'C',65,'D',0.3558,0.2178,1,'1013',162261600140066593,'A',133600559146991616,'2020301111079',133600538288717824,133600530583781376,0,133600537189810176,0,0,1),(134029396141932548,NULL,133625594536525825,41.7500,52.0000,1,'E',360,'E',0.0028,-2.8196,1,'1013',162261600141087650,'B',133600559167963136,'2020305231082',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396141932549,NULL,133625594561691649,63.5000,72.0000,30,'D',185,'D',0.3211,-0.2884,1,'1013',162261600140066593,'A',133600559188934656,'2020302192237',133600538297106432,133600531506528256,0,133600537168838656,0,0,1),(134029396141932550,NULL,133625594586857473,69.2500,75.0000,51,'C',48,'C',0.5321,0.0912,1,'1013',162261600141087650,'B',133600559205711872,'2020303051034',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396141932551,NULL,133625594612023297,58.5000,67.0000,16,'E',191,'E',0.1745,-0.9212,1,'1013',162261600141087650,'B',133600559222489088,'2020302131019',133600538099974144,133600530344706048,0,133600537160450048,0,0,1),(134029396141932552,NULL,133625594637189121,59.7500,68.0000,19,'E',234,'D',0.2007,-0.7947,1,'1013',162261600140066593,'A',133600559239266304,'2020302191055',133600538192248832,133600530617335808,0,133600537168838656,0,0,1),(134029396141932553,NULL,133625594662354945,57.7500,66.0000,15,'E',252,'E',0.1536,-1.0478,1,'1013',162261600141087650,'B',133600559256043520,'2020302191666',133600538020282368,133600531170983936,0,133600537244336128,0,0,1),(134029396141932554,NULL,133625594687520769,59.2500,67.0000,18,'E',241,'E',0.1706,-0.9212,1,'1013',162261600141087650,'B',133600559272820736,'2020302191101',133600538318077952,133600530864799744,0,133600537168838656,0,0,1),(134029396141932555,NULL,133625594712686593,72.5000,79.0000,65,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600559289597952,'2020302191674',133600538066419712,133600532173422592,0,133600537357582336,0,0,1),(134029396141932556,NULL,133625594737852417,70.2500,76.0000,56,'C',80,'C',0.4575,0.2178,1,'1013',162261600141087650,'B',133600559302180864,'2020301031020',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396141932557,NULL,133625594767212545,85.7500,88.0000,99,'A',8,'A',0.9668,1.7365,1,'1013',162261600140066593,'A',133600559318958080,'2020305232004',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396141932558,NULL,133625594792378369,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600559335735296,'2020302121399',133600538221608960,133600530311151616,0,133600537198198784,0,0,1),(134029396141932559,NULL,133625594817544193,61.2500,69.0000,23,'D',167,'E',0.1313,-0.6681,1,'1013',162261600140066593,'A',133600559348318208,'2020302181212',133600537978339328,133600531779158016,0,133600537252724736,0,0,1),(134029396141932560,NULL,133625594842710017,77.7500,82.0000,85,'A',31,'B',0.6667,0.9771,1,'1013',162261600140066593,'A',133600559365095424,'2020303041014',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396141932561,NULL,133625594867875841,59.0000,67.0000,17,'E',98,'E',0.1624,-0.9212,1,'1013',162261600140066593,'A',133600559381872640,'2020302011147',133600538238386176,133600531602997248,0,133600537399525376,0,0,1),(134029396141932562,NULL,133625594897235969,65.5000,72.0000,37,'D',33,'D',0.2045,-0.2884,1,'1013',162261600141087650,'B',133600559394455552,'2020301131007',133600538007699456,133600530227265536,0,133600537181421568,0,0,1),(134029396141932563,NULL,133625594922401793,78.7500,83.0000,88,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600559549644800,'2020301061233',133600538087391232,133600531691077632,0,133600537365970944,0,0,1),(134029396141932564,NULL,133625594947567617,71.2500,77.0000,60,'B',69,'B',0.6455,0.3443,1,'1013',162261600141087650,'B',133600559574810624,'2020302191152',133600538179665920,133600532387332096,0,133600537357582336,0,0,1),(134029396141932565,NULL,133625594972733441,71.0000,77.0000,59,'C',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600559591587840,'2020301052114',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396141932566,NULL,133625594997899265,76.0000,80.0000,79,'B',24,'B',0.7436,0.7240,1,'1013',162261600140066593,'A',133600559604170752,'2020302011118',133600538007699456,133600531602997248,0,133600537399525376,0,0,1),(134029396141932567,NULL,133625595027259393,62.0000,70.0000,25,'D',33,'D',0.2143,-0.5416,1,'1013',162261600141087650,'B',133600559620947968,'2020301121059',133600538020282368,133600531456196608,0,133600537386942464,0,0,1),(134029396141932568,NULL,133625595052425217,62.5000,71.0000,27,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600559633530880,'2020302191611',133600538339049472,133600532425080832,0,133600537244336128,0,0,1),(134029396141932569,NULL,133625595077591041,58.5000,67.0000,16,'E',179,'E',0.0960,-0.9212,1,'1013',162261600141087650,'B',133600559650308096,'2020302181102',133600538229997568,133600532165033984,0,133600537252724736,0,0,1),(134029396141932570,NULL,133625595102756865,63.7500,72.0000,31,'D',79,'D',0.1635,-0.2884,1,'1013',162261600140066593,'A',133600559662891008,'2020301111048',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396141932571,NULL,133625595127922689,67.2500,73.0000,44,'C',125,'C',0.4706,-0.1619,1,'1013',162261600140066593,'A',133600559679668224,'2020302191483',133600538238386176,133600532563492864,0,133600537231753216,0,0,1),(134029396141932572,NULL,133625595157282817,72.2500,78.0000,64,'B',34,'B',0.6346,0.4709,1,'1013',162261600140066593,'A',133600559692251136,'2020302031007',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396141932573,NULL,133625595182448641,66.7500,73.0000,42,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600559709028352,'2020302192107',133600538171277312,133600532198588416,0,133600537244336128,0,0,1),(134029396141932574,NULL,133625595207614465,71.2500,77.0000,60,'B',89,'C',0.5202,0.3443,1,'1013',162261600140066593,'A',133600559725805568,'2020302181084',133600538141917184,133600531036766208,0,133600537252724736,0,0,1),(134029396141932575,NULL,133625595232780289,75.2500,79.0000,76,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600559742582784,'2020302121133',133600538120945664,133600530973851648,0,133600537198198784,0,0,1),(134029396141932576,NULL,133625595257946113,67.7500,74.0000,46,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600559755165696,'2020302191173',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396141932577,NULL,133625595283111937,71.5000,78.0000,61,'B',41,'B',0.6239,0.4709,1,'1013',162261600141087650,'B',133600559771942912,'2020302011097',133600538288717824,133600531602997248,0,133600537399525376,0,0,1),(134029396141932578,NULL,133625595308277761,49.7500,60.0000,4,'E',182,'E',0.0423,-1.8071,1,'1013',162261600140066593,'A',133600559784525824,'2020301041045',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396141932579,NULL,133625595333443585,73.0000,79.0000,68,'B',35,'B',0.6757,0.5974,1,'1013',162261600141087650,'B',133600559801303040,'2020302092005',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396141932580,NULL,133625595358609409,75.2500,79.0000,76,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600559818080256,'2020302142190',133600537978339328,133600531531694080,0,133600537265307648,0,0,1),(134029396141932581,NULL,133625595379580929,72.2500,78.0000,64,'B',67,'C',0.5294,0.4709,1,'1013',162261600140066593,'A',133600559830663168,'2020301031036',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396141932582,NULL,133625595404746753,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600559847440384,'2020305233073',133600538209026048,133600531615580160,0,133600537286279168,0,0,1),(134029396141932583,NULL,133625595429912577,47.0000,57.0000,3,'E',351,'E',0.0277,-2.1868,1,'1013',162261600141087650,'B',133600559864217600,'2020305231111',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396141932584,NULL,133625595455078401,76.7500,81.0000,82,'A',22,'A',0.8120,0.8506,1,'1013',162261600140066593,'A',133600559876800512,'2020302011077',133600538007699456,133600531863044096,0,133600537399525376,0,0,1),(134029396141932585,NULL,133625595480244225,72.0000,78.0000,63,'B',114,'B',0.6277,0.4709,1,'1013',162261600141087650,'B',133600559893577728,'2020302111208',133600538141917184,133600530130796544,0,133600537126895616,0,0,1),(134029396141932586,NULL,133625595505410049,77.2500,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600559906160640,'2020302191689',133600538288717824,133600530927714304,0,133600537244336128,0,0,1),(134029396141932587,NULL,133625595530575873,70.2500,76.0000,56,'C',41,'B',0.5566,0.2178,1,'1013',162261600141087650,'B',133600559922937856,'2020302041068',133600538087391232,133600532282474496,0,133600537147867136,0,0,1),(134029396141932588,NULL,133625595551547393,54.7500,63.0000,10,'E',199,'E',0.0773,-1.4275,1,'1013',162261600141087650,'B',133600559939715072,'2020302191081',133600537995116544,133600531749797888,0,133600537357582336,0,0,1),(134029396141932589,NULL,133625595576713217,72.2500,78.0000,64,'B',24,'A',0.7714,0.4709,1,'1013',162261600140066593,'A',133600559952297984,'2020302051057',133600538221608960,133600531355533312,0,133600537223364608,0,0,1),(134029396141932590,NULL,133625595601879041,83.2500,87.0000,97,'A',5,'A',0.9471,1.6099,1,'1013',162261600140066593,'A',133600559977463808,'2020301041055',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396141932591,NULL,133625595622850561,59.5000,68.0000,19,'E',167,'D',0.2754,-0.7947,1,'1013',162261600141087650,'B',133600559994241024,'2020302142013',133600538141917184,133600532345389056,0,133600537265307648,0,0,1),(134029396141932592,NULL,133625595648016385,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600560011018240,'2020301052067',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396141932593,NULL,133625595673182209,55.0000,63.0000,10,'E',214,'E',0.1176,-1.4275,1,'1013',162261600140066593,'A',133600560023601152,'2020302192206',133600537995116544,133600531129040896,0,133600537231753216,0,0,1),(134029396141932594,NULL,133625595694153729,63.2500,71.0000,30,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600560040378368,'2020302191640',133600538238386176,133600530801885184,0,133600537244336128,0,0,1),(134029396141932595,NULL,133625595719319553,70.0000,76.0000,55,'C',110,'B',0.6013,0.2178,1,'1013',162261600141087650,'B',133600560057155584,'2020302191326',133600538288717824,133600531170983936,0,133600537244336128,0,0,1),(134029396141932596,NULL,133625595744485377,62.7500,71.0000,28,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600560069738496,'2020302191525',133600538171277312,133600531766575104,0,133600537357582336,0,0,1),(134029396141932597,NULL,133625595765456897,81.0000,85.0000,93,'A',10,'A',0.9083,1.3568,1,'1013',162261600140066593,'A',133600560086515712,'2020303051011',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396141932598,NULL,133625595790622721,72.0000,78.0000,63,'B',18,'B',0.6786,0.4709,1,'1013',162261600140066593,'A',133600560103292928,'2020303061010',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396141932599,NULL,133625595811594241,65.5000,72.0000,37,'D',79,'D',0.1635,-0.2884,1,'1013',162261600141087650,'B',133600560120070144,'2020301111119',133600538141917184,133600530583781376,0,133600537189810176,0,0,1),(134029396141932600,NULL,133625595836760065,79.2500,83.0000,89,'A',16,'A',0.8718,1.1037,1,'1013',162261600140066593,'A',133600560132653056,'2020302011065',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396141932601,NULL,133625595857731585,63.2500,71.0000,30,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600560149430272,'2020302192062',133600538305495040,133600530776719360,0,133600537244336128,0,0,1),(134029396141932602,NULL,133625595878703105,70.2500,76.0000,56,'C',110,'B',0.6013,0.2178,1,'1013',162261600141087650,'B',133600560162013184,'2020302191915',133600538288717824,133600532198588416,0,133600537244336128,0,0,1),(134029396141932603,NULL,133625595903868929,64.5000,73.0000,33,'D',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600560178790400,'2020302121273',133600538032865280,133600530567004160,0,133600537198198784,0,0,1),(134029396141932604,NULL,133625595924840449,66.7500,73.0000,42,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600560191373312,'2020302121271',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396141932605,NULL,133625595950006273,57.5000,66.0000,14,'E',89,'E',0.1651,-1.0478,1,'1013',162261600141087650,'B',133600560208150528,'2020303052032',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396141932606,NULL,133625595975172097,53.7500,64.0000,9,'E',209,'E',0.0809,-1.3009,1,'1013',162261600141087650,'B',133600560224927744,'2020302131020',133600537978339328,133600530294374400,0,133600537160450048,0,0,1),(134029396141932607,NULL,133625596000337921,69.0000,75.0000,50,'C',67,'C',0.5203,0.0912,1,'1013',162261600141087650,'B',133600560241704960,'2020302091050',133600538179665920,133600531967901696,0,133600537139478528,0,0,1),(134029396141932608,NULL,133625596025503745,78.5000,83.0000,87,'A',32,'A',0.8863,1.1037,1,'1013',162261600141087650,'B',133600560258482176,'2020302191853',133600537995116544,133600531640745984,0,133600537168838656,0,0,1),(134029396141932609,NULL,133625596046475265,75.7500,80.0000,78,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600560275259392,'2020301052268',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396141932610,NULL,133625596071641089,51.5000,62.0000,6,'E',99,'E',0.0577,-1.5540,1,'1013',162261600141087650,'B',133600560296230912,'2020302031021',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396141932611,NULL,133625596096806913,77.5000,82.0000,84,'A',37,'A',0.8670,0.9771,1,'1013',162261600141087650,'B',133600560313008128,'2020302121307',133600538229997568,133600530910937088,0,133600537198198784,0,0,1),(134029396141932612,NULL,133625596121972737,57.5000,66.0000,14,'E',173,'D',0.1818,-1.0478,1,'1013',162261600141087650,'B',133600560329785344,'2020302191821',133600537995116544,133600531066126336,0,133600537357582336,0,0,1),(134029396141932613,NULL,133625596142944257,66.7500,73.0000,42,'C',52,'C',0.4712,-0.1619,1,'1013',162261600140066593,'A',133600560354951168,'2020302031113',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396141932614,NULL,133625596168110081,72.5000,79.0000,65,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600560371728384,'2020301041170',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396141932615,NULL,133625596193275905,76.7500,81.0000,82,'A',19,'A',0.8983,0.8506,1,'1013',162261600140066593,'A',133600560388505600,'2020302142195',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396141932616,NULL,133625596222636033,75.5000,80.0000,77,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600560405282816,'2020301031069',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396141932617,NULL,133625596247801857,71.2500,77.0000,60,'B',19,'C',0.5682,0.3443,1,'1013',162261600140066593,'A',133600560422060032,'2020301132012',133600538158694400,133600532064370688,0,133600537181421568,0,0,1),(134029396141932618,NULL,133625596272967681,67.5000,74.0000,45,'C',73,'C',0.4797,-0.0353,1,'1013',162261600141087650,'B',133600560438837248,'2020302092026',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396141932619,NULL,133625596298133505,63.2500,71.0000,30,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600560451420160,'2020302121265',133600537928007680,133600530743164928,0,133600537198198784,0,0,1),(134029396141932620,NULL,133625596323299329,60.5000,69.0000,21,'D',174,'D',0.2902,-0.6681,1,'1013',162261600141087650,'B',133600560472391680,'2020302191373',133600538192248832,133600530411814912,0,133600537231753216,0,0,1),(134029396141932621,NULL,133625596352659457,65.5000,72.0000,37,'D',85,'C',0.3649,-0.2884,1,'1013',162261600140066593,'A',133600560489168896,'2020302093046',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396141932622,NULL,133625596377825281,65.2500,71.0000,36,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600560501751808,'2020312121475',133600538229997568,133600531519111168,0,133600537198198784,0,0,1),(134029396141932623,NULL,133625596402991105,77.0000,81.0000,83,'A',19,'A',0.8983,0.8506,1,'1013',162261600140066593,'A',133600560518529024,'2020302142050',133600538276134912,133600532123090944,0,133600537265307648,0,0,1),(134029396141932624,NULL,133625596428156929,71.7500,78.0000,62,'B',12,'B',0.6136,0.4709,1,'1013',162261600140066593,'A',133600560535306240,'2020301133011',133600537961562112,133600532261502976,0,133600537181421568,0,0,1),(134029396141932625,NULL,133625596453322753,67.5000,74.0000,45,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600560552083456,'2020302121146',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396146126848,NULL,133625596478488577,77.5000,82.0000,84,'A',13,'B',0.5946,0.9771,1,'1013',162261600141087650,'B',133600560564666368,'2020301181047',133600538020282368,133600531829489664,0,133600537407913984,0,0,1),(134029396146126849,NULL,133625596503654401,86.0000,88.0000,99,'A',2,'A',0.9697,1.7365,1,'1013',162261600140066593,'A',133600560581443584,'2020302181048',133600538032865280,133600530852216832,0,133600537252724736,0,0,1),(134029396146126850,NULL,133625596528820225,39.7500,50.0000,1,'E',360,'E',0.0055,-3.0727,1,'1013',162261600141087650,'B',133600560598220800,'2020302121456',133600538339049472,133600531741409280,0,133600537198198784,0,0,1),(134029396146126851,NULL,133625596558180353,60.2500,68.0000,21,'D',276,'D',0.2022,-0.7947,1,'1013',162261600140066593,'A',133600560610803712,'2020305232086',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396146126852,NULL,133625596583346177,77.2500,81.0000,83,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600560627580928,'2020302121253',133600538221608960,133600531741409280,0,133600537198198784,0,0,1),(134029396146126853,NULL,133625596608512001,75.2500,79.0000,76,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600560644358144,'2020301031080',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396146126854,NULL,133625596633677825,57.0000,65.0000,13,'E',120,'E',0.1689,-1.1743,1,'1013',162261600140066593,'A',133600560656941056,'2020302093018',133600538305495040,133600531716243456,0,133600537139478528,0,0,1),(134029396146126855,NULL,133625596658843649,58.7500,67.0000,17,'E',89,'E',0.1509,-0.9212,1,'1013',162261600141087650,'B',133600560673718272,'2020302041109',133600538347438080,133600531183566848,0,133600537147867136,0,0,1),(134029396146126856,NULL,133625596684009473,64.2500,72.0000,33,'D',125,'E',0.1634,-0.2884,1,'1013',162261600141087650,'B',133600560686301184,'2020301061123',133600538129334272,133600531250675712,0,133600537365970944,0,0,1),(134029396146126857,NULL,133625596709175297,65.5000,72.0000,37,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600560703078400,'2020302191458',133600538192248832,133600530776719360,0,133600537244336128,0,0,1),(134029396146126858,NULL,133625596734341121,66.0000,72.0000,39,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600560715661312,'2020302142267',133600538120945664,133600532123090944,0,133600537265307648,0,0,1),(134029396146126859,NULL,133625596759506945,59.2500,67.0000,18,'E',168,'D',0.2227,-0.9212,1,'1013',162261600140066593,'A',133600560732438528,'2020302191514',133600537944784896,133600532357971968,0,133600537357582336,0,0,1),(134029396146126860,NULL,133625596788867073,56.5000,65.0000,12,'E',253,'E',0.1438,-1.1743,1,'1013',162261600140066593,'A',133600560749215744,'2020302191090',133600538066419712,133600531640745984,0,133600537168838656,0,0,1),(134029396146126861,NULL,133625596814032897,40.2500,50.0000,1,'E',197,'E',0.0101,-3.0727,1,'1013',162261600140066593,'A',133600560761798656,'2020302021195',133600538250969088,133600531653328896,0,133600537324027904,0,0,1),(134029396146126862,NULL,133625596839198721,70.0000,76.0000,55,'C',41,'B',0.5566,0.2178,1,'1013',162261600140066593,'A',133600560778575872,'2020302041018',133600538087391232,133600531401670656,0,133600537147867136,0,0,1),(134029396146126863,NULL,133625596868558849,64.0000,72.0000,32,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600560791158784,'2020302121430',133600537978339328,133600530973851648,0,133600537198198784,0,0,1),(134029396146126864,NULL,133625596893724673,65.0000,71.0000,35,'D',106,'D',0.2614,-0.4150,1,'1013',162261600141087650,'B',133600560807936000,'2020301032018',133600538041253888,133600532085342208,0,133600537428885504,0,0,1),(134029396146126865,NULL,133625596918890497,74.2500,80.0000,73,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600560824713216,'2020302121348',133600537978339328,133600530831245312,0,133600537198198784,0,0,1),(134029396146126866,NULL,133625596939862017,68.2500,74.0000,48,'C',114,'C',0.3990,-0.0353,1,'1013',162261600141087650,'B',133600560837296128,'2020302181211',133600538276134912,133600531779158016,0,133600537252724736,0,0,1),(134029396146126867,NULL,133625596965027841,77.0000,81.0000,83,'A',103,'B',0.7393,0.8506,1,'1013',162261600141087650,'B',133600560854073344,'2020301051176',133600538007699456,133600531728826368,0,133600537114312704,0,0,1),(134029396146126868,NULL,133625596990193665,67.5000,74.0000,45,'C',113,'C',0.5176,-0.0353,1,'1013',162261600141087650,'B',133600560870850560,'2020302191528',133600538339049472,133600530411814912,0,133600537231753216,0,0,1),(134029396146126869,NULL,133625597011165185,59.5000,68.0000,19,'E',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600560883433472,'2020302111257',133600538276134912,133600531196149760,0,133600537126895616,0,0,1),(134029396146126870,NULL,133625597036331009,71.2500,77.0000,60,'B',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600560900210688,'2020302121391',133600538221608960,133600530567004160,0,133600537198198784,0,0,1),(134029396146126871,NULL,133625597061496833,79.2500,83.0000,89,'A',30,'A',0.9030,1.1037,1,'1013',162261600140066593,'A',133600560916987904,'2020302121276',133600538276134912,133600530567004160,0,133600537198198784,0,0,1),(134029396146126872,NULL,133625597086662657,76.2500,80.0000,80,'A',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600560929570816,'2020301051266',133600538326466560,133600530814468096,0,133600537114312704,0,0,1),(134029396146126873,NULL,133625597107634177,87.0000,89.0000,99,'A',7,'A',0.9834,1.8630,1,'1013',162261600140066593,'A',133600560946348032,'2020305233122',133600538200637440,133600531875627008,0,133600537286279168,0,0,1),(134029396146126874,NULL,133625597132800001,77.0000,81.0000,83,'A',19,'A',0.8983,0.8506,1,'1013',162261600141087650,'B',133600560963125248,'2020302142188',133600538120945664,133600531531694080,0,133600537265307648,0,0,1),(134029396146126875,NULL,133625597157965825,61.5000,70.0000,24,'D',147,'D',0.3091,-0.5416,1,'1013',162261600141087650,'B',133600560975708160,'2020302191556',133600538108362752,133600532387332096,0,133600537357582336,0,0,1),(134029396146126876,NULL,133625597183131649,81.5000,86.0000,94,'A',12,'A',0.9312,1.4833,1,'1013',162261600141087650,'B',133600560992485376,'2020301041246',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396146126877,NULL,133625597208297473,81.0000,85.0000,93,'A',17,'A',0.8939,1.3568,1,'1013',162261600140066593,'A',133600561009262592,'2020302181070',133600538129334272,133600531036766208,0,133600537252724736,0,0,1),(134029396146126878,NULL,133625597229268993,62.2500,70.0000,26,'D',153,'D',0.3347,-0.5416,1,'1013',162261600141087650,'B',133600561021845504,'2020302142004',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396146126879,NULL,133625597258629121,54.2500,64.0000,9,'E',125,'E',0.1419,-1.3009,1,'1013',162261600141087650,'B',133600561038622720,'2020302093050',133600538297106432,133600531716243456,0,133600537139478528,0,0,1),(134029396146126880,NULL,133625597287989249,57.5000,66.0000,14,'E',98,'D',0.2786,-1.0478,1,'1013',162261600141087650,'B',133600561055399936,'2020302051161',133600538099974144,133600531355533312,0,133600537223364608,0,0,1),(134029396146126881,NULL,133625597313155073,73.0000,79.0000,68,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600561067982848,'2020305232018',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396146126882,NULL,133625597338320897,80.7500,85.0000,93,'A',12,'A',0.8954,1.3568,1,'1013',162261600141087650,'B',133600561084760064,'2020301031053',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396146126883,NULL,133625597363486721,68.5000,75.0000,49,'C',12,'C',0.5385,0.0912,1,'1013',162261600141087650,'B',133600561097342976,'2020302171006',133600538032865280,133600530382454784,0,133600537210781696,0,0,1),(134029396146126884,NULL,133625597388652545,79.7500,84.0000,91,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600561114120192,'2020302191604',133600538339049472,133600531640745984,0,133600537168838656,0,0,1),(134029396146126885,NULL,133625597413818369,65.7500,72.0000,38,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600561130897408,'2020302131271',133600538120945664,133600531330367488,0,133600537160450048,0,0,1),(134029396146126886,NULL,133625597438984193,83.2500,87.0000,97,'A',4,'A',0.9636,1.6099,1,'1013',162261600140066593,'A',133600561147674624,'2020302191777',133600537944784896,133600532357971968,0,133600537357582336,0,0,1),(134029396146126887,NULL,133625597459955713,68.5000,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600561160257536,'2020301051084',133600538267746304,133600532148256768,0,133600537114312704,0,0,1),(134029396146126888,NULL,133625597485121537,54.5000,63.0000,9,'E',119,'E',0.1357,-1.4275,1,'1013',162261600140066593,'A',133600561177034752,'2020302051166',133600538099974144,133600530395037696,0,133600537223364608,0,0,1),(134029396146126889,NULL,133625597510287361,61.0000,69.0000,23,'D',257,'D',0.1846,-0.6681,1,'1013',162261600141087650,'B',133600561189617664,'2020302111048',133600538053836800,133600532378943488,0,133600537126895616,0,0,1),(134029396146126890,NULL,133625597531258881,61.0000,69.0000,23,'D',167,'E',0.1313,-0.6681,1,'1013',162261600140066593,'A',133600561206394880,'2020302181020',133600538229997568,133600530877382656,0,133600537252724736,0,0,1),(134029396146126891,NULL,133625597556424705,47.7500,58.0000,3,'E',288,'E',0.0334,-2.0602,1,'1013',162261600140066593,'A',133600561218977792,'2020302191121',133600538339049472,133600530361483264,0,133600537168838656,0,0,1),(134029396146126892,NULL,133625597581590529,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600561235755008,'2020302111052',133600538099974144,133600532601241600,0,133600537126895616,0,0,1),(134029396146126893,NULL,133625597602562049,73.0000,79.0000,68,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600561252532224,'2020302191266',133600537995116544,133600532295057408,0,133600537168838656,0,0,1),(134029396146126894,NULL,133625597627727873,67.5000,74.0000,45,'C',26,'C',0.3864,-0.0353,1,'1013',162261600140066593,'A',133600561265115136,'2020301132014',133600538297106432,133600532064370688,0,133600537181421568,0,0,1),(134029396146126895,NULL,133625597652893697,71.5000,78.0000,61,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600561281892352,'2020302192051',133600538179665920,133600531129040896,0,133600537231753216,0,0,1),(134029396146126896,NULL,133625597678059521,79.0000,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600561294475264,'2020301052051',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396146126897,NULL,133625597699031041,73.2500,79.0000,69,'B',54,'B',0.6243,0.5974,1,'1013',162261600141087650,'B',133600561311252480,'2020301041069',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396146126898,NULL,133625597724196865,75.7500,80.0000,78,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600561328029696,'2020301052252',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396146126899,NULL,133625597749362689,77.5000,82.0000,84,'A',26,'A',0.8727,0.9771,1,'1013',162261600141087650,'B',133600561340612608,'2020302191200',133600537928007680,133600532387332096,0,133600537357582336,0,0,1),(134029396146126900,NULL,133625597770334209,66.2500,72.0000,40,'C',120,'C',0.4280,-0.2884,1,'1013',162261600140066593,'A',133600561357389824,'2020302142294',133600538276134912,133600532345389056,0,133600537265307648,0,0,1),(134029396146126901,NULL,133625597795500033,65.2500,71.0000,36,'D',106,'D',0.2614,-0.4150,1,'1013',162261600141087650,'B',133600561378361344,'2020301031028',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396146126902,NULL,133625597820665857,70.7500,77.0000,58,'C',98,'B',0.6471,0.3443,1,'1013',162261600141087650,'B',133600561390944256,'2020302191752',133600538171277312,133600530424397824,0,133600537244336128,0,0,1),(134029396146126903,NULL,133625597841637377,70.0000,76.0000,55,'C',90,'C',0.4974,0.2178,1,'1013',162261600141087650,'B',133600561407721472,'2020301041196',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396146126904,NULL,133625597866803201,72.5000,79.0000,65,'B',32,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600561424498688,'2020302011072',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396146126905,NULL,133625597887774721,65.5000,72.0000,37,'D',73,'D',0.3504,-0.2884,1,'1013',162261600141087650,'B',133600561441275904,'2020302011079',133600538347438080,133600531863044096,0,133600537399525376,0,0,1),(134029396146126906,NULL,133625597912940545,63.5000,72.0000,30,'D',137,'C',0.4196,-0.2884,1,'1013',162261600140066593,'A',133600561458053120,'2020302191066',133600538192248832,133600531129040896,0,133600537231753216,0,0,1),(134029396146126907,NULL,133625597938106369,66.7500,73.0000,42,'C',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600561474830336,'2020302192220',133600538108362752,133600531296813056,0,133600537357582336,0,0,1),(134029396146126908,NULL,133625597963272193,60.0000,68.0000,20,'D',174,'E',0.1061,-0.7947,1,'1013',162261600140066593,'A',133600561491607552,'2020302181044',133600538229997568,133600530852216832,0,133600537252724736,0,0,1),(134029396146126909,NULL,133625597988438017,63.2500,71.0000,30,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600561508384768,'2020302121235',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396146126910,NULL,133625598017798145,81.5000,86.0000,94,'A',18,'A',0.9391,1.4833,1,'1013',162261600140066593,'A',133600561520967680,'2020305232029',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396146126911,NULL,133625598042963969,57.2500,65.0000,14,'E',313,'E',0.1302,-1.1743,1,'1013',162261600140066593,'A',133600561537744896,'2019305232133',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396146126912,NULL,133625598068129793,69.5000,76.0000,53,'C',42,'B',0.6643,0.2178,1,'1013',162261600140066593,'A',133600561554522112,'2020302051003',133600538053836800,133600531426836480,0,133600537223364608,0,0,1),(134029396146126913,NULL,133625598093295617,80.2500,84.0000,92,'A',53,'A',0.8629,1.2302,1,'1013',162261600140066593,'A',133600561571299328,'2020301052099',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396146126914,NULL,133625598420451329,68.2500,74.0000,48,'C',101,'C',0.4596,-0.0353,1,'1013',162261600141087650,'B',133600561588076544,'2020302022002',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396146126915,NULL,133625598454005761,77.2500,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600141087650,'B',133600561604853760,'2020302191277',133600538179665920,133600532425080832,0,133600537244336128,0,0,1),(134029396146126916,NULL,133625598479171585,60.2500,68.0000,21,'D',88,'E',0.0833,-0.7947,1,'1013',162261600141087650,'B',133600561617436672,'2020313042003',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396146126917,NULL,133625598504337409,75.7500,80.0000,78,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600561634213888,'2020305231016',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396146126918,NULL,133625598529503233,63.0000,71.0000,29,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600561646796800,'2020301051130',133600538007699456,133600532148256768,0,133600537114312704,0,0,1),(134029396146126919,NULL,133625598558863361,56.2500,64.0000,12,'E',189,'E',0.1045,-1.3009,1,'1013',162261600140066593,'A',133600561663574016,'2020302191619',133600538066419712,133600532274085888,0,133600537357582336,0,0,1),(134029396146126920,NULL,133625598584029185,59.0000,67.0000,17,'E',281,'E',0.1262,-0.9212,1,'1013',162261600141087650,'B',133600561676156928,'2020302111357',133600537978339328,133600531493945344,0,133600537126895616,0,0,1),(134029396146126921,NULL,133625598609195009,67.0000,73.0000,43,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600561692934144,'2020302192212',133600537944784896,133600530424397824,0,133600537244336128,0,0,1),(134029396146126922,NULL,133625598634360833,72.2500,78.0000,64,'B',41,'B',0.6239,0.4709,1,'1013',162261600140066593,'A',133600561705517056,'2020302011104',133600538326466560,133600531602997248,0,133600537399525376,0,0,1),(134029396146126923,NULL,133625598659526657,65.2500,71.0000,36,'D',149,'D',0.1970,-0.4150,1,'1013',162261600141087650,'B',133600561722294272,'2020302181057',133600537978339328,133600530852216832,0,133600537252724736,0,0,1),(134029396146126924,NULL,133625598684692481,80.7500,85.0000,93,'A',12,'A',0.8954,1.3568,1,'1013',162261600140066593,'A',133600561734877184,'2020301031044',133600538347438080,133600531993067520,0,133600537428885504,0,0,1),(134029396150321152,NULL,133625598709858305,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600561751654400,'2020301051083',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396150321153,NULL,133625598735024129,41.7500,52.0000,1,'E',305,'E',0.0065,-2.8196,1,'1013',162261600141087650,'B',133600561764237312,'2020302191639',133600538108362752,133600530646695936,0,133600537244336128,0,0,1),(134029396150321154,NULL,133625598755995649,79.0000,83.0000,89,'A',24,'A',0.8535,1.1037,1,'1013',162261600140066593,'A',133600561781014528,'2020302021226',133600538250969088,133600531225509888,0,133600537324027904,0,0,1),(134029396150321155,NULL,133625598781161473,73.2500,79.0000,69,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600561793597440,'2020305232031',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396150321156,NULL,133625598806327297,56.7500,65.0000,13,'E',104,'E',0.1197,-1.1743,1,'1013',162261600140066593,'A',133600561810374656,'2020302011076',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396150321157,NULL,133625598827298817,52.5000,63.0000,7,'E',284,'E',0.0523,-1.4275,1,'1013',162261600140066593,'A',133600561827151872,'2020302191113',133600537944784896,133600530927714304,0,133600537244336128,0,0,1),(134029396150321158,NULL,133625598860853249,43.0000,53.0000,1,'E',231,'E',0.0212,-2.6930,1,'1013',162261600140066593,'A',133600561839734784,'2019302141267',133600538053836800,133600532748042240,0,133600537265307648,0,0,1),(134029396150321159,NULL,133625598886019073,72.2500,78.0000,64,'B',103,'B',0.6254,0.4709,1,'1013',162261600140066593,'A',133600561864900608,'2020302191159',133600538171277312,133600531263258624,0,133600537168838656,0,0,1),(134029396150321160,NULL,133625598906990593,67.2500,73.0000,44,'C',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600561877483520,'2020305233077',133600538200637440,133600532018233344,0,133600537286279168,0,0,1),(134029396150321161,NULL,133625598932156417,62.5000,71.0000,27,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600561894260736,'2020302011026',133600538347438080,133600531863044096,0,133600537399525376,0,0,1),(134029396150321162,NULL,133625598953127937,72.7500,79.0000,67,'B',17,'A',0.8429,0.5974,1,'1013',162261600140066593,'A',133600561906843648,'2020302051039',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396150321163,NULL,133625598978293761,78.7500,83.0000,88,'A',18,'A',0.8349,1.1037,1,'1013',162261600140066593,'A',133600561923620864,'2020303051062',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396150321164,NULL,133625598999265281,65.5000,72.0000,37,'D',123,'D',0.3069,-0.2884,1,'1013',162261600140066593,'A',133600561936203776,'2020301041194',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396150321165,NULL,133625599024431105,73.7500,80.0000,71,'B',7,'A',0.7619,0.7240,1,'1013',162261600140066593,'A',133600561952980992,'2020301121041',133600537961562112,133600531456196608,0,133600537386942464,0,0,1),(134029396150321166,NULL,133625599045402625,79.2500,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600561965563904,'2020301051233',133600538297106432,133600532148256768,0,133600537114312704,0,0,1),(134029396150321167,NULL,133625599070568449,65.7500,72.0000,38,'D',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600561982341120,'2020302111310',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396150321168,NULL,133625599095734273,77.2500,81.0000,83,'A',42,'B',0.6667,0.8506,1,'1013',162261600141087650,'B',133600561994924032,'2020301061130',133600538267746304,133600531888209920,0,133600537365970944,0,0,1),(134029396150321169,NULL,133625599120900097,58.0000,66.0000,15,'E',397,'E',0.1011,-1.0478,1,'1013',162261600140066593,'A',133600562007506944,'2020301052064',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396150321170,NULL,133625599141871617,53.5000,64.0000,8,'E',316,'E',0.1108,-1.3009,1,'1013',162261600141087650,'B',133600562024284160,'2020305232044',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396150321171,NULL,133625599167037441,84.7500,87.0000,98,'A',4,'A',0.9712,1.6099,1,'1013',162261600140066593,'A',133600562041061376,'2020302031061',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396150321172,NULL,133625599192203265,83.2500,87.0000,97,'A',5,'A',0.9471,1.6099,1,'1013',162261600140066593,'A',133600562053644288,'2020301041032',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396150321173,NULL,133625599217369089,58.2500,66.0000,16,'E',163,'E',0.1164,-1.0478,1,'1013',162261600140066593,'A',133600562070421504,'2020301041047',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396150321174,NULL,133625599238340609,52.0000,62.0000,7,'E',222,'E',0.0511,-1.5540,1,'1013',162261600141087650,'B',133600562083004416,'2020302131066',133600538032865280,133600531330367488,0,133600537160450048,0,0,1),(134029396150321175,NULL,133625599263506433,63.0000,71.0000,29,'D',106,'D',0.2614,-0.4150,1,'1013',162261600141087650,'B',133600562099781632,'2020301031007',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396150321176,NULL,133625599284477953,64.0000,72.0000,32,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600562112364544,'2020302191927',133600537928007680,133600531296813056,0,133600537357582336,0,0,1),(134029396150321177,NULL,133625599309643777,73.0000,79.0000,68,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600562129141760,'2020305232019',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396150321178,NULL,133625599334809601,75.0000,79.0000,75,'B',54,'B',0.6243,0.5974,1,'1013',162261600141087650,'B',133600562141724672,'2020301041173',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396150321179,NULL,133625599355781121,62.5000,71.0000,27,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600562158501888,'2020302192193',133600538020282368,133600532458635264,0,133600537231753216,0,0,1),(134029396150321180,NULL,133625599380946945,71.0000,77.0000,59,'C',69,'B',0.6455,0.3443,1,'1013',162261600140066593,'A',133600562171084800,'2020302191230',133600538066419712,133600531296813056,0,133600537357582336,0,0,1),(134029396150321181,NULL,133625599406112769,84.2500,88.0000,98,'A',2,'A',0.9697,1.7365,1,'1013',162261600140066593,'A',133600562187862016,'2020302181261',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396150321182,NULL,133625599431278593,67.0000,73.0000,43,'C',95,'D',0.3529,-0.1619,1,'1013',162261600140066593,'A',133600562200444928,'2020301031106',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396150321183,NULL,133625599456444417,67.5000,74.0000,45,'C',112,'C',0.4936,-0.0353,1,'1013',162261600140066593,'A',133600562213027840,'2020302131154',133600538141917184,133600532227948544,0,133600537160450048,0,0,1),(134029396150321184,NULL,133625599481610241,72.7500,79.0000,67,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600562229805056,'2020302131295',133600538053836800,133600530344706048,0,133600537160450048,0,0,1),(134029396150321185,NULL,133625599506776065,52.5000,63.0000,7,'E',119,'E',0.1357,-1.4275,1,'1013',162261600141087650,'B',133600562242387968,'2020302051032',133600538099974144,133600532076953600,0,133600537223364608,0,0,1),(134029396150321186,NULL,133625599527747585,68.5000,75.0000,49,'C',49,'B',0.6000,0.0912,1,'1013',162261600140066593,'A',133600562254970880,'2020302051105',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396150321187,NULL,133625599552913409,57.7500,66.0000,15,'E',128,'E',0.1438,-1.0478,1,'1013',162261600140066593,'A',133600562267553792,'2020301031084',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396150321188,NULL,133625599578079233,74.5000,79.0000,74,'B',52,'B',0.5752,0.5974,1,'1013',162261600140066593,'A',133600562284331008,'2020301031131',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396150321189,NULL,133625599599050753,68.0000,74.0000,47,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600562296913920,'2020305233033',133600537915424768,133600531317784576,0,133600537286279168,0,0,1),(134029396150321190,NULL,133625599624216577,85.5000,88.0000,98,'A',3,'A',0.9785,1.7365,1,'1013',162261600140066593,'A',133600562313691136,'2020302111125',133600537978339328,133600530130796544,0,133600537126895616,0,0,1),(134029396150321191,NULL,133625599649382401,62.0000,70.0000,25,'D',243,'D',0.2154,-0.5416,1,'1013',162261600140066593,'A',133600562326274048,'2020302111177',133600537978339328,133600530441175040,0,133600537126895616,0,0,1),(134029396150321192,NULL,133625599670353921,70.7500,77.0000,58,'C',78,'B',0.5808,0.3443,1,'1013',162261600141087650,'B',133600562338856960,'2020302021105',133600538347438080,133600531103875072,0,133600537324027904,0,0,1),(134029396150321193,NULL,133625599695519745,77.7500,82.0000,85,'A',34,'A',0.8081,0.9771,1,'1013',162261600140066593,'A',133600562355634176,'2020302181123',133600538129334272,133600532165033984,0,133600537252724736,0,0,1),(134029396150321194,NULL,133625599720685569,54.7500,63.0000,10,'E',200,'E',0.1186,-1.4275,1,'1013',162261600141087650,'B',133600562368217088,'2020302142142',133600538007699456,133600530516672512,0,133600537265307648,0,0,1),(134029396150321195,NULL,133625599741657089,64.0000,72.0000,32,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600562380800000,'2020302111119',133600538032865280,133600530764136448,0,133600537126895616,0,0,1),(134029396150321196,NULL,133625599766822913,88.5000,91.0000,99,'A',1,'A',0.9904,2.1161,1,'1013',162261600140066593,'A',133600562393382912,'2020301111022',133600538158694400,133600530583781376,0,133600537189810176,0,0,1),(134029396150321197,NULL,133625599787794433,72.2500,78.0000,64,'B',6,'B',0.7692,0.4709,1,'1013',162261600140066593,'A',133600562410160128,'2020302171014',133600538129334272,133600530382454784,0,133600537210781696,0,0,1),(134029396150321198,NULL,133625599812960257,59.0000,67.0000,17,'E',281,'E',0.1262,-0.9212,1,'1013',162261600141087650,'B',133600562422743040,'2020302111035',133600538053836800,133600532378943488,0,133600537126895616,0,0,1),(134029396150321199,NULL,133625599838126081,70.0000,76.0000,55,'C',97,'C',0.4646,0.2178,1,'1013',162261600141087650,'B',133600562435325952,'2020302181254',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396150321200,NULL,133625599859097601,57.0000,65.0000,13,'E',313,'E',0.1302,-1.1743,1,'1013',162261600141087650,'B',133600562452103168,'2020305233095',133600538209026048,133600532018233344,0,133600537286279168,0,0,1),(134029396150321201,NULL,133625599884263425,72.7500,79.0000,67,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600562464686080,'2020301051070',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396150321202,NULL,133625599909429249,78.7500,83.0000,88,'A',11,'B',0.7027,1.1037,1,'1013',162261600140066593,'A',133600562477268992,'2020301181033',133600538087391232,133600531829489664,0,133600537407913984,0,0,1),(134029396150321203,NULL,133625599930400769,59.7500,68.0000,19,'E',267,'E',0.1415,-0.7947,1,'1013',162261600140066593,'A',133600562489851904,'2020302111213',133600538276134912,133600532324417536,0,133600537126895616,0,0,1),(134029396150321204,NULL,133625599955566593,60.2500,68.0000,21,'D',377,'E',0.1326,-0.7947,1,'1013',162261600141087650,'B',133600562506629120,'2020301052032',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396150321205,NULL,133625599976538113,75.7500,80.0000,78,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600562515017728,'2020302111067',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396154515456,NULL,133625599997509633,56.0000,64.0000,11,'E',316,'E',0.1108,-1.3009,1,'1013',162261600140066593,'A',133600562531794944,'2020305233040',133600538150305792,133600532731265024,0,133600537286279168,0,0,1),(134029396154515457,NULL,133625600022675457,72.7500,79.0000,67,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600562544377856,'2020302191590',133600538108362752,133600532550909952,0,133600537231753216,0,0,1),(134029396154515458,NULL,133625600039452673,60.5000,69.0000,21,'D',154,'D',0.2636,-0.6681,1,'1013',162261600141087650,'B',133600562556960768,'2020302191369',133600538179665920,133600532387332096,0,133600537357582336,0,0,1),(134029396154515459,NULL,133625600064618497,60.5000,69.0000,21,'D',154,'D',0.2636,-0.6681,1,'1013',162261600140066593,'A',133600562573737984,'2020302191400',133600538066419712,133600531850461184,0,133600537357582336,0,0,1),(134029396154515460,NULL,133625600085590017,69.5000,76.0000,53,'C',92,'B',0.5787,0.2178,1,'1013',162261600141087650,'B',133600562586320896,'2020302131311',133600537978339328,133600530961268736,0,133600537160450048,0,0,1),(134029396154515461,NULL,133625600110755841,59.7500,68.0000,19,'E',185,'D',0.1957,-0.7947,1,'1013',162261600141087650,'B',133600562598903808,'2020302131306',133600538053836800,133600531837878272,0,133600537160450048,0,0,1),(134029396154515462,NULL,133625600131727361,37.2500,47.0000,1,'E',255,'E',0.0000,-3.4524,1,'1013',162261600140066593,'A',133600562615681024,'2020302191971',133600537944784896,133600531091292160,0,133600537231753216,0,0,1),(134029396154515463,NULL,133625600152698881,60.0000,68.0000,20,'D',276,'D',0.2022,-0.7947,1,'1013',162261600140066593,'A',133600562628263936,'2020305231002',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396154515464,NULL,133625600177864705,73.0000,79.0000,68,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600562640846848,'2020302191004',133600538020282368,133600530600558592,0,133600537244336128,0,0,1),(134029396154515465,NULL,133625600198836225,77.2500,81.0000,83,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600562657624064,'2020301051041',133600538288717824,133600530814468096,0,133600537114312704,0,0,1),(134029396154515466,NULL,133625600232390657,44.7500,55.0000,2,'E',303,'E',0.0131,-2.4399,1,'1013',162261600141087650,'B',133600562670206976,'2018302070068',133600538276134912,133600532760625152,0,133600537244336128,0,0,1),(134029396154515467,NULL,133625600257556481,86.0000,88.0000,99,'A',8,'A',0.9668,1.7365,1,'1013',162261600140066593,'A',133600562691178496,'2020305232008',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396154515468,NULL,133625600278528001,67.5000,74.0000,45,'C',109,'C',0.4074,-0.0353,1,'1013',162261600141087650,'B',133600562707955712,'2020301041234',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396154515469,NULL,133625600303693825,65.5000,72.0000,37,'D',28,'D',0.2619,-0.2884,1,'1013',162261600140066593,'A',133600562724732928,'2020301122001',133600538250969088,133600532412497920,0,133600537386942464,0,0,1),(134029396154515470,NULL,133625600324665345,69.0000,75.0000,50,'C',108,'C',0.4343,0.0912,1,'1013',162261600141087650,'B',133600562737315840,'2020302181252',133600538053836800,133600532571881472,0,133600537252724736,0,0,1),(134029396154515471,NULL,133625600349831169,61.5000,70.0000,24,'D',260,'D',0.2576,-0.5416,1,'1013',162261600140066593,'A',133600562754093056,'2020305233114',133600538259357696,133600530671861760,0,133600537286279168,0,0,1),(134029396154515472,NULL,133625600370802689,81.0000,85.0000,93,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600562766675968,'2020302111069',133600538276134912,133600530764136448,0,133600537126895616,0,0,1),(134029396154515473,NULL,133625600395968513,79.2500,83.0000,89,'A',11,'A',0.9364,1.1037,1,'1013',162261600140066593,'A',133600562783453184,'2020302142257',133600538276134912,133600532345389056,0,133600537265307648,0,0,1),(134029396154515474,NULL,133625600416940033,63.0000,71.0000,29,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600562800230400,'2020305232085',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396154515475,NULL,133625600442105857,67.2500,73.0000,44,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600562817007616,'2020302121095',133600538099974144,133600531519111168,0,133600537198198784,0,0,1),(134029396154515476,NULL,133625600463077377,63.5000,72.0000,30,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600562833784832,'2020302121323',133600538221608960,133600531552665600,0,133600537198198784,0,0,1),(134029396154515477,NULL,133625600488243201,77.5000,82.0000,84,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600562850562048,'2020301051220',133600538318077952,133600532148256768,0,133600537114312704,0,0,1),(134029396154515478,NULL,133625600509214721,74.5000,79.0000,74,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600562867339264,'2020302191655',133600538179665920,133600531158401024,0,133600537231753216,0,0,1),(134029396154515479,NULL,133625600530186241,52.2500,62.0000,7,'E',101,'E',0.0566,-1.5540,1,'1013',162261600141087650,'B',133600562884116480,'2020302041033',133600538288717824,133600532282474496,0,133600537147867136,0,0,1),(134029396154515480,NULL,133625600555352065,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600562900893696,'2020301051091',133600538318077952,133600532148256768,0,133600537114312704,0,0,1),(134029396154515481,NULL,133625600572129281,71.5000,78.0000,61,'B',71,'B',0.6162,0.4709,1,'1013',162261600140066593,'A',133600562917670912,'2020302021096',133600538326466560,133600531103875072,0,133600537324027904,0,0,1),(134029396154515482,NULL,133625600597295105,72.2500,78.0000,64,'B',26,'D',0.2703,0.4709,1,'1013',162261600141087650,'B',133600562930253824,'2020301181006',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396154515483,NULL,133625600618266625,61.5000,70.0000,24,'D',360,'E',0.1730,-0.5416,1,'1013',162261600141087650,'B',133600562947031040,'2020301051163',133600538238386176,133600532148256768,0,133600537114312704,0,0,1),(134029396154515484,NULL,133625600643432449,70.0000,76.0000,55,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600562963808256,'2020301051144',133600537995116544,133600530814468096,0,133600537114312704,0,0,1),(134029396154515485,NULL,133625600664403969,48.5000,59.0000,4,'E',341,'E',0.0416,-1.9337,1,'1013',162261600140066593,'A',133600562980585472,'2020305233084',133600538259357696,133600532018233344,0,133600537286279168,0,0,1),(134029396154515486,NULL,133625600689569793,77.0000,81.0000,83,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600562997362688,'2020301051179',133600538007699456,133600531728826368,0,133600537114312704,0,0,1),(134029396154515487,NULL,133625600710541313,38.0000,48.0000,1,'E',153,'E',0.0065,-3.3258,1,'1013',162261600141087650,'B',133600563014139904,'2020311031059',133600538267746304,133600531993067520,0,133600537428885504,0,0,1),(134029396154515488,NULL,133625600735707137,75.7500,80.0000,78,'B',7,'A',0.7619,0.7240,1,'1013',162261600140066593,'A',133600563026722816,'2020301121063',133600538297106432,133600531456196608,0,133600537386942464,0,0,1),(134029396154515489,NULL,133625600760872961,57.0000,65.0000,13,'E',202,'D',0.1961,-1.1743,1,'1013',162261600141087650,'B',133600563039305728,'2020302191949',133600538087391232,133600532563492864,0,133600537231753216,0,0,1),(134029396154515490,NULL,133625600781844481,80.2500,84.0000,92,'A',7,'A',0.9647,1.2302,1,'1013',162261600140066593,'A',133600563056082944,'2020302192196',133600538288717824,133600531158401024,0,133600537231753216,0,0,1),(134029396154515491,NULL,133625600807010305,69.0000,75.0000,50,'C',108,'C',0.4343,0.0912,1,'1013',162261600141087650,'B',133600563068665856,'2020302181036',133600538053836800,133600530852216832,0,133600537252724736,0,0,1),(134029396154515492,NULL,133625600827981825,84.2500,88.0000,98,'A',4,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600563085443072,'2020301031027',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396154515493,NULL,133625600853147649,65.5000,72.0000,37,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600563102220288,'2020302121138',133600538141917184,133600531519111168,0,133600537198198784,0,0,1),(134029396154515494,NULL,133625600874119169,77.7500,82.0000,85,'A',52,'A',0.8338,0.9771,1,'1013',162261600140066593,'A',133600563114803200,'2020305233049',133600538200637440,133600532731265024,0,133600537286279168,0,0,1),(134029396154515495,NULL,133625600899284993,61.2500,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600140066593,'A',133600563131580416,'2020302121236',133600538053836800,133600530311151616,0,133600537198198784,0,0,1),(134029396154515496,NULL,133625600920256513,68.0000,74.0000,47,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600563144163328,'2020301051002',133600538007699456,133600532148256768,0,133600537114312704,0,0,1),(134029396154515497,NULL,133625600945422337,69.7500,76.0000,54,'C',45,'C',0.5385,0.2178,1,'1013',162261600141087650,'B',133600563160940544,'2020302031027',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396154515498,NULL,133625600966393857,77.5000,82.0000,84,'A',31,'A',0.8333,0.9771,1,'1013',162261600140066593,'A',133600563173523456,'2020302021126',133600537944784896,133600530990628864,0,133600537324027904,0,0,1),(134029396154515499,NULL,133625600991559681,48.2500,58.0000,4,'E',41,'E',0.0476,-2.0602,1,'1013',162261600141087650,'B',133600563186106368,'2020301121009',133600538305495040,133600531456196608,0,133600537386942464,0,0,1),(134029396154515500,NULL,133625601012531201,72.0000,78.0000,63,'B',87,'B',0.6863,0.4709,1,'1013',162261600141087650,'B',133600563202883584,'2020302192084',133600537928007680,133600530801885184,0,133600537244336128,0,0,1),(134029396154515501,NULL,133625601037697025,75.0000,79.0000,75,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600563215466496,'2020302091058',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396154515502,NULL,133625601058668545,71.7500,78.0000,62,'B',73,'B',0.5820,0.4709,1,'1013',162261600140066593,'A',133600563232243712,'2020301041036',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396154515503,NULL,133625601083834369,71.7500,78.0000,62,'B',24,'A',0.7714,0.4709,1,'1013',162261600140066593,'A',133600563244826624,'2020302051007',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396154515504,NULL,133625601104805889,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600563261603840,'2020302111073',133600538120945664,133600530441175040,0,133600537126895616,0,0,1),(134029396154515505,NULL,133625601138360321,61.0000,69.0000,23,'D',257,'D',0.1846,-0.6681,1,'1013',162261600140066593,'A',133600563274186752,'2018302110206',133600538053836800,133600532773208064,0,133600537126895616,0,0,1),(134029396154515506,NULL,133625601163526145,61.2500,69.0000,23,'D',233,'D',0.2241,-0.6681,1,'1013',162261600141087650,'B',133600563295158272,'2020302191167',133600537995116544,133600531506528256,0,133600537168838656,0,0,1),(134029396154515507,NULL,133625601188691969,64.7500,73.0000,34,'D',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600563307741184,'2020302191467',133600537928007680,133600531506528256,0,133600537168838656,0,0,1),(134029396154515508,NULL,133625601209663489,65.2500,71.0000,36,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600563324518400,'2020302121174',133600537928007680,133600530831245312,0,133600537198198784,0,0,1),(134029396154515509,NULL,133625601234829313,59.7500,68.0000,19,'E',150,'D',0.1799,-0.7947,1,'1013',162261600140066593,'A',133600563337101312,'2020301041073',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396154515510,NULL,133625601259995137,51.5000,62.0000,6,'E',100,'E',0.0826,-1.5540,1,'1013',162261600141087650,'B',133600563353878528,'2020303051022',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396154515511,NULL,133625601280966657,71.5000,78.0000,61,'B',73,'B',0.5820,0.4709,1,'1013',162261600140066593,'A',133600563366461440,'2020301041083',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396154515512,NULL,133625601306132481,68.7500,75.0000,49,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600563383238656,'2020301041102',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396154515513,NULL,133625601331298305,62.7500,71.0000,28,'D',133,'D',0.2778,-0.4150,1,'1013',162261600140066593,'A',133600563395821568,'2020302021168',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396154515514,NULL,133625601352269825,61.7500,70.0000,25,'D',224,'D',0.2274,-0.5416,1,'1013',162261600141087650,'B',133600563408404480,'2020302191434',133600538238386176,133600530629918720,0,133600537168838656,0,0,1),(134029396154515515,NULL,133625601377435649,70.7500,77.0000,58,'C',227,'C',0.4607,0.3443,1,'1013',162261600140066593,'A',133600563425181696,'2020301051173',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396154515516,NULL,133625601402601473,80.7500,85.0000,93,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600563437764608,'2020301051189',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396154515517,NULL,133625601427767297,57.2500,65.0000,14,'E',290,'E',0.0800,-1.1743,1,'1013',162261600140066593,'A',133600563454541824,'2020302111422',133600538053836800,133600531493945344,0,133600537126895616,0,0,1),(134029396154515518,NULL,133625601452933121,61.0000,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600140066593,'A',133600563467124736,'2020302121446',133600538099974144,133600531741409280,0,133600537198198784,0,0,1),(134029396154515519,NULL,133625601482293249,74.5000,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600563483901952,'2020301051110',133600538007699456,133600531728826368,0,133600537114312704,0,0,1),(134029396154515520,NULL,133625601507459073,70.5000,77.0000,57,'C',84,'B',0.6275,0.3443,1,'1013',162261600140066593,'A',133600563500679168,'2020302191583',133600537995116544,133600532550909952,0,133600537231753216,0,0,1),(134029396154515521,NULL,133625601532624897,71.5000,78.0000,61,'B',77,'B',0.5606,0.4709,1,'1013',162261600141087650,'B',133600563513262080,'2020302181055',133600538032865280,133600530852216832,0,133600537252724736,0,0,1),(134029396154515522,NULL,133625601557790721,56.0000,64.0000,11,'E',189,'E',0.1045,-1.3009,1,'1013',162261600140066593,'A',133600563530039296,'2020302191623',133600538171277312,133600531766575104,0,133600537357582336,0,0,1),(134029396154515523,NULL,133625601582956545,61.7500,70.0000,25,'D',145,'D',0.2374,-0.5416,1,'1013',162261600141087650,'B',133600563542622208,'2020302021065',133600537944784896,133600531372310528,0,133600537324027904,0,0,1),(134029396154515524,NULL,133625601608122369,70.0000,76.0000,55,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600563555205120,'2020311051270',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396154515525,NULL,133625601633288193,82.7500,87.0000,96,'A',9,'A',0.9632,1.6099,1,'1013',162261600140066593,'A',133600563571982336,'2020302191866',133600538305495040,133600530361483264,0,133600537168838656,0,0,1),(134029396154515526,NULL,133625601654259713,73.0000,79.0000,68,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600563584565248,'2020302111115',133600538099974144,133600532601241600,0,133600537126895616,0,0,1),(134029396154515527,NULL,133625601679425537,73.2500,79.0000,69,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600563601342464,'2020302142233',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396154515528,NULL,133625601700397057,35.5000,46.0000,1,'E',149,'E',0.0000,-3.5789,1,'1013',162261600141087650,'B',133600563613925376,'2020302093017',133600538238386176,133600531716243456,0,133600537139478528,0,0,1),(134029396154515529,NULL,133625601725562881,73.0000,79.0000,68,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600563630702592,'2020302021077',133600538007699456,133600531372310528,0,133600537324027904,0,0,1),(134029396154515530,NULL,133625601750728705,62.7500,71.0000,28,'D',158,'D',0.2851,-0.4150,1,'1013',162261600140066593,'A',133600563643285504,'2020302131286',133600538032865280,133600531330367488,0,133600537160450048,0,0,1),(134029396154515531,NULL,133625601775894529,66.0000,72.0000,39,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600563660062720,'2020305231022',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396154515532,NULL,133625601796866049,64.0000,72.0000,32,'D',101,'D',0.3203,-0.2884,1,'1013',162261600141087650,'B',133600563672645632,'2020301031081',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396154515533,NULL,133625601822031873,78.7500,83.0000,88,'A',25,'A',0.9085,1.1037,1,'1013',162261600140066593,'A',133600563689422848,'2020302191672',133600538171277312,133600530424397824,0,133600537244336128,0,0,1),(134029396154515534,NULL,133625601847197697,62.2500,70.0000,26,'D',170,'D',0.2596,-0.5416,1,'1013',162261600140066593,'A',133600563706200064,'2020302131004',133600538099974144,133600530294374400,0,133600537160450048,0,0,1),(134029396154515535,NULL,133625601872363521,75.7500,80.0000,78,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600563718782976,'2020302181225',133600538129334272,133600531779158016,0,133600537252724736,0,0,1),(134029396154515536,NULL,133625601897529345,75.2500,79.0000,76,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600563735560192,'2020305233065',133600538259357696,133600531615580160,0,133600537286279168,0,0,1),(134029396154515537,NULL,133625601918500865,81.2500,85.0000,94,'A',12,'A',0.8954,1.3568,1,'1013',162261600140066593,'A',133600563748143104,'2020301031067',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396154515538,NULL,133625601943666689,68.7500,75.0000,49,'C',136,'C',0.4950,0.0912,1,'1013',162261600140066593,'A',133600563764920320,'2020302191005',133600538238386176,133600531263258624,0,133600537168838656,0,0,1),(134029396154515539,NULL,133625601964638209,75.0000,79.0000,75,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600563777503232,'2020302121409',133600538099974144,133600531741409280,0,133600537198198784,0,0,1),(134029396154515540,NULL,133625601989804033,78.7500,83.0000,88,'A',37,'A',0.8585,1.1037,1,'1013',162261600140066593,'A',133600563794280448,'2020302111293',133600538229997568,133600532043399168,0,133600537126895616,0,0,1),(134029396154515541,NULL,133625602010775553,64.2500,72.0000,33,'D',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600563806863360,'2020305231037',133600538192248832,133600530701221888,0,133600537286279168,0,0,1),(134029396154515542,NULL,133625602035941377,79.7500,84.0000,91,'A',4,'A',0.9717,1.2302,1,'1013',162261600140066593,'A',133600563819446272,'2020302041063',133600538288717824,133600532282474496,0,133600537147867136,0,0,1),(134029396154515543,NULL,133625602061107201,56.7500,65.0000,13,'E',186,'D',0.1949,-1.1743,1,'1013',162261600140066593,'A',133600563836223488,'2020302142208',133600538099974144,133600532123090944,0,133600537265307648,0,0,1),(134029396154515544,NULL,133625602086273025,81.7500,86.0000,95,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600563853000704,'2020301052050',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396154515545,NULL,133625602111438849,67.0000,73.0000,43,'C',121,'D',0.3535,-0.1619,1,'1013',162261600140066593,'A',133600563865583616,'2020302181192',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396154515546,NULL,133625602136604673,84.0000,88.0000,97,'A',3,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600563878166528,'2020301061145',133600538288717824,133600531250675712,0,133600537365970944,0,0,1),(134029396154515547,NULL,133625602161770497,64.0000,72.0000,32,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600563894943744,'2020302131015',133600538120945664,133600531330367488,0,133600537160450048,0,0,1),(134029396154515548,NULL,133625602186936321,64.5000,73.0000,33,'D',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600563907526656,'2020302192097',133600537995116544,133600531917570048,0,133600537168838656,0,0,1),(134029396154515549,NULL,133625602212102145,69.2500,75.0000,51,'C',97,'C',0.4339,0.0912,1,'1013',162261600140066593,'A',133600563924303872,'2020301041103',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396154515550,NULL,133625602237267969,76.0000,80.0000,79,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600563936886784,'2020301031050',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396154515551,NULL,133625602262433793,71.7500,78.0000,62,'B',55,'C',0.4327,0.4709,1,'1013',162261600140066593,'A',133600563953664000,'2020301111045',133600538141917184,133600530583781376,0,133600537189810176,0,0,1),(134029396154515552,NULL,133625602287599617,51.7500,62.0000,6,'E',24,'E',0.0769,-1.5540,1,'1013',162261600141087650,'B',133600563966246912,'2020302171009',133600537978339328,133600530382454784,0,133600537210781696,0,0,1),(134029396154515553,NULL,133625602312765441,84.0000,88.0000,97,'A',9,'A',0.8958,1.7365,1,'1013',162261600140066593,'A',133600563978829824,'2020303041005',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396154515554,NULL,133625602337931265,78.5000,83.0000,87,'A',24,'A',0.8535,1.1037,1,'1013',162261600140066593,'A',133600563995607040,'2020302021191',133600538347438080,133600531653328896,0,133600537324027904,0,0,1),(134029396154515555,NULL,133625602358902785,59.0000,67.0000,17,'E',90,'E',0.0521,-0.9212,1,'1013',162261600141087650,'B',133600564008189952,'2020303043038',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396154515556,NULL,133625602384068609,61.7500,70.0000,25,'D',147,'D',0.3091,-0.5416,1,'1013',162261600141087650,'B',133600564024967168,'2020302191236',133600538179665920,133600532387332096,0,133600537357582336,0,0,1),(134029396154515557,NULL,133625602405040129,72.0000,78.0000,63,'B',71,'B',0.6162,0.4709,1,'1013',162261600140066593,'A',133600564037550080,'2020302021172',133600538250969088,133600531653328896,0,133600537324027904,0,0,1),(134029396154515558,NULL,133625602430205953,75.0000,79.0000,75,'B',26,'B',0.6923,0.5974,1,'1013',162261600140066593,'A',133600564050132992,'2020302031071',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396154515559,NULL,133625602455371777,79.7500,84.0000,91,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600564066910208,'2020301041249',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396154515560,NULL,133625602480537601,65.0000,71.0000,35,'D',149,'D',0.1970,-0.4150,1,'1013',162261600141087650,'B',133600564079493120,'2020302181258',133600538221608960,133600532571881472,0,133600537252724736,0,0,1),(134029396154515561,NULL,133625602501509121,76.2500,80.0000,80,'A',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600564092076032,'2020301051145',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396154515562,NULL,133625602526674945,59.7500,68.0000,19,'E',150,'D',0.1799,-0.7947,1,'1013',162261600140066593,'A',133600564104658944,'2020301041050',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396154515563,NULL,133625602551840769,60.2500,68.0000,21,'D',185,'D',0.1957,-0.7947,1,'1013',162261600141087650,'B',133600564121436160,'2020302131177',133600538141917184,133600532399915008,0,133600537160450048,0,0,1),(134029396154515564,NULL,133625602577006593,53.2500,63.0000,8,'E',214,'E',0.1176,-1.4275,1,'1013',162261600140066593,'A',133600564134019072,'2020302191632',133600538288717824,133600531129040896,0,133600537231753216,0,0,1),(134029396154515565,NULL,133625602597978113,76.7500,81.0000,82,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600564150796288,'2020301052131',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396154515566,NULL,133625602618949633,78.0000,82.0000,86,'A',22,'B',0.7308,0.9771,1,'1013',162261600140066593,'A',133600564163379200,'2020301111073',133600538238386176,133600530583781376,0,133600537189810176,0,0,1),(134029396154515567,NULL,133625602644115457,58.0000,66.0000,15,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600564180156416,'2020305233001',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396154515568,NULL,133625602665086977,79.0000,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600564192739328,'2020301051180',133600538250969088,133600531728826368,0,133600537114312704,0,0,1),(134029396154515569,NULL,133625602690252801,63.2500,71.0000,30,'D',64,'D',0.3269,-0.4150,1,'1013',162261600140066593,'A',133600564209516544,'2020302031075',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396154515570,NULL,133625602711224321,61.0000,69.0000,23,'D',174,'D',0.2902,-0.6681,1,'1013',162261600141087650,'B',133600564226293760,'2020302192059',133600538066419712,133600531116457984,0,133600537231753216,0,0,1),(134029396154515571,NULL,133625602736390145,74.2500,80.0000,73,'B',28,'A',0.8392,0.7240,1,'1013',162261600141087650,'B',133600564238876672,'2020302191916',133600538305495040,133600532458635264,0,133600537231753216,0,0,1),(134029396154515572,NULL,133625602761555969,66.2500,72.0000,40,'C',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600564255653888,'2020302111077',133600538221608960,133600532307640320,0,133600537126895616,0,0,1),(134029396154515573,NULL,133625602786721793,76.7500,81.0000,82,'A',23,'A',0.8243,0.8506,1,'1013',162261600141087650,'B',133600564272431104,'2020302091056',133600538108362752,133600532005650432,0,133600537139478528,0,0,1),(134029396154515574,NULL,133625602807693313,75.5000,80.0000,77,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600564289208320,'2020305233036',133600538150305792,133600531317784576,0,133600537286279168,0,0,1),(134029396154515575,NULL,133625602832859137,69.5000,76.0000,53,'C',92,'B',0.5787,0.2178,1,'1013',162261600140066593,'A',133600564301791232,'2020302131116',133600538276134912,133600531665911808,0,133600537160450048,0,0,1),(134029396154515576,NULL,133625602858024961,81.7500,86.0000,95,'A',13,'A',0.9365,1.4833,1,'1013',162261600140066593,'A',133600564318568448,'2020302191091',133600537995116544,133600531917570048,0,133600537168838656,0,0,1),(134029396154515577,NULL,133625602878996481,67.5000,74.0000,45,'C',153,'C',0.4716,-0.0353,1,'1013',162261600141087650,'B',133600564331151360,'2020302191040',133600538297106432,133600531640745984,0,133600537168838656,0,0,1),(134029396154515578,NULL,133625602904162305,49.0000,59.0000,4,'E',341,'E',0.0416,-1.9337,1,'1013',162261600141087650,'B',133600564343734272,'2020305232026',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396154515579,NULL,133625602925133825,51.7500,62.0000,6,'E',123,'E',0.1143,-1.5540,1,'1013',162261600140066593,'A',133600564360511488,'2020302051132',133600538276134912,133600531477168128,0,133600537223364608,0,0,1),(134029396154515580,NULL,133625602946105345,60.0000,68.0000,20,'D',83,'D',0.1792,-0.7947,1,'1013',162261600140066593,'A',133600564373094400,'2020302041062',133600538158694400,133600532282474496,0,133600537147867136,0,0,1),(134029396154515581,NULL,133625602971271169,59.5000,68.0000,19,'E',95,'E',0.0769,-0.7947,1,'1013',162261600141087650,'B',133600564389871616,'2020301111129',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396154515582,NULL,133625602996436993,66.5000,73.0000,41,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600564402454528,'2020302191745',133600538305495040,133600531468779520,0,133600537244336128,0,0,1),(134029396154515583,NULL,133625603021602817,40.5000,51.0000,1,'E',147,'E',0.0135,-2.9461,1,'1013',162261600141087650,'B',133600564419231744,'2020302093019',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396154515584,NULL,133625603046768641,72.5000,79.0000,65,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600564436008960,'2020302181250',133600538221608960,133600532571881472,0,133600537252724736,0,0,1),(134029396154515585,NULL,133625603071934465,70.5000,77.0000,57,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600564452786176,'2020302121244',133600538141917184,133600530831245312,0,133600537198198784,0,0,1),(134029396154515586,NULL,133625603092905985,62.2500,70.0000,26,'D',153,'D',0.3347,-0.5416,1,'1013',162261600141087650,'B',133600564465369088,'2020302142096',133600538074808320,133600531531694080,0,133600537265307648,0,0,1),(134029396154515587,NULL,133625603118071809,65.7500,72.0000,38,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600564482146304,'2020302131081',133600538141917184,133600530294374400,0,133600537160450048,0,0,1),(134029396154515588,NULL,133625603139043329,78.7500,83.0000,88,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600564498923520,'2020302092007',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396154515589,NULL,133625603164209153,79.0000,83.0000,89,'A',24,'A',0.8535,1.1037,1,'1013',162261600140066593,'A',133600564511506432,'2020302191196',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396154515590,NULL,133625603185180673,77.5000,82.0000,84,'A',16,'A',0.9216,0.9771,1,'1013',162261600140066593,'A',133600564528283648,'2020302191876',133600538179665920,133600532550909952,0,133600537231753216,0,0,1),(134029396154515591,NULL,133625603210346497,73.2500,79.0000,69,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600564540866560,'2020302192186',133600538339049472,133600530659278848,0,133600537244336128,0,0,1),(134029396154515592,NULL,133625603231318017,60.5000,69.0000,21,'D',167,'E',0.1313,-0.6681,1,'1013',162261600141087650,'B',133600564557643776,'2020302181187',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396154515593,NULL,133625603256483841,78.2500,82.0000,86,'A',37,'A',0.8670,0.9771,1,'1013',162261600141087650,'B',133600564574420992,'2020302121284',133600537928007680,133600531741409280,0,133600537198198784,0,0,1),(134029396154515594,NULL,133625603281649665,70.0000,76.0000,55,'C',61,'C',0.5608,0.2178,1,'1013',162261600141087650,'B',133600564587003904,'2020302091032',133600538192248832,133600532005650432,0,133600537139478528,0,0,1),(134029396154515595,NULL,133625603306815489,66.7500,73.0000,42,'C',121,'D',0.3535,-0.1619,1,'1013',162261600141087650,'B',133600564603781120,'2020302181116',133600538129334272,133600532165033984,0,133600537252724736,0,0,1),(134029396154515596,NULL,133625603331981313,61.5000,70.0000,24,'D',170,'D',0.2596,-0.5416,1,'1013',162261600140066593,'A',133600564620558336,'2020302131335',133600538053836800,133600530273402880,0,133600537160450048,0,0,1),(134029396154515597,NULL,133625603352952833,75.5000,80.0000,77,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600564637335552,'2020302142157',133600538120945664,133600532123090944,0,133600537265307648,0,0,1),(134029396154515598,NULL,133625603378118657,70.5000,77.0000,57,'C',19,'C',0.5682,0.3443,1,'1013',162261600140066593,'A',133600564654112768,'2020301132009',133600538297106432,133600532064370688,0,133600537181421568,0,0,1),(134029396154515599,NULL,133625603399090177,80.2500,84.0000,92,'A',23,'A',0.8636,1.2302,1,'1013',162261600140066593,'A',133600564666695680,'2020302181098',133600538221608960,133600531036766208,0,133600537252724736,0,0,1),(134029396154515600,NULL,133625603424256001,62.2500,70.0000,26,'D',360,'E',0.1730,-0.5416,1,'1013',162261600141087650,'B',133600564683472896,'2020301052134',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396154515601,NULL,133625603449421825,62.0000,70.0000,25,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600564700250112,'2020302111193',133600538221608960,133600532043399168,0,133600537126895616,0,0,1),(134029396154515602,NULL,133625603474587649,82.0000,86.0000,95,'A',5,'A',0.9211,1.4833,1,'1013',162261600140066593,'A',133600564712833024,'2020301151008',133600537928007680,133600531628163072,0,133600537378553856,0,0,1),(134029396154515603,NULL,133625603499753473,47.7500,58.0000,3,'E',349,'E',0.0277,-2.0602,1,'1013',162261600141087650,'B',133600564729610240,'2020302121047',133600538229997568,133600530311151616,0,133600537198198784,0,0,1),(134029396154515604,NULL,133625603524919297,77.7500,82.0000,85,'A',3,'A',0.9545,0.9771,1,'1013',162261600140066593,'A',133600564742193152,'2020301132016',133600538020282368,133600532064370688,0,133600537181421568,0,0,1),(134029396154515605,NULL,133625603550085121,36.7500,47.0000,1,'E',255,'E',0.0000,-3.4524,1,'1013',162261600140066593,'A',133600564758970368,'2020302191072',133600538020282368,133600531116457984,0,133600537231753216,0,0,1),(134029396154515606,NULL,133625603575250945,75.5000,80.0000,77,'B',36,'B',0.5769,0.7240,1,'1013',162261600141087650,'B',133600564771553280,'2020301111031',133600538288717824,133600530583781376,0,133600537189810176,0,0,1),(134029396154515607,NULL,133625603600416769,61.5000,70.0000,24,'D',243,'D',0.2154,-0.5416,1,'1013',162261600140066593,'A',133600564788330496,'2020302111044',133600538032865280,133600532492189696,0,133600537126895616,0,0,1),(134029396154515608,NULL,133625603625582593,58.5000,67.0000,16,'E',161,'E',0.1768,-0.9212,1,'1013',162261600141087650,'B',133600564800913408,'2020302022008',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396154515609,NULL,133625603650748417,76.7500,81.0000,82,'A',37,'A',0.7778,0.8506,1,'1013',162261600140066593,'A',133600564817690624,'2020301041065',133600537944784896,133600530839633920,0,133600537307250688,0,0,1),(134029396154515610,NULL,133625603671719937,83.7500,88.0000,97,'A',1,'A',0.9841,1.7365,1,'1013',162261600140066593,'A',133600564830273536,'2020301041205',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396154515611,NULL,133625603696885761,72.7500,79.0000,67,'B',54,'B',0.6243,0.5974,1,'1013',162261600141087650,'B',133600564847050752,'2020301041253',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396154515612,NULL,133625603722051585,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600141087650,'B',133600564855439360,'2020302131175',133600538053836800,133600532227948544,0,133600537160450048,0,0,1),(134029396154515613,NULL,133625603747217409,85.0000,87.0000,98,'A',8,'A',0.9346,1.6099,1,'1013',162261600140066593,'A',133600564872216576,'2020301061206',133600538087391232,133600532479606784,0,133600537365970944,0,0,1),(134029396154515614,NULL,133625603772383233,71.2500,77.0000,60,'B',81,'C',0.5344,0.3443,1,'1013',162261600140066593,'A',133600564884799488,'2020301041202',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396158709760,NULL,133625603797549057,68.7500,75.0000,49,'C',177,'C',0.4765,0.0912,1,'1013',162261600141087650,'B',133600564897382400,'2020305232017',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396158709761,NULL,133625603843686401,49.5000,60.0000,4,'E',103,'E',0.0550,-1.8071,1,'1013',162261600140066593,'A',133600564926742528,'2020303052036',133600538150305792,133600530726387712,0,133600537273696256,0,0,1),(134029396158709762,NULL,133625603864657921,63.5000,72.0000,30,'D',123,'D',0.3069,-0.2884,1,'1013',162261600140066593,'A',133600564943519744,'2020301041108',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396158709763,NULL,133625603956932609,72.7500,79.0000,67,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600564998045696,'2020302121441',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396158709764,NULL,133625603982098433,78.7500,83.0000,88,'A',43,'A',0.8615,1.1037,1,'1013',162261600141087650,'B',133600565014822912,'2020305231032',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396158709765,NULL,133625604028235777,62.2500,70.0000,26,'D',75,'D',0.2752,-0.5416,1,'1013',162261600140066593,'A',133600565039988736,'2020303051066',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396158709766,NULL,133625604049207297,64.0000,72.0000,32,'D',130,'D',0.2576,-0.2884,1,'1013',162261600140066593,'A',133600565052571648,'2020302181061',133600538120945664,133600530852216832,0,133600537252724736,0,0,1),(134029396158709767,NULL,133625604095344641,63.5000,72.0000,30,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600565081931776,'2020302021031',133600538288717824,133600531959513088,0,133600537324027904,0,0,1),(134029396158709768,NULL,133625604120510465,69.0000,75.0000,50,'C',84,'B',0.5864,0.0912,1,'1013',162261600141087650,'B',133600565094514688,'2020302191470',133600538179665920,133600531766575104,0,133600537357582336,0,0,1),(134029396158709769,NULL,133625604166647809,80.5000,85.0000,92,'A',40,'A',0.8854,1.3568,1,'1013',162261600141087650,'B',133600565123874816,'2020301052219',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396158709770,NULL,133625604233756673,57.7500,66.0000,15,'E',313,'E',0.1080,-1.0478,1,'1013',162261600141087650,'B',133600565165817856,'2020302121395',133600537978339328,133600530311151616,0,133600537198198784,0,0,1),(134029396158709771,NULL,133625604254728193,44.0000,54.0000,2,'E',229,'E',0.0297,-2.5665,1,'1013',162261600141087650,'B',133600565178400768,'2020302142141',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396158709772,NULL,133625604300865537,80.7500,85.0000,93,'A',15,'A',0.8889,1.3568,1,'1013',162261600140066593,'A',133600565207760896,'2020301061049',133600538297106432,133600532718682112,0,133600537365970944,0,0,1),(134029396158709773,NULL,133625604326031361,72.0000,78.0000,63,'B',55,'C',0.4327,0.4709,1,'1013',162261600141087650,'B',133600565224538112,'2020301111070',133600538238386176,133600530583781376,0,133600537189810176,0,0,1),(134029396158709774,NULL,133625604351197185,50.7500,61.0000,5,'E',334,'E',0.0693,-1.6806,1,'1013',162261600141087650,'B',133600565237121024,'2020305233063',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396158709775,NULL,133625604372168705,60.7500,69.0000,22,'D',176,'D',0.2213,-0.6681,1,'1013',162261600141087650,'B',133600565253898240,'2020302131331',133600538141917184,133600530961268736,0,133600537160450048,0,0,1),(134029396158709776,NULL,133625604397334529,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600141087650,'B',133600565417476096,'2020302131016',133600538276134912,133600530189516800,0,133600537160450048,0,0,1),(134029396158709777,NULL,133625604489609217,69.2500,75.0000,51,'C',101,'C',0.5319,0.0912,1,'1013',162261600141087650,'B',133600565484584960,'2020302131099',133600537978339328,133600530189516800,0,133600537160450048,0,0,1),(134029396158709778,NULL,133625604560912385,70.5000,77.0000,57,'C',83,'B',0.6170,0.3443,1,'1013',162261600140066593,'A',133600565526528000,'2020302131106',133600538099974144,133600531330367488,0,133600537160450048,0,0,1),(134029396158709779,NULL,133625604607049729,66.2500,72.0000,40,'C',28,'D',0.2619,-0.2884,1,'1013',162261600140066593,'A',133600565560082432,'2020301121061',133600538221608960,133600531456196608,0,133600537386942464,0,0,1),(134029396158709780,NULL,133625604678352897,75.5000,80.0000,77,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600565602025472,'2020301052235',133600538326466560,133600530105630720,0,133600537114312704,0,0,1),(134029396158709781,NULL,133625604816764929,72.5000,79.0000,65,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600565690105856,'2020301031085',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396158709782,NULL,133625604837736449,54.0000,64.0000,9,'E',89,'E',0.1346,-1.3009,1,'1013',162261600141087650,'B',133600565702688768,'2020302031018',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396158709783,NULL,133625604871290881,75.2500,79.0000,76,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600565719465984,'2019301040199',133600538297106432,133600532785790976,0,133600537307250688,0,0,1),(134029396158709784,NULL,133625604984537089,68.0000,74.0000,47,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600565799157760,'2020301052247',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396158709785,NULL,133625605034868737,72.5000,79.0000,65,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600565828517888,'2020301052070',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396158709786,NULL,133625605106171905,66.0000,72.0000,39,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600565866266624,'2020302121440',133600538129334272,133600531519111168,0,133600537198198784,0,0,1),(134029396158709787,NULL,133625605177475073,70.7500,77.0000,58,'C',44,'B',0.6055,0.3443,1,'1013',162261600140066593,'A',133600565908209664,'2020303052033',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396158709788,NULL,133625605198446593,71.5000,78.0000,61,'B',114,'B',0.6277,0.4709,1,'1013',162261600140066593,'A',133600565920792576,'2020302111003',133600538229997568,133600531565248512,0,133600537126895616,0,0,1),(134029396158709789,NULL,133625605265555457,80.0000,84.0000,91,'A',18,'A',0.8693,1.2302,1,'1013',162261600141087650,'B',133600565962735616,'2020301031038',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396158709790,NULL,133625605294915585,56.0000,64.0000,11,'E',209,'E',0.0809,-1.3009,1,'1013',162261600141087650,'B',133600565975318528,'2020302131065',133600537978339328,133600530294374400,0,133600537160450048,0,0,1),(134029396158709791,NULL,133625605320081409,72.5000,79.0000,65,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600565987901440,'2020305233068',133600538150305792,133600531615580160,0,133600537286279168,0,0,1),(134029396158709792,NULL,133625605391384577,65.0000,71.0000,35,'D',252,'D',0.2410,-0.4150,1,'1013',162261600140066593,'A',133600566034038784,'2020302121419',133600538339049472,133600531519111168,0,133600537198198784,0,0,1),(134029396158709793,NULL,133625605416550401,71.2500,77.0000,60,'B',69,'B',0.6455,0.3443,1,'1013',162261600140066593,'A',133600566046621696,'2020302191631',133600537944784896,133600531850461184,0,133600537357582336,0,0,1),(134029396158709794,NULL,133625605441716225,77.0000,81.0000,83,'A',7,'A',0.9057,0.8506,1,'1013',162261600140066593,'A',133600566063398912,'2020302041090',133600538347438080,133600531183566848,0,133600537147867136,0,0,1),(134029396158709795,NULL,133625605466882049,66.2500,72.0000,40,'C',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600566075981824,'2020305233125',133600538150305792,133600531875627008,0,133600537286279168,0,0,1),(134029396158709796,NULL,133625605487853569,71.2500,77.0000,60,'B',83,'B',0.6170,0.3443,1,'1013',162261600140066593,'A',133600566092759040,'2020302131315',133600538041253888,133600531837878272,0,133600537160450048,0,0,1),(134029396158709797,NULL,133625605508825089,70.0000,76.0000,55,'C',80,'B',0.6273,0.2178,1,'1013',162261600140066593,'A',133600566105341952,'2020302191239',133600538179665920,133600532030816256,0,133600537357582336,0,0,1),(134029396158709798,NULL,133625605584322561,51.5000,62.0000,6,'E',314,'E',0.0338,-1.5540,1,'1013',162261600141087650,'B',133600566147284992,'2020302111001',133600538318077952,133600531196149760,0,133600537126895616,0,0,1),(134029396158709799,NULL,133625605609488385,79.7500,84.0000,91,'A',20,'A',0.9248,1.2302,1,'1013',162261600140066593,'A',133600566164062208,'2020302191139',133600537928007680,133600532425080832,0,133600537244336128,0,0,1),(134029396158709800,NULL,133625605680791553,62.5000,71.0000,27,'D',69,'C',0.4643,-0.4150,1,'1013',162261600140066593,'A',133600566206005248,'2020302051085',133600538276134912,133600530713804800,0,133600537223364608,0,0,1),(134029396158709801,NULL,133625605731123201,50.2500,60.0000,5,'E',102,'E',0.0377,-1.8071,1,'1013',162261600141087650,'B',133600566235365376,'2020302041089',133600538288717824,133600531183566848,0,133600537147867136,0,0,1),(134029396158709802,NULL,133625605810814977,67.5000,74.0000,45,'C',114,'C',0.3990,-0.0353,1,'1013',162261600141087650,'B',133600566281502720,'2020302181066',133600538032865280,133600530852216832,0,133600537252724736,0,0,1),(134029396158709803,NULL,133625605865340929,47.5000,58.0000,3,'E',299,'E',0.0261,-2.0602,1,'1013',162261600141087650,'B',133600566310862848,'2020302191323',133600537944784896,133600530646695936,0,133600537244336128,0,0,1),(134029396158709804,NULL,133625605890506753,66.7500,73.0000,42,'C',121,'C',0.4213,-0.1619,1,'1013',162261600140066593,'A',133600566323445760,'2020302131278',133600538120945664,133600532227948544,0,133600537160450048,0,0,1),(134029396158709805,NULL,133625605915672577,71.5000,78.0000,61,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600566340222976,'2020302121397',133600538141917184,133600530973851648,0,133600537198198784,0,0,1),(134029396158709806,NULL,133625605966004225,67.2500,73.0000,44,'C',109,'C',0.4242,-0.1619,1,'1013',162261600140066593,'A',133600566369583104,'2020302021088',133600537961562112,133600531103875072,0,133600537324027904,0,0,1),(134029396158709807,NULL,133625605991170049,71.5000,78.0000,61,'B',133,'B',0.5983,0.4709,1,'1013',162261600140066593,'A',133600566382166016,'2020305233100',133600538150305792,133600530671861760,0,133600537286279168,0,0,1),(134029396158709808,NULL,133625606016335873,86.5000,89.0000,99,'A',2,'A',0.9969,1.8630,1,'1013',162261600140066593,'A',133600566398943232,'2020302111264',133600537978339328,133600531930152960,0,133600537126895616,0,0,1),(134029396158709809,NULL,133625606041501697,77.2500,81.0000,83,'A',23,'A',0.8243,0.8506,1,'1013',162261600140066593,'A',133600566411526144,'2020302092003',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396158709810,NULL,133625606066667521,83.5000,88.0000,97,'A',3,'A',0.9785,1.7365,1,'1013',162261600140066593,'A',133600566424109056,'2020302111396',133600538221608960,133600531930152960,0,133600537126895616,0,0,1),(134029396158709811,NULL,133625606121193473,76.0000,80.0000,79,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600566453469184,'2020301051108',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396158709812,NULL,133625606150553601,67.2500,73.0000,44,'C',119,'D',0.1961,-0.1619,1,'1013',162261600141087650,'B',133600566470246400,'2020301061134',133600538305495040,133600531888209920,0,133600537365970944,0,0,1),(134029396158709813,NULL,133625606200885249,66.7500,73.0000,42,'C',46,'C',0.2500,-0.1619,1,'1013',162261600141087650,'B',133600566495412224,'2020301151014',133600538347438080,133600531628163072,0,133600537378553856,0,0,1),(134029396158709814,NULL,133625606226051073,76.0000,80.0000,79,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600566512189440,'2020302181255',133600538141917184,133600532571881472,0,133600537252724736,0,0,1),(134029396158709815,NULL,133625606251216897,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600566524772352,'2020301052319',133600538108362752,133600530105630720,0,133600537114312704,0,0,1),(134029396158709816,NULL,133625606276382721,61.0000,69.0000,23,'D',370,'E',0.1573,-0.6681,1,'1013',162261600141087650,'B',133600566537355264,'2020301052281',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396158709817,NULL,133625606301548545,81.2500,85.0000,94,'A',9,'B',0.7568,1.3568,1,'1013',162261600141087650,'B',133600566554132480,'2020301181018',133600538267746304,133600531829489664,0,133600537407913984,0,0,1),(134029396158709818,NULL,133625606431571969,69.2500,75.0000,51,'C',69,'D',0.3269,0.0912,1,'1013',162261600141087650,'B',133600566621241344,'2020301111114',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396158709819,NULL,133625606511263745,75.0000,79.0000,75,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600566667378688,'2020301041260',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396158709820,NULL,133625606532235265,63.5000,72.0000,30,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600566679961600,'2020302181249',133600538229997568,133600532571881472,0,133600537252724736,0,0,1),(134029396158709821,NULL,133625606607732737,48.2500,58.0000,4,'E',222,'E',0.0551,-2.0602,1,'1013',162261600141087650,'B',133600566717710336,'2020302142258',133600538120945664,133600532123090944,0,133600537265307648,0,0,1),(134029396158709822,NULL,133625606653870081,68.0000,74.0000,47,'C',50,'C',0.4906,-0.0353,1,'1013',162261600141087650,'B',133600566751264768,'2020302041028',133600537995116544,133600531401670656,0,133600537147867136,0,0,1),(134029396158709823,NULL,133625606704201729,72.0000,78.0000,63,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600566776430592,'2020311051272',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396158709824,NULL,133625606750339073,42.0000,52.0000,1,'E',233,'E',0.0169,-2.8196,1,'1013',162261600141087650,'B',133600566805790720,'2020302142053',133600538229997568,133600530516672512,0,133600537265307648,0,0,1),(134029396158709825,NULL,133625606775504897,62.7500,71.0000,28,'D',64,'D',0.3269,-0.4150,1,'1013',162261600140066593,'A',133600566818373632,'2020302031009',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396158709826,NULL,133625606821642241,70.2500,76.0000,56,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600566851928064,'2020302111063',133600538221608960,133600532043399168,0,133600537126895616,0,0,1),(134029396158709827,NULL,133625606846808065,77.0000,81.0000,83,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600566864510976,'2020301051080',133600538007699456,133600531728826368,0,133600537114312704,0,0,1),(134029396158709828,NULL,133625606905528321,72.5000,79.0000,65,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600566898065408,'2020301031101',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396158709829,NULL,133625606930694145,81.7500,86.0000,95,'A',12,'A',0.9557,1.4833,1,'1013',162261600140066593,'A',133600566910648320,'2020302121469',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396158709830,NULL,133625606981025793,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600566940008448,'2020302191614',133600538267746304,133600532030816256,0,133600537357582336,0,1,1),(134029396158709831,NULL,133625607052328961,78.2500,82.0000,86,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600566986145792,'2020302121190',133600538032865280,133600530973851648,0,133600537198198784,0,0,1),(134029396158709832,NULL,133625607077494785,76.0000,80.0000,79,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600567002923008,'2020302111242',133600537928007680,133600532307640320,0,133600537126895616,0,0,1),(134029396158709833,NULL,133625607102660609,87.5000,90.0000,99,'A',2,'A',0.9808,1.9896,1,'1013',162261600140066593,'A',133600567015505920,'2020302031005',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396158709834,NULL,133625607178158081,65.2500,71.0000,36,'D',70,'D',0.3303,-0.4150,1,'1013',162261600140066593,'A',133600567065837568,'2020303052030',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396158709835,NULL,133625607199129601,67.5000,74.0000,45,'C',50,'C',0.5192,-0.0353,1,'1013',162261600141087650,'B',133600567078420480,'2020302031088',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396158709836,NULL,133625607341735937,55.7500,64.0000,11,'E',109,'D',0.1643,-1.3009,1,'1013',162261600141087650,'B',133600567166500864,'2020302051163',133600538074808320,133600530713804800,0,133600537223364608,0,0,1),(134029396158709837,NULL,133625607362707457,72.2500,78.0000,64,'B',74,'B',0.6553,0.4709,1,'1013',162261600141087650,'B',133600567183278080,'2020302131117',133600538032865280,133600532399915008,0,133600537160450048,0,0,1),(134029396158709838,NULL,133625607387873281,58.2500,66.0000,16,'E',173,'D',0.1818,-1.0478,1,'1013',162261600141087650,'B',133600567195860992,'2020302191169',133600537944784896,133600531850461184,0,133600537357582336,0,0,1),(134029396158709839,NULL,133625607408844801,69.5000,76.0000,53,'C',110,'B',0.6013,0.2178,1,'1013',162261600140066593,'A',133600567208443904,'2020302191455',133600537944784896,133600532626407424,0,133600537244336128,0,0,1),(134029396158709840,NULL,133625607480147969,70.7500,77.0000,58,'C',147,'C',0.5512,0.3443,1,'1013',162261600140066593,'A',133600567250386944,'2020305233048',133600538259357696,133600532731265024,0,133600537286279168,0,0,1),(134029396158709841,NULL,133625607501119489,78.7500,83.0000,88,'A',24,'A',0.8535,1.1037,1,'1013',162261600140066593,'A',133600567267164160,'2020302021141',133600538007699456,133600530990628864,0,133600537324027904,0,0,1),(134029396158709842,NULL,133625607526285313,69.7500,76.0000,54,'C',159,'C',0.5374,0.2178,1,'1013',162261600141087650,'B',133600567279747072,'2020302121115',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396158709843,NULL,133625607576616961,67.7500,74.0000,46,'C',101,'C',0.4596,-0.0353,1,'1013',162261600140066593,'A',133600567309107200,'2020302021139',133600538347438080,133600530990628864,0,133600537324027904,0,0,1),(134029396158709844,NULL,133625607601782785,60.7500,69.0000,22,'D',222,'D',0.2320,-0.6681,1,'1013',162261600141087650,'B',133600567321690112,'2020302192105',133600538171277312,133600530600558592,0,133600537244336128,0,0,1),(134029396158709845,NULL,133625607723417601,78.0000,82.0000,86,'A',52,'A',0.8338,0.9771,1,'1013',162261600141087650,'B',133600567392993280,'2020305232073',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396158709846,NULL,133625607769554945,51.2500,61.0000,6,'E',208,'E',0.0409,-1.6806,1,'1013',162261600140066593,'A',133600567422353408,'2020302191015',133600538171277312,133600531296813056,0,133600537357582336,0,0,1),(134029396158709847,NULL,133625607819886593,71.7500,78.0000,62,'B',133,'B',0.5983,0.4709,1,'1013',162261600141087650,'B',133600567451713536,'2020305232095',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396158709848,NULL,133625607845052417,59.2500,67.0000,18,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600567464296448,'2020305232081',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396158709849,NULL,133625607870218241,67.5000,74.0000,45,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600567476879360,'2020302191014',133600537928007680,133600530927714304,0,133600537244336128,0,0,1),(134029396158709850,NULL,133625607920549889,62.2500,70.0000,26,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600567506239488,'2020302111014',133600538221608960,133600530130796544,0,133600537126895616,0,0,1),(134029396158709851,NULL,133625607991853057,53.5000,64.0000,8,'E',192,'E',0.1610,-1.3009,1,'1013',162261600140066593,'A',133600567552376832,'2020302142255',133600538032865280,133600530474729472,0,133600537265307648,0,0,1),(134029396158709852,NULL,133625608037990401,79.2500,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600567581736960,'2020301051009',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396158709853,NULL,133625608109293569,50.7500,61.0000,5,'E',225,'E',0.0426,-1.6806,1,'1013',162261600141087650,'B',133600567623680000,'2020312131341',133600537978339328,133600531837878272,0,133600537160450048,0,0,1),(134029396158709854,NULL,133625608201568257,58.0000,66.0000,15,'E',252,'E',0.1536,-1.0478,1,'1013',162261600140066593,'A',133600567678205952,'2020302191016',133600538339049472,133600531468779520,0,133600537244336128,0,0,1),(134029396158709855,NULL,133625608247705601,73.5000,80.0000,70,'B',53,'B',0.5817,0.7240,1,'1013',162261600141087650,'B',133600567707566080,'2020301061039',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396158709856,NULL,133625608272871425,58.7500,67.0000,17,'E',168,'D',0.2227,-0.9212,1,'1013',162261600141087650,'B',133600567720148992,'2020302191697',133600538066419712,133600532387332096,0,133600537357582336,0,0,1),(134029396158709857,NULL,133625608319008769,81.7500,86.0000,95,'A',3,'A',0.9402,1.4833,1,'1013',162261600140066593,'A',133600567753703424,'2020302011130',133600538267746304,133600531602997248,0,133600537399525376,0,0,1),(134029396158709858,NULL,133625608339980289,69.0000,75.0000,50,'C',169,'C',0.5069,0.0912,1,'1013',162261600141087650,'B',133600567766286336,'2020302121064',133600538099974144,133600530311151616,0,133600537198198784,0,0,1),(134029396158709859,NULL,133625608360951809,71.5000,78.0000,61,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600567778869248,'2020301052193',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396158709860,NULL,133625608407089153,69.7500,76.0000,54,'C',92,'B',0.5787,0.2178,1,'1013',162261600140066593,'A',133600567808229376,'2020302131244',133600538229997568,133600532227948544,0,133600537160450048,0,0,1),(134029396158709861,NULL,133625608453226497,70.5000,77.0000,57,'C',34,'B',0.7143,0.3443,1,'1013',162261600140066593,'A',133600567837589504,'2020302051010',133600538276134912,133600530395037696,0,133600537223364608,0,0,1),(134029396158709862,NULL,133625608524529665,66.0000,72.0000,39,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600567883726848,'2020302142086',133600538074808320,133600532345389056,0,133600537265307648,0,0,1),(134029396158709863,NULL,133625608566472705,49.0000,59.0000,4,'E',287,'E',0.0435,-1.9337,1,'1013',162261600141087650,'B',133600567913086976,'2020302191425',133600537944784896,133600530940297216,0,133600537168838656,0,0,1),(134029396158709864,NULL,133625608591638529,64.7500,73.0000,34,'D',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600567925669888,'2020302191088',133600538179665920,133600531577831424,0,133600537168838656,0,0,1),(134029396158709865,NULL,133625608725856257,70.7500,77.0000,58,'C',74,'C',0.4902,0.3443,1,'1013',162261600140066593,'A',133600568013750272,'2020301032020',133600537961562112,133600532085342208,0,133600537428885504,0,0,1),(134029396158709866,NULL,133625608751022081,68.7500,75.0000,49,'C',105,'C',0.5647,0.0912,1,'1013',162261600140066593,'A',133600568030527488,'2020302192057',133600538171277312,133600530411814912,0,133600537231753216,0,0,1),(134029396158709867,NULL,133625608771993601,71.0000,77.0000,59,'C',81,'C',0.5344,0.3443,1,'1013',162261600141087650,'B',133600568043110400,'2020301041099',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396158709868,NULL,133625608935571457,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600568147968000,'2020302111206',133600538099974144,133600532043399168,0,133600537126895616,0,0,1),(134029396158709869,NULL,133625608960737281,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600568164745216,'2020302131030',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396158709870,NULL,133625609006874625,82.2500,86.0000,96,'A',3,'A',0.9402,1.4833,1,'1013',162261600140066593,'A',133600568194105344,'2020302011110',133600538305495040,133600531602997248,0,133600537399525376,0,0,1),(134029396158709871,NULL,133625609032040449,84.7500,87.0000,98,'A',5,'A',0.9471,1.6099,1,'1013',162261600140066593,'A',133600568210882560,'2020301041092',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396158709872,NULL,133625609111732225,65.7500,72.0000,38,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600568252825600,'2020302181118',133600538129334272,133600532165033984,0,133600537252724736,0,0,1),(134029396158709873,NULL,133625609136898049,69.7500,76.0000,54,'C',61,'C',0.5608,0.2178,1,'1013',162261600141087650,'B',133600568269602816,'2020302091006',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396158709874,NULL,133625609187229697,82.0000,86.0000,95,'A',8,'A',0.9346,1.4833,1,'1013',162261600140066593,'A',133600568298962944,'2020311031166',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396158709875,NULL,133625609237561345,61.7500,70.0000,25,'D',75,'D',0.2752,-0.5416,1,'1013',162261600141087650,'B',133600568328323072,'2020303051012',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396158709876,NULL,133625609292087297,68.5000,75.0000,49,'C',67,'C',0.5203,0.0912,1,'1013',162261600141087650,'B',133600568357683200,'2020302092002',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396158709877,NULL,133625609317253121,52.2500,62.0000,7,'E',110,'E',0.0513,-1.5540,1,'1013',162261600141087650,'B',133600568374460416,'2020302011075',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396158709878,NULL,133625609346613249,60.0000,68.0000,20,'D',174,'E',0.1061,-0.7947,1,'1013',162261600141087650,'B',133600568387043328,'2020302181143',133600538120945664,133600530453757952,0,133600537252724736,0,0,1),(134029396158709879,NULL,133625609367584769,68.2500,74.0000,48,'C',113,'C',0.5176,-0.0353,1,'1013',162261600140066593,'A',133600568403820544,'2020302192141',133600538087391232,133600531443613696,0,133600537231753216,0,0,1),(134029396158709880,NULL,133625609447276545,70.7500,77.0000,58,'C',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600568454152192,'2020302192055',133600538339049472,133600531640745984,0,133600537168838656,0,0,1),(134029396158709881,NULL,133625609497608193,70.2500,76.0000,56,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600568487706624,'2020302142002',133600538141917184,133600531238092800,0,133600537265307648,0,0,1),(134029396158709882,NULL,133625609602465793,78.7500,83.0000,88,'A',10,'A',0.8784,1.1037,1,'1013',162261600141087650,'B',133600568546426880,'2020302091055',133600538108362752,133600532005650432,0,133600537139478528,0,0,1),(134029396158709883,NULL,133625609627631617,64.2500,72.0000,33,'D',79,'D',0.1635,-0.2884,1,'1013',162261600140066593,'A',133600568559009792,'2020301111112',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396158709884,NULL,133625609732489217,77.7500,82.0000,85,'A',26,'A',0.7974,0.9771,1,'1013',162261600141087650,'B',133600568621924352,'2020301031071',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396158709885,NULL,133625609757655041,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600568638701568,'2020302111106',133600538032865280,133600531003211776,0,133600537126895616,0,0,1),(134029396158709886,NULL,133625609782820865,79.2500,83.0000,89,'A',23,'A',0.7647,1.1037,1,'1013',162261600141087650,'B',133600568655478784,'2020301061141',133600538297106432,133600531250675712,0,133600537365970944,0,0,1),(134029396158709887,NULL,133625610093199361,61.2500,69.0000,23,'D',154,'D',0.2636,-0.6681,1,'1013',162261600140066593,'A',133600568668061696,'2020302192145',133600538288717824,133600531850461184,0,133600537357582336,0,0,1),(134029396158709888,NULL,133625610172891137,60.0000,68.0000,20,'D',82,'D',0.2294,-0.7947,1,'1013',162261600141087650,'B',133600568714199040,'2020303052038',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396158709889,NULL,133625610198056961,55.0000,63.0000,10,'E',199,'E',0.0773,-1.4275,1,'1013',162261600141087650,'B',133600568726781952,'2020302191929',133600538171277312,133600531749797888,0,133600537357582336,0,0,1),(134029396158709890,NULL,133625610223222785,61.5000,70.0000,24,'D',163,'D',0.3255,-0.5416,1,'1013',162261600140066593,'A',133600568743559168,'2020302191309',133600538192248832,133600530411814912,0,133600537231753216,0,0,1),(134029396158709891,NULL,133625610248388609,47.7500,58.0000,3,'E',348,'E',0.0332,-2.0602,1,'1013',162261600141087650,'B',133600568760336384,'2020305233082',133600538200637440,133600532018233344,0,133600537286279168,0,0,1),(134029396158709892,NULL,133625610273554433,72.7500,79.0000,67,'B',66,'B',0.6212,0.5974,1,'1013',162261600141087650,'B',133600568772919296,'2020302181244',133600538099974144,133600532571881472,0,133600537252724736,0,0,1),(134029396158709893,NULL,133625610323886081,72.7500,79.0000,67,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600568802279424,'2020305231050',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396158709894,NULL,133625610374217729,73.0000,79.0000,68,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600568831639552,'2020302131218',133600538229997568,133600532227948544,0,133600537160450048,0,0,1),(134029396158709895,NULL,133625610420355073,82.0000,86.0000,95,'A',7,'A',0.9660,1.4833,1,'1013',162261600140066593,'A',133600568865193984,'2020302131151',133600538099974144,133600532399915008,0,133600537160450048,0,0,1),(134029396158709896,NULL,133625610495852545,81.5000,86.0000,94,'A',4,'A',0.9788,1.4833,1,'1013',162261600140066593,'A',133600568911331328,'2020302142118',133600537978339328,133600531531694080,0,133600537265307648,0,0,1),(134029396158709897,NULL,133625610567155713,75.2500,79.0000,76,'B',54,'B',0.6243,0.5974,1,'1013',162261600141087650,'B',133600568957468672,'2020301041138',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396158709898,NULL,133625610592321537,60.0000,68.0000,20,'D',276,'D',0.2022,-0.7947,1,'1013',162261600140066593,'A',133600568974245888,'2020305233044',133600538259357696,133600532731265024,0,133600537286279168,0,0,1),(134029396158709899,NULL,133625610613293057,59.2500,67.0000,18,'E',157,'E',0.1481,-0.9212,1,'1013',162261600140066593,'A',133600568991023104,'2020301041258',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396158709900,NULL,133625610684596225,76.0000,80.0000,79,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600569032966144,'2020302191527',133600538192248832,133600531812712448,0,133600537244336128,0,0,1),(134029396158709901,NULL,133625610705567745,52.0000,62.0000,7,'E',73,'E',0.0395,-1.5540,1,'1013',162261600141087650,'B',133600569049743360,'2020301152057',133600538267746304,133600531280035840,0,133600537378553856,0,0,1),(134029396158709902,NULL,133625610730733569,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600569062326272,'2020302111065',133600538032865280,133600532601241600,0,133600537126895616,0,0,1),(134029396158709903,NULL,133625610751705089,69.7500,76.0000,54,'C',110,'B',0.6013,0.2178,1,'1013',162261600140066593,'A',133600569079103488,'2020302191580',133600538108362752,133600530646695936,0,133600537244336128,0,0,1),(134029396158709904,NULL,133625610776870913,84.7500,87.0000,98,'A',3,'A',0.9787,1.6099,1,'1013',162261600140066593,'A',133600569091686400,'2020302131279',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396158709905,NULL,133625610890117121,46.7500,57.0000,3,'E',353,'E',0.0194,-2.1868,1,'1013',162261600141087650,'B',133600569167183872,'2020302121059',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396158709906,NULL,133625610957225985,60.2500,68.0000,21,'D',377,'E',0.1326,-0.7947,1,'1013',162261600140066593,'A',133600569213321216,'2020301051104',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396158709907,NULL,133625611003363329,69.0000,75.0000,50,'C',169,'C',0.5069,0.0912,1,'1013',162261600141087650,'B',133600569242681344,'2020302121384',133600538276134912,133600530973851648,0,133600537198198784,0,0,1),(134029396158709908,NULL,133625611049500673,64.0000,72.0000,32,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600569276235776,'2020302111277',133600538221608960,133600530441175040,0,133600537126895616,0,0,1),(134029396158709909,NULL,133625611091443713,82.0000,86.0000,95,'A',4,'A',0.9882,1.4833,1,'1013',162261600140066593,'A',133600569301401600,'2020302191172',133600538179665920,133600531129040896,0,133600537231753216,0,0,1),(134029396158709910,NULL,133625611162746881,72.0000,78.0000,63,'B',18,'B',0.6786,0.4709,1,'1013',162261600140066593,'A',133600569347538944,'2020303061053',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396158709911,NULL,133625611208884225,74.0000,80.0000,72,'B',36,'B',0.5769,0.7240,1,'1013',162261600141087650,'B',133600569376899072,'2020301111103',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396158709912,NULL,133625611280187393,70.7500,77.0000,58,'C',83,'B',0.6170,0.3443,1,'1013',162261600140066593,'A',133600569423036416,'2020302131276',133600538032865280,133600532399915008,0,133600537160450048,0,0,1),(134029396158709913,NULL,133625611305353217,55.2500,63.0000,11,'E',177,'E',0.0909,-1.4275,1,'1013',162261600141087650,'B',133600569439813632,'2020302021091',133600538250969088,133600531103875072,0,133600537324027904,0,0,1),(134029396158709914,NULL,133625611468931073,62.2500,70.0000,26,'D',77,'C',0.4214,-0.5416,1,'1013',162261600141087650,'B',133600569540476928,'2020302051103',133600538099974144,133600530713804800,0,133600537223364608,0,0,1),(134029396158709915,NULL,133625611540234241,60.0000,68.0000,20,'D',377,'E',0.1326,-0.7947,1,'1013',162261600141087650,'B',133600569586614272,'2020301051215',133600538250969088,133600532148256768,0,133600537114312704,0,0,1),(134029396158709916,NULL,133625611586371585,71.0000,77.0000,59,'C',89,'C',0.5202,0.3443,1,'1013',162261600141087650,'B',133600569615974400,'2020302181053',133600538229997568,133600530852216832,0,133600537252724736,0,0,1),(134029396158709917,NULL,133625611607343105,65.2500,71.0000,36,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600569632751616,'2020302011070',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396158709918,NULL,133625611632508929,57.5000,66.0000,14,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600569645334528,'2020305233107',133600537915424768,133600530671861760,0,133600537286279168,0,0,1),(134029396158709919,NULL,133625611699617793,65.2500,71.0000,36,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600569695666176,'2020302142290',133600538032865280,133600531531694080,0,133600537265307648,0,0,1),(134029396158709920,NULL,133625611724783617,70.2500,76.0000,56,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600569712443392,'2020301051167',133600538087391232,133600532148256768,0,133600537114312704,0,0,1),(134029396158709921,NULL,133625611775115265,74.0000,80.0000,72,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600569745997824,'2020302021211',133600538347438080,133600531225509888,0,133600537324027904,0,0,1),(134029396158709922,NULL,133625611800281089,67.5000,74.0000,45,'C',73,'C',0.4797,-0.0353,1,'1013',162261600141087650,'B',133600569762775040,'2020302091042',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396158709923,NULL,133625611825446913,82.5000,87.0000,96,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600569775357952,'2020302111245',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396158709924,NULL,133625611879972865,54.7500,63.0000,10,'E',337,'E',0.0609,-1.4275,1,'1013',162261600141087650,'B',133600569813106688,'2020302121014',133600538120945664,133600530973851648,0,133600537198198784,0,0,1),(134029396158709925,NULL,133625611905138689,50.7500,61.0000,5,'E',225,'E',0.0426,-1.6806,1,'1013',162261600141087650,'B',133600569829883904,'2020302131183',133600537978339328,133600530344706048,0,133600537160450048,0,0,1),(134029396158709926,NULL,133625611972247553,78.7500,83.0000,88,'A',22,'A',0.8431,1.1037,1,'1013',162261600140066593,'A',133600569880215552,'2020301031076',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396158709927,NULL,133625611997413377,73.5000,80.0000,70,'B',28,'B',0.6881,0.7240,1,'1013',162261600141087650,'B',133600569892798464,'2020303052024',133600538200637440,133600530726387712,0,133600537273696256,0,0,1),(134029396158709928,NULL,133625612022579201,76.5000,81.0000,81,'A',23,'B',0.7615,0.8506,1,'1013',162261600141087650,'B',133600569909575680,'2020303051024',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396158709929,NULL,133625612072910849,73.2500,79.0000,69,'B',25,'B',0.6184,0.5974,1,'1013',162261600141087650,'B',133600569938935808,'2020301152056',133600538158694400,133600531280035840,0,133600537378553856,0,0,1),(134029396158709930,NULL,133625612148408321,58.5000,67.0000,16,'E',308,'E',0.1385,-0.9212,1,'1013',162261600141087650,'B',133600569985073152,'2020302121466',133600537928007680,133600530311151616,0,133600537198198784,0,0,1),(134029396158709931,NULL,133625612177768449,50.5000,61.0000,5,'E',113,'E',0.0256,-1.6806,1,'1013',162261600141087650,'B',133600570001850368,'2020302011103',133600538288717824,133600531602997248,0,133600537399525376,0,0,1),(134029396158709932,NULL,133625612228100097,59.7500,68.0000,19,'E',15,'E',0.1765,-0.7947,1,'1013',162261600141087650,'B',133600570031210496,'2020301171014',133600538250969088,133600531011600384,0,133600537336610816,0,0,1),(134029396162904064,NULL,133625612253265921,59.2500,67.0000,18,'E',241,'E',0.1706,-0.9212,1,'1013',162261600140066593,'A',133600570047987712,'2020302191708',133600537928007680,133600530206294016,0,133600537168838656,0,0,1),(134029396162904065,NULL,133625612278431745,66.0000,72.0000,39,'D',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600570060570624,'2020302111165',133600537978339328,133600530441175040,0,133600537126895616,0,0,1),(134029396162904066,NULL,133625612303597569,46.5000,57.0000,3,'E',291,'E',0.0268,-2.1868,1,'1013',162261600141087650,'B',133600570073153536,'2020302192238',133600538238386176,133600530629918720,0,133600537168838656,0,0,1),(134029396162904067,NULL,133625612328763393,57.0000,65.0000,13,'E',98,'E',0.0481,-1.1743,1,'1013',162261600140066593,'A',133600570089930752,'2020301111040',133600538087391232,133600530583781376,0,133600537189810176,0,0,1),(134029396162904068,NULL,133625612358123521,63.0000,71.0000,29,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600570106707968,'2020302121044',133600538099974144,133600530894159872,0,133600537198198784,0,0,1),(134029396162904069,NULL,133625612408455169,81.5000,86.0000,94,'A',13,'A',0.9365,1.4833,1,'1013',162261600140066593,'A',133600570136068096,'2020302191893',133600538179665920,133600530940297216,0,133600537168838656,0,0,1),(134029396162904070,NULL,133625612433620993,68.2500,74.0000,48,'C',104,'C',0.5424,-0.0353,1,'1013',162261600141087650,'B',133600570148651008,'2020302142256',133600538099974144,133600530516672512,0,133600537265307648,0,0,1),(134029396162904071,NULL,133625612458786817,71.0000,77.0000,59,'C',98,'B',0.6471,0.3443,1,'1013',162261600141087650,'B',133600570165428224,'2020302191965',133600538179665920,133600531170983936,0,133600537244336128,0,0,1),(134029396162904072,NULL,133625612483952641,56.2500,64.0000,12,'E',134,'E',0.0980,-1.3009,1,'1013',162261600141087650,'B',133600570178011136,'2020301032016',133600538267746304,133600532085342208,0,133600537428885504,0,0,1),(134029396162904073,NULL,133625612509118465,50.2500,60.0000,5,'E',347,'E',0.0388,-1.8071,1,'1013',162261600141087650,'B',133600570194788352,'2020302121468',133600538276134912,133600530831245312,0,133600537198198784,0,0,1),(134029396162904074,NULL,133625612534284289,71.0000,77.0000,59,'C',78,'B',0.5808,0.3443,1,'1013',162261600141087650,'B',133600570211565568,'2020302021066',133600538267746304,133600531372310528,0,133600537324027904,0,0,1),(134029396162904075,NULL,133625612584615937,39.2500,49.0000,1,'E',254,'E',0.0078,-3.1993,1,'1013',162261600141087650,'B',133600570240925696,'2020302191353',133600538020282368,133600532458635264,0,133600537231753216,0,0,1),(134029396162904076,NULL,133625612613976065,75.2500,79.0000,76,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600570253508608,'2020302191490',133600538192248832,133600531116457984,0,133600537231753216,0,0,1),(134029396162904077,NULL,133625612639141889,62.7500,71.0000,28,'D',158,'D',0.2851,-0.4150,1,'1013',162261600141087650,'B',133600570270285824,'2020302131292',133600538141917184,133600532399915008,0,133600537160450048,0,0,1),(134029396162904078,NULL,133625612689473537,56.0000,64.0000,11,'E',258,'E',0.1137,-1.3009,1,'1013',162261600141087650,'B',133600570299645952,'2020302191762',133600538108362752,133600530940297216,0,133600537168838656,0,0,1),(134029396162904079,NULL,133625612739805185,64.5000,73.0000,33,'D',125,'C',0.4706,-0.1619,1,'1013',162261600141087650,'B',133600570329006080,'2020302191232',133600538179665920,133600532458635264,0,133600537231753216,0,0,1),(134029396162904080,NULL,133625612764971009,63.2500,71.0000,30,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600570341588992,'2020302111166',133600538141917184,133600532378943488,0,133600537126895616,0,0,1),(134029396162904081,NULL,133625612840468481,70.0000,76.0000,55,'C',96,'D',0.3072,0.2178,1,'1013',162261600140066593,'A',133600570387726336,'2020301061084',133600538129334272,133600532513161216,0,133600537365970944,0,0,1),(134029396162904082,NULL,133625612869828609,72.7500,79.0000,67,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600570400309248,'2020302121345',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396162904083,NULL,133625612924354561,57.7500,66.0000,15,'E',313,'E',0.1080,-1.0478,1,'1013',162261600141087650,'B',133600570433863680,'2020302121443',133600538221608960,133600530894159872,0,133600537198198784,0,0,1),(134029396162904084,NULL,133625613008240641,71.5000,78.0000,61,'B',31,'C',0.5658,0.4709,1,'1013',162261600141087650,'B',133600570480001024,'2020301152015',133600538087391232,133600532810956800,0,133600537378553856,0,0,1),(134029396162904085,NULL,133625613033406465,64.0000,72.0000,32,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600570500972544,'2020302142021',133600538276134912,133600532450246656,0,133600537265307648,0,0,1),(134029396162904086,NULL,133625613058572289,51.2500,61.0000,6,'E',126,'E',0.0929,-1.6806,1,'1013',162261600140066593,'A',133600570517749760,'2020302051099',133600538053836800,133600531426836480,0,133600537223364608,0,0,1),(134029396162904087,NULL,133625613138264065,73.5000,80.0000,70,'B',53,'B',0.5817,0.7240,1,'1013',162261600140066593,'A',133600570559692800,'2020301061052',133600538238386176,133600532500578304,0,133600537365970944,0,0,1),(134029396162904088,NULL,133625613188595713,58.0000,66.0000,15,'E',165,'E',0.1566,-1.0478,1,'1013',162261600140066593,'A',133600570589052928,'2020302191223',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396162904089,NULL,133625613243121665,76.7500,81.0000,82,'A',46,'A',0.8294,0.8506,1,'1013',162261600140066593,'A',133600570618413056,'2020302191724',133600537928007680,133600531640745984,0,133600537168838656,0,0,1),(134029396162904090,NULL,133625613289259009,70.0000,76.0000,55,'C',159,'C',0.5374,0.2178,1,'1013',162261600141087650,'B',133600570651967488,'2020302121194',133600538099974144,133600531741409280,0,133600537198198784,0,0,1),(134029396162904091,NULL,133625613364756481,81.0000,85.0000,93,'A',8,'A',0.8684,1.3568,1,'1013',162261600140066593,'A',133600570702299136,'2020301151018',133600538347438080,133600531787546624,0,133600537378553856,0,0,1),(134029396162904092,NULL,133625613444448257,76.2500,80.0000,80,'A',37,'B',0.6732,0.7240,1,'1013',162261600141087650,'B',133600570748436480,'2020301031016',133600537928007680,133600531993067520,0,133600537428885504,0,0,1),(134029396162904093,NULL,133625613519945729,57.2500,65.0000,14,'E',182,'E',0.1500,-1.1743,1,'1013',162261600141087650,'B',133600570790379520,'2020302191074',133600537995116544,133600531850461184,0,133600537357582336,0,0,1),(134029396162904094,NULL,133625613566083073,67.7500,74.0000,46,'C',101,'C',0.4596,-0.0353,1,'1013',162261600141087650,'B',133600570819739648,'2020302021123',133600538347438080,133600530990628864,0,133600537324027904,0,0,1),(134029396162904095,NULL,133625613591248897,75.7500,80.0000,78,'B',12,'A',0.8491,0.7240,1,'1013',162261600141087650,'B',133600570832322560,'2020302041074',133600538326466560,133600532282474496,0,133600537147867136,0,0,1),(134029396162904096,NULL,133625613616414721,55.7500,64.0000,11,'E',301,'E',0.0585,-1.3009,1,'1013',162261600140066593,'A',133600570849099776,'2020302111255',133600538276134912,133600532307640320,0,133600537126895616,0,0,1),(134029396162904097,NULL,133625613666746369,69.2500,75.0000,51,'C',54,'C',0.4701,0.0912,1,'1013',162261600141087650,'B',133600570882654208,'2020302011029',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396162904098,NULL,133625613763215361,62.7500,71.0000,28,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600570945568768,'2020302142069',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396162904099,NULL,133625613880655873,57.7500,66.0000,15,'E',43,'E',0.0227,-1.0478,1,'1013',162261600140066593,'A',133600571025260544,'2020301131032',133600538087391232,133600530227265536,0,133600537181421568,0,0,1),(134029396162904100,NULL,133625613905821697,84.2500,88.0000,98,'A',1,'A',0.9841,1.7365,1,'1013',162261600140066593,'A',133600571037843456,'2020301041085',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396162904101,NULL,133625613951959041,78.0000,82.0000,86,'A',30,'A',0.8856,0.9771,1,'1013',162261600141087650,'B',133600571067203584,'2020302191150',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396162904102,NULL,133625613981319169,79.7500,84.0000,91,'A',23,'A',0.9224,1.2302,1,'1013',162261600140066593,'A',133600571083980800,'2020302121275',133600538053836800,133600531519111168,0,133600537198198784,0,0,1),(134029396162904103,NULL,133625614002290689,74.0000,80.0000,72,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600571096563712,'2020302131173',133600538041253888,133600530961268736,0,133600537160450048,0,0,1),(134029396162904104,NULL,133625614073593857,57.0000,65.0000,13,'E',85,'E',0.1635,-1.1743,1,'1013',162261600141087650,'B',133600571142701056,'2020302031020',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396162904105,NULL,133625614098759681,71.2500,77.0000,60,'B',35,'C',0.5132,0.3443,1,'1013',162261600140066593,'A',133600571159478272,'2020301152066',133600538129334272,133600531280035840,0,133600537378553856,0,0,1),(134029396162904106,NULL,133625614123925505,63.0000,71.0000,29,'D',89,'E',0.1346,-0.4150,1,'1013',162261600141087650,'B',133600571172061184,'2020301111001',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396162904107,NULL,133625614170062849,84.5000,87.0000,98,'A',9,'A',0.9632,1.6099,1,'1013',162261600140066593,'A',133600571201421312,'2020302192058',133600538318077952,133600530864799744,0,133600537168838656,0,0,1),(134029396162904108,NULL,133625614283309057,62.5000,71.0000,27,'D',149,'D',0.1970,-0.4150,1,'1013',162261600140066593,'A',133600571264335872,'2020302181039',133600538053836800,133600530852216832,0,133600537252724736,0,0,1),(134029396162904109,NULL,133625614333640705,74.7500,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600571293696000,'2020301052108',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396162904110,NULL,133625614383972353,58.7500,67.0000,17,'E',241,'E',0.1706,-0.9212,1,'1013',162261600140066593,'A',133600571323056128,'2020302191161',133600538192248832,133600530688638976,0,133600537168838656,0,0,1),(134029396162904111,NULL,133625614434304001,70.2500,76.0000,56,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600571352416256,'2020301052276',133600537961562112,133600530105630720,0,133600537114312704,0,0,1),(134029396162904112,NULL,133625614564327425,77.7500,82.0000,85,'A',34,'A',0.8081,0.9771,1,'1013',162261600141087650,'B',133600571427913728,'2020302181028',133600538053836800,133600530877382656,0,133600537252724736,0,0,1),(134029396162904113,NULL,133625614585298945,64.5000,73.0000,33,'D',79,'C',0.4392,-0.1619,1,'1013',162261600140066593,'A',133600571440496640,'2020302093020',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396162904114,NULL,133625614614659073,57.2500,65.0000,14,'E',93,'E',0.1284,-1.1743,1,'1013',162261600141087650,'B',133600571457273856,'2020303052039',133600538200637440,133600530726387712,0,133600537273696256,0,0,1),(134029396162904115,NULL,133625614698545153,55.2500,63.0000,11,'E',49,'E',0.1250,-1.4275,1,'1013',162261600141087650,'B',133600571507605504,'2020303061020',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396162904116,NULL,133625614723710977,66.5000,73.0000,41,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600571524382720,'2020302121365',133600537978339328,133600531519111168,0,133600537198198784,0,0,1),(134029396162904117,NULL,133625614748876801,74.0000,80.0000,72,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600571541159936,'2020305233117',133600538150305792,133600531875627008,0,133600537286279168,0,0,1),(134029396162904118,NULL,133625614774042625,57.5000,66.0000,14,'E',313,'E',0.1080,-1.0478,1,'1013',162261600141087650,'B',133600571553742848,'2020302121465',133600538032865280,133600530567004160,0,133600537198198784,0,0,1),(134029396162904119,NULL,133625614803402753,49.5000,60.0000,4,'E',144,'E',0.0588,-1.8071,1,'1013',162261600140066593,'A',133600571570520064,'2019311030009',133600538297106432,133600532844511232,0,133600537428885504,0,0,1),(134029396162904120,NULL,133625614878900225,42.5000,53.0000,1,'E',326,'E',0.0000,-2.6930,1,'1013',162261600140066593,'A',133600571620851712,'2020302111090',133600537928007680,133600532307640320,0,133600537126895616,0,0,1),(134029396162904121,NULL,133625614979563521,72.5000,79.0000,65,'B',18,'A',0.7264,0.5974,1,'1013',162261600141087650,'B',133600571692154880,'2020302041015',133600538326466560,133600531401670656,0,133600537147867136,0,0,1),(134029396162904122,NULL,133625615029895169,70.5000,77.0000,57,'C',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600571729903616,'2020301061153',133600538129334272,133600532253114368,0,133600537365970944,0,0,1),(134029396162904123,NULL,133625615055060993,76.2500,80.0000,80,'A',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600571746680832,'2020302111185',133600538276134912,133600531565248512,0,133600537126895616,0,0,1),(134029396162904124,NULL,133625615126364161,75.5000,80.0000,77,'B',19,'B',0.6974,0.7240,1,'1013',162261600141087650,'B',133600571801206784,'2020301152021',133600538318077952,133600532810956800,0,133600537378553856,0,0,1),(134029396162904125,NULL,133625615176695809,53.7500,64.0000,9,'E',172,'E',0.0741,-1.3009,1,'1013',162261600141087650,'B',133600571838955520,'2020301041131',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396162904126,NULL,133625615206055937,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600571855732736,'2018302030070',133600538053836800,133600532857094144,0,133600537298862080,0,1,1),(134029396162904127,NULL,133625615231221761,66.7500,73.0000,42,'C',46,'C',0.2500,-0.1619,1,'1013',162261600141087650,'B',133600571880898560,'2020301152065',133600538020282368,133600531280035840,0,133600537378553856,0,0,1),(134029396162904128,NULL,133625615277359105,76.2500,80.0000,80,'A',28,'B',0.6881,0.7240,1,'1013',162261600140066593,'A',133600571914452992,'2020303052002',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396162904129,NULL,133625615327690753,72.7500,79.0000,67,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600571943813120,'2020305231052',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396162904130,NULL,133625615348662273,76.2500,80.0000,80,'A',19,'B',0.6974,0.7240,1,'1013',162261600141087650,'B',133600571960590336,'2020301151009',133600538238386176,133600531628163072,0,133600537378553856,0,0,1),(134029396162904131,NULL,133625615419965441,76.5000,81.0000,81,'A',62,'A',0.8116,0.8506,1,'1013',162261600140066593,'A',133600572006727680,'2020305231079',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396162904132,NULL,133625615516434433,75.2500,79.0000,76,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600572069642240,'2020302131199',133600538053836800,133600530294374400,0,133600537160450048,0,0,1),(134029396162904133,NULL,133625615612903425,57.7500,66.0000,15,'E',196,'E',0.1532,-1.0478,1,'1013',162261600141087650,'B',133600572287746048,'2020302131303',133600538229997568,133600530294374400,0,133600537160450048,0,0,1),(134029396162904134,NULL,133625615633874945,65.7500,72.0000,38,'D',33,'E',0.0541,-0.2884,1,'1013',162261600140066593,'A',133600572304523264,'2020301181035',133600538347438080,133600531829489664,0,133600537407913984,0,0,1),(134029396162904135,NULL,133625615659040769,64.5000,73.0000,33,'D',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600572317106176,'2020305232049',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396162904136,NULL,133625615730343937,66.5000,73.0000,41,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600572359049216,'2020302191883',133600538238386176,133600530629918720,0,133600537168838656,0,0,1),(134029396162904137,NULL,133625615755509761,74.2500,80.0000,73,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600572375826432,'2020302121021',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396162904138,NULL,133625615789064193,45.2500,55.0000,2,'E',107,'E',0.0275,-2.4399,1,'1013',162261600141087650,'B',133600572388409344,'2018303050058',133600538150305792,133600532865482752,0,133600537273696256,0,0,1),(134029396162904139,NULL,133625615839395841,59.5000,68.0000,19,'E',185,'D',0.1957,-0.7947,1,'1013',162261600140066593,'A',133600572426158080,'2020302131088',133600538120945664,133600530189516800,0,133600537160450048,0,0,1),(134029396162904140,NULL,133625615864561665,83.2500,87.0000,97,'A',4,'A',0.9189,1.6099,1,'1013',162261600140066593,'A',133600572438740992,'2020301181001',133600538347438080,133600531829489664,0,133600537407913984,0,0,1),(134029396162904141,NULL,133625615889727489,61.7500,70.0000,25,'D',260,'D',0.2576,-0.5416,1,'1013',162261600141087650,'B',133600572455518208,'2020305231088',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396162904142,NULL,133625615940059137,73.2500,79.0000,69,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600572484878336,'2020302131112',133600538053836800,133600532399915008,0,133600537160450048,0,0,1),(134029396162904143,NULL,133625615965224961,75.7500,80.0000,78,'B',15,'A',0.7692,0.7240,1,'1013',162261600140066593,'A',133600572497461248,'2020302031109',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396162904144,NULL,133625615990390785,61.5000,70.0000,24,'D',115,'D',0.2288,-0.5416,1,'1013',162261600140066593,'A',133600572510044160,'2020301032002',133600538288717824,133600532085342208,0,133600537428885504,0,0,1),(134029396162904145,NULL,133625616011362305,72.0000,78.0000,63,'B',6,'B',0.7692,0.4709,1,'1013',162261600140066593,'A',133600572526821376,'2020302171026',133600538276134912,133600530382454784,0,133600537210781696,0,0,1),(134029396162904146,NULL,133625616137191425,87.7500,90.0000,99,'A',2,'A',0.9967,1.9896,1,'1013',162261600140066593,'A',133600572602318848,'2020302191050',133600537995116544,133600531506528256,0,133600537168838656,0,0,1),(134029396162904147,NULL,133625616162357249,78.7500,83.0000,88,'A',16,'A',0.9021,1.1037,1,'1013',162261600141087650,'B',133600572619096064,'2020302131156',133600538229997568,133600531665911808,0,133600537160450048,0,0,1),(134029396162904148,NULL,133625616187523073,71.5000,78.0000,61,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600572635873280,'2020302192199',133600537928007680,133600530864799744,0,133600537168838656,0,0,1),(134029396162904149,NULL,133625616212688897,82.5000,87.0000,96,'A',5,'A',0.9471,1.6099,1,'1013',162261600140066593,'A',133600572648456192,'2020301041062',133600538267746304,133600530839633920,0,133600537307250688,0,0,1),(134029396162904150,NULL,133625616237854721,72.7500,79.0000,67,'B',17,'A',0.8429,0.5974,1,'1013',162261600141087650,'B',133600572665233408,'2020302051119',133600538053836800,133600531355533312,0,133600537223364608,0,0,1),(134029396162904151,NULL,133625616263020545,81.7500,86.0000,95,'A',8,'A',0.9346,1.4833,1,'1013',162261600140066593,'A',133600572682010624,'2020301031083',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396162904152,NULL,133625616313352193,66.2500,72.0000,40,'C',101,'D',0.3203,-0.2884,1,'1013',162261600140066593,'A',133600572711370752,'2020301031082',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396162904153,NULL,133625616363683841,69.2500,75.0000,51,'C',94,'B',0.5678,0.0912,1,'1013',162261600141087650,'B',133600572736536576,'2020302142219',133600538229997568,133600531238092800,0,133600537265307648,0,0,1),(134029396162904154,NULL,133625616414015489,73.2500,79.0000,69,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600572765896704,'2020301052231',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396162904155,NULL,133625616443375617,50.5000,61.0000,5,'E',214,'E',0.0763,-1.6806,1,'1013',162261600141087650,'B',133600572782673920,'2020302142301',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396162904156,NULL,133625616493707265,79.0000,83.0000,89,'A',6,'A',0.8750,1.1037,1,'1013',162261600140066593,'A',133600572812034048,'2020303061021',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396162904157,NULL,133625616548233217,56.5000,65.0000,12,'E',149,'E',0.0327,-1.1743,1,'1013',162261600141087650,'B',133600572841394176,'2020301061119',133600538347438080,133600532513161216,0,133600537365970944,0,0,1),(134029396162904158,NULL,133625616598564865,69.5000,76.0000,53,'C',50,'C',0.5556,0.2178,1,'1013',162261600140066593,'A',133600572870754304,'2020302011106',133600537944784896,133600532110508032,0,133600537399525376,0,0,1),(134029396162904159,NULL,133625616648896513,71.5000,78.0000,61,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600572900114432,'2020301052207',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396162904160,NULL,133625616699228161,76.5000,81.0000,81,'A',31,'A',0.8468,0.8506,1,'1013',162261600140066593,'A',133600572929474560,'2020302131294',133600538229997568,133600532227948544,0,133600537160450048,0,0,1),(134029396162904161,NULL,133625616778919937,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600572967223296,'2020302121043',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396162904162,NULL,133625616929914881,66.7500,73.0000,42,'C',125,'C',0.4706,-0.1619,1,'1013',162261600141087650,'B',133600573055303680,'2020302191963',133600538305495040,133600532563492864,0,133600537231753216,0,0,1),(134029396162904163,NULL,133625616955080705,69.0000,75.0000,50,'C',177,'C',0.4765,0.0912,1,'1013',162261600141087650,'B',133600573067886592,'2020305233019',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396162904164,NULL,133625617005412353,70.0000,76.0000,55,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600573097246720,'2020301061021',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396162904165,NULL,133625617030578177,56.5000,65.0000,12,'E',85,'E',0.1635,-1.1743,1,'1013',162261600141087650,'B',133600573114023936,'2020302031053',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396162904166,NULL,133625617076715521,82.2500,86.0000,96,'A',20,'A',0.9323,1.4833,1,'1013',162261600140066593,'A',133600573139189760,'2020302111196',133600537978339328,133600531196149760,0,133600537126895616,0,0,1),(134029396162904167,NULL,133625617127047169,68.2500,74.0000,48,'C',90,'C',0.3922,-0.0353,1,'1013',162261600140066593,'A',133600573168549888,'2020301031156',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396162904168,NULL,133625617152212993,62.5000,71.0000,27,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600573185327104,'2020302191560',133600538192248832,133600532550909952,0,133600537231753216,0,0,1),(134029396162904169,NULL,133625617177378817,63.2500,71.0000,30,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600573197910016,'2020302142020',133600538229997568,133600530474729472,0,133600537265307648,0,0,1),(134029396162904170,NULL,133625617202544641,77.0000,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600573210492928,'2020302191934',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396162904171,NULL,133625617248681985,50.2500,60.0000,5,'E',236,'E',0.0627,-1.8071,1,'1013',162261600141087650,'B',133600573239853056,'2020302191737',133600538305495040,133600532240531456,0,133600537231753216,0,0,1),(134029396162904172,NULL,133625617294819329,70.7500,77.0000,58,'C',46,'B',0.5897,0.3443,1,'1013',162261600141087650,'B',133600573269213184,'2020302011123',133600538347438080,133600531602997248,0,133600537399525376,0,0,1),(134029396162904173,NULL,133625617319985153,82.0000,86.0000,95,'A',13,'A',0.9575,1.4833,1,'1013',162261600140066593,'A',133600573281796096,'2020302192011',133600538305495040,133600531812712448,0,133600537244336128,0,0,1),(134029396162904174,NULL,133625617345150977,74.7500,79.0000,74,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600573294379008,'2020302131054',133600538041253888,133600530189516800,0,133600537160450048,0,0,1),(134029396162904175,NULL,133625617391288321,61.2500,69.0000,23,'D',75,'D',0.2692,-0.6681,1,'1013',162261600140066593,'A',133600573323739136,'2020302031111',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396162904176,NULL,133625617412259841,75.0000,79.0000,75,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600573340516352,'2020301052271',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396162904177,NULL,133625617458397185,56.5000,65.0000,12,'E',261,'E',0.1242,-1.1743,1,'1013',162261600140066593,'A',133600573369876480,'2020302191570',133600538171277312,133600530600558592,0,133600537244336128,0,0,1),(134029396162904178,NULL,133625617479368705,82.0000,86.0000,95,'A',7,'A',0.9660,1.4833,1,'1013',162261600140066593,'A',133600573382459392,'2020302131219',133600538041253888,133600532227948544,0,133600537160450048,0,0,1),(134029396162904179,NULL,133625617554866177,50.2500,60.0000,5,'E',139,'E',0.0608,-1.8071,1,'1013',162261600140066593,'A',133600573424402432,'2020302093024',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396162904180,NULL,133625617575837697,77.2500,81.0000,83,'A',7,'A',0.9057,0.8506,1,'1013',162261600141087650,'B',133600573441179648,'2020302041072',133600538129334272,133600532282474496,0,133600537147867136,0,0,1),(134029396162904181,NULL,133625617601003521,74.2500,80.0000,73,'B',37,'B',0.6732,0.7240,1,'1013',162261600141087650,'B',133600573453762560,'2020311031163',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396162904182,NULL,133625617626169345,55.2500,63.0000,11,'E',129,'E',0.0946,-1.4275,1,'1013',162261600141087650,'B',133600573466345472,'2020302091072',133600538179665920,133600532005650432,0,133600537139478528,0,0,1),(134029396162904183,NULL,133625617743609857,67.0000,73.0000,43,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600573537648640,'2020302191154',133600538305495040,133600530927714304,0,133600537244336128,0,0,1),(134029396162904184,NULL,133625617819107329,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600573579591680,'2019302110007',133600538276134912,133600532882259968,0,133600537126895616,0,1,1),(134029396162904185,NULL,133625617911382017,73.0000,79.0000,68,'B',32,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600573646700544,'2020302011114',133600538041253888,133600531602997248,0,133600537399525376,0,0,1),(134029396162904186,NULL,133625617936547841,45.5000,56.0000,2,'E',436,'E',0.0202,-2.3134,1,'1013',162261600140066593,'A',133600573663477760,'2020301052250',133600538192248832,133600530105630720,0,133600537114312704,0,0,1),(134029396162904187,NULL,133625617957519361,70.0000,76.0000,55,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600573676060672,'2020302142211',133600538141917184,133600532123090944,0,133600537265307648,0,0,1),(134029396162904188,NULL,133625618003656705,77.7500,82.0000,85,'A',9,'A',0.9429,0.9771,1,'1013',162261600140066593,'A',133600573705420800,'2020302051165',133600538053836800,133600531426836480,0,133600537223364608,0,0,1),(134029396162904189,NULL,133625618028822529,83.5000,88.0000,97,'A',5,'A',0.9633,1.7365,1,'1013',162261600140066593,'A',133600573718003712,'2020303051056',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396162904190,NULL,133625618053988353,67.7500,74.0000,46,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600573730586624,'2020302121072',133600538229997568,133600531519111168,0,133600537198198784,0,0,1),(134029396162904191,NULL,133625618074959873,71.7500,78.0000,62,'B',9,'C',0.4706,0.4709,1,'1013',162261600141087650,'B',133600573747363840,'2020301171006',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396162904192,NULL,133625618100125697,75.5000,80.0000,77,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600573759946752,'2020301051239',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396162904193,NULL,133625618129485825,68.7500,75.0000,49,'C',94,'B',0.5678,0.0912,1,'1013',162261600141087650,'B',133600573772529664,'2020302142176',133600538141917184,133600532123090944,0,133600537265307648,0,0,1),(134029396162904194,NULL,133625618154651649,82.0000,86.0000,95,'A',13,'A',0.9365,1.4833,1,'1013',162261600141087650,'B',133600573789306880,'2020302191790',133600538238386176,133600530629918720,0,133600537168838656,0,0,1),(134029396162904195,NULL,133625618179817473,88.7500,91.0000,99,'A',1,'A',1.0000,2.1161,1,'1013',162261600140066593,'A',133600573801889792,'2020301052023',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396162904196,NULL,133625618255314945,64.0000,72.0000,32,'D',15,'C',0.4231,-0.2884,1,'1013',162261600141087650,'B',133600573843832832,'2020302171019',133600538141917184,133600530382454784,0,133600537210781696,0,0,1),(134029396162904197,NULL,133625618309840897,71.0000,77.0000,59,'C',20,'B',0.6607,0.3443,1,'1013',162261600140066593,'A',133600573873192960,'2020303061040',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396162904198,NULL,133625618389532673,64.2500,72.0000,33,'D',59,'D',0.1842,-0.2884,1,'1013',162261600141087650,'B',133600573919330304,'2020301152017',133600538318077952,133600532810956800,0,133600537378553856,0,0,1),(134029396162904199,NULL,133625618414698497,64.5000,73.0000,33,'D',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600573931913216,'2020302121347',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396162904200,NULL,133625618469224449,64.7500,73.0000,34,'D',25,'C',0.3810,-0.1619,1,'1013',162261600140066593,'A',133600573961273344,'2020301121031',133600538020282368,133600532412497920,0,133600537386942464,0,0,1),(134029396162904201,NULL,133625618632802305,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600141087650,'B',133600574049353728,'2020302111336',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396162904202,NULL,133625618708299777,86.2500,88.0000,99,'A',4,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600574095491072,'2020301031025',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396162904203,NULL,133625618758631425,78.0000,82.0000,86,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600574120656896,'2020302191433',133600537995116544,133600531917570048,0,133600537168838656,0,0,1),(134029396162904204,NULL,133625618783797249,82.2500,86.0000,96,'A',18,'A',0.9391,1.4833,1,'1013',162261600140066593,'A',133600574137434112,'2020305233010',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396162904205,NULL,133625618808963073,45.7500,56.0000,2,'E',293,'E',0.0201,-2.3134,1,'1013',162261600141087650,'B',133600574150017024,'2020302191402',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396162904206,NULL,133625618859294721,66.2500,72.0000,40,'C',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600574179377152,'2020302111176',133600538120945664,133600532324417536,0,133600537126895616,0,0,1),(134029396162904207,NULL,133625618884460545,62.0000,70.0000,25,'D',276,'D',0.2078,-0.5416,1,'1013',162261600141087650,'B',133600574191960064,'2020302121101',133600538339049472,133600531519111168,0,133600537198198784,0,0,1),(134029396162904208,NULL,133625618909626369,69.7500,76.0000,54,'C',110,'B',0.6013,0.2178,1,'1013',162261600141087650,'B',133600574204542976,'2020302191406',133600538288717824,133600530659278848,0,133600537244336128,0,0,1),(134029396162904209,NULL,133625619010289665,71.7500,78.0000,62,'B',79,'C',0.4706,0.4709,1,'1013',162261600141087650,'B',133600574259068928,'2020301061112',133600538288717824,133600531888209920,0,133600537365970944,0,0,1),(134029396162904210,NULL,133625619035455489,49.5000,60.0000,4,'E',338,'E',0.0609,-1.8071,1,'1013',162261600141087650,'B',133600574275846144,'2020305231043',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396162904211,NULL,133625619136118785,73.5000,80.0000,70,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600574330372096,'2020302111151',133600538053836800,133600530130796544,0,133600537126895616,0,0,1),(134029396162904212,NULL,133625619190644737,75.5000,80.0000,77,'B',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600574355537920,'2020302191497',133600538171277312,133600531296813056,0,133600537357582336,0,0,1),(134029396162904213,NULL,133625619312279553,60.5000,69.0000,21,'D',67,'E',0.1316,-0.6681,1,'1013',162261600141087650,'B',133600574422646784,'2020301152002',133600538267746304,133600532810956800,0,133600537378553856,0,0,1),(134029396162904214,NULL,133625619370999809,59.7500,68.0000,19,'E',87,'D',0.3500,-0.7947,1,'1013',162261600140066593,'A',133600574456201216,'2020302051013',133600538276134912,133600530713804800,0,133600537223364608,0,0,1),(134029396162904215,NULL,133625619421331457,63.7500,72.0000,31,'D',73,'D',0.3504,-0.2884,1,'1013',162261600140066593,'A',133600574481367040,'2020302011042',133600537961562112,133600531863044096,0,133600537399525376,0,0,1),(134029396162904216,NULL,133625619488440321,78.7500,83.0000,88,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600574523310080,'2020301061127',133600538305495040,133600532253114368,0,133600537365970944,0,0,1),(134029396162904217,NULL,133625619513606145,63.0000,71.0000,29,'D',96,'D',0.3243,-0.4150,1,'1013',162261600141087650,'B',133600574540087296,'2020302093028',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396162904218,NULL,133625619605880833,67.7500,74.0000,46,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600574598807552,'2020302111140',133600538099974144,133600532307640320,0,133600537126895616,0,0,1),(134029396162904219,NULL,133625619652018177,66.7500,73.0000,42,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600574628167680,'2020302191850',133600537995116544,133600530206294016,0,133600537168838656,0,0,1),(134029396162904220,NULL,133625619677184001,64.2500,72.0000,33,'D',125,'E',0.1634,-0.2884,1,'1013',162261600140066593,'A',133600574644944896,'2020301061075',133600538129334272,133600532500578304,0,133600537365970944,0,0,1),(134029396162904221,NULL,133625619698155521,83.2500,87.0000,97,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600574657527808,'2020302111376',133600538276134912,133600531565248512,0,133600537126895616,0,0,1),(134029396162904222,NULL,133625619723321345,63.7500,72.0000,31,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600574674305024,'2020302021164',133600538347438080,133600531653328896,0,133600537324027904,0,0,1),(134029396162904223,NULL,133625619748487169,56.7500,65.0000,13,'E',261,'E',0.1242,-1.1743,1,'1013',162261600140066593,'A',133600574686887936,'2020302191922',133600538192248832,133600530801885184,0,133600537244336128,0,0,1),(134029396162904224,NULL,133625619769458689,72.7500,79.0000,67,'B',12,'B',0.6667,0.5974,1,'1013',162261600141087650,'B',133600574703665152,'2020301122003',133600538238386176,133600532412497920,0,133600537386942464,0,0,1),(134029396162904225,NULL,133625619865927681,71.2500,77.0000,60,'B',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600574758191104,'2020301061208',133600538087391232,133600532253114368,0,133600537365970944,0,0,1),(134029396162904226,NULL,133625619958202369,73.2500,79.0000,69,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600574816911360,'2020302191532',133600537995116544,133600530927714304,0,133600537244336128,0,0,1),(134029396162904227,NULL,133625619979173889,83.2500,87.0000,97,'A',7,'A',0.9641,1.6099,1,'1013',162261600140066593,'A',133600574829494272,'2020302192056',133600538339049472,133600532588658688,0,133600537244336128,0,0,1),(134029396162904228,NULL,133625620025311233,72.7500,79.0000,67,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600574858854400,'2020302191011',133600538171277312,133600531170983936,0,133600537244336128,0,0,1),(134029396162904229,NULL,133625620117585921,64.0000,72.0000,32,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600574917574656,'2020302021165',133600538250969088,133600531653328896,0,133600537324027904,0,0,1),(134029396162904230,NULL,133625620142751745,65.0000,71.0000,35,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600574930157568,'2020302191735',133600538192248832,133600531263258624,0,133600537168838656,0,0,1),(134029396162904231,NULL,133625620167917569,74.7500,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600574942740480,'2020302121188',133600538229997568,133600530311151616,0,133600537198198784,0,0,1),(134029396162904232,NULL,133625620214054913,69.7500,76.0000,54,'C',45,'C',0.5780,0.2178,1,'1013',162261600140066593,'A',133600574972100608,'2020303051041',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396162904233,NULL,133625620260192257,87.2500,89.0000,99,'A',3,'A',0.9888,1.8630,1,'1013',162261600140066593,'A',133600574997266432,'2020301051222',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396162904234,NULL,133625620327301121,76.5000,81.0000,81,'A',37,'A',0.7778,0.8506,1,'1013',162261600140066593,'A',133600575039209472,'2020301041146',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396162904235,NULL,133625620453130241,67.5000,74.0000,45,'C',113,'C',0.5176,-0.0353,1,'1013',162261600141087650,'B',133600575106318336,'2020302192037',133600538171277312,133600531678494720,0,133600537231753216,0,0,1),(134029396162904236,NULL,133625620503461889,70.0000,76.0000,55,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600575135678464,'2020312142305',133600538120945664,133600531531694080,0,133600537265307648,0,0,1),(134029396162904237,NULL,133625620524433409,80.7500,85.0000,93,'A',12,'A',0.9364,1.3568,1,'1013',162261600140066593,'A',133600575148261376,'2020302191584',133600537944784896,133600531066126336,0,133600537357582336,0,0,1),(134029396162904238,NULL,133625620549599233,63.2500,71.0000,30,'D',64,'D',0.3269,-0.4150,1,'1013',162261600140066593,'A',133600575160844288,'2020302031093',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396162904239,NULL,133625620570570753,66.5000,73.0000,41,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600575173427200,'2020302111387',133600538276134912,133600530130796544,0,133600537126895616,0,0,1),(134029396162904240,NULL,133625620620902401,61.5000,70.0000,24,'D',224,'D',0.2274,-0.5416,1,'1013',162261600140066593,'A',133600575202787328,'2020302191411',133600538238386176,133600530688638976,0,133600537168838656,0,0,1),(134029396162904241,NULL,133625620646068225,75.7500,80.0000,78,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600575215370240,'2020302111163',133600538032865280,133600531078709248,0,133600537126895616,0,0,1),(134029396162904242,NULL,133625620692205569,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600575244730368,'2020302121356',133600537978339328,133600530894159872,0,133600537198198784,0,0,1),(134029396162904243,NULL,133625620717371393,75.7500,80.0000,78,'B',36,'B',0.5769,0.7240,1,'1013',162261600140066593,'A',133600575257313280,'2020301111125',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396162904244,NULL,133625620742537217,68.5000,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600575269896192,'2020301052137',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396162904245,NULL,133625620767703041,83.0000,87.0000,97,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600575282479104,'2020301051227',133600538087391232,133600532366360576,0,133600537114312704,0,0,1),(134029396162904246,NULL,133625620792868865,66.0000,72.0000,39,'D',28,'D',0.2619,-0.2884,1,'1013',162261600141087650,'B',133600575295062016,'2020301121058',133600538250969088,133600532412497920,0,133600537386942464,0,0,1),(134029396162904247,NULL,133625620922892289,60.2500,68.0000,21,'D',234,'D',0.2007,-0.7947,1,'1013',162261600141087650,'B',133600575370559488,'2020302191156',133600537928007680,133600531577831424,0,133600537168838656,0,0,1),(134029396167098368,NULL,133625620948058113,53.7500,64.0000,9,'E',101,'E',0.0192,-1.3009,1,'1013',162261600141087650,'B',133600575383142400,'2020301111102',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396167098369,NULL,133625620998389761,69.5000,76.0000,53,'C',97,'C',0.4646,0.2178,1,'1013',162261600140066593,'A',133600575408308224,'2020302181210',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396167098370,NULL,133625621078081537,84.2500,88.0000,98,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600575450251264,'2020301051238',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396167098371,NULL,133625621128413185,63.0000,71.0000,29,'D',158,'D',0.2851,-0.4150,1,'1013',162261600141087650,'B',133600575479611392,'2020302131217',133600538276134912,133600531330367488,0,133600537160450048,0,0,1),(134029396167098372,NULL,133625621153579009,66.5000,73.0000,41,'C',14,'C',0.5000,-0.1619,1,'1013',162261600141087650,'B',133600575496388608,'2020302171030',133600538074808320,133600530382454784,0,133600537210781696,0,0,1),(134029396167098373,NULL,133625621178744833,75.5000,80.0000,77,'B',15,'A',0.7692,0.7240,1,'1013',162261600140066593,'A',133600575508971520,'2020302031051',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396167098374,NULL,133625621203910657,79.0000,83.0000,89,'A',30,'A',0.9030,1.1037,1,'1013',162261600140066593,'A',133600575521554432,'2020302121458',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396167098375,NULL,133625621333934081,62.7500,71.0000,28,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600575588663296,'2020302191163',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396167098376,NULL,133625621359099905,79.7500,84.0000,91,'A',32,'A',0.8923,1.2302,1,'1013',162261600141087650,'B',133600575601246208,'2020302111043',133600538229997568,133600530130796544,0,133600537126895616,0,0,1),(134029396167098377,NULL,133625621384265729,70.5000,77.0000,57,'C',66,'B',0.6780,0.3443,1,'1013',162261600140066593,'A',133600575618023424,'2020302142047',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396167098378,NULL,133625621434597377,76.2500,80.0000,80,'A',24,'B',0.7436,0.7240,1,'1013',162261600140066593,'A',133600575643189248,'2020302011135',133600537961562112,133600531602997248,0,133600537399525376,0,0,1),(134029396167098379,NULL,133625621463957505,85.2500,87.0000,98,'A',5,'A',0.9471,1.6099,1,'1013',162261600140066593,'A',133600575655772160,'2020301041210',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396167098380,NULL,133625621514289153,74.2500,80.0000,73,'B',19,'B',0.6974,0.7240,1,'1013',162261600140066593,'A',133600575685132288,'2020301152039',133600538129334272,133600531389087744,0,133600537378553856,0,0,1),(134029396167098381,NULL,133625621614952449,62.2500,70.0000,26,'D',18,'D',0.3077,-0.5416,1,'1013',162261600140066593,'A',133600575739658240,'2020302171011',133600538120945664,133600530382454784,0,133600537210781696,0,0,1),(134029396167098382,NULL,133625621665284097,80.2500,84.0000,92,'A',14,'A',0.8462,1.2302,1,'1013',162261600140066593,'A',133600575769018368,'2020301111032',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396167098383,NULL,133625622080520193,62.5000,71.0000,27,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600575827738624,'2020302021100',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396167098384,NULL,133625622109880321,48.7500,59.0000,4,'E',228,'E',0.0298,-1.9337,1,'1013',162261600141087650,'B',133600575840321536,'2020302131086',133600538041253888,133600530273402880,0,133600537160450048,0,0,1),(134029396167098385,NULL,133625622189572097,53.7500,64.0000,9,'E',38,'E',0.0952,-1.3009,1,'1013',162261600140066593,'A',133600575886458880,'2020301121002',133600538129334272,133600531456196608,0,133600537386942464,0,0,1),(134029396167098386,NULL,133625622214737921,64.2500,72.0000,33,'D',33,'D',0.2045,-0.2884,1,'1013',162261600141087650,'B',133600575903236096,'2020301132015',133600537961562112,133600532064370688,0,133600537181421568,0,0,1),(134029396167098387,NULL,133625622239903745,58.0000,66.0000,15,'E',196,'D',0.2157,-1.0478,1,'1013',162261600141087650,'B',133600575915819008,'2020302191247',133600538108362752,133600531946930176,0,133600537231753216,0,0,1),(134029396167098388,NULL,133625622298624001,54.2500,64.0000,9,'E',173,'E',0.1162,-1.3009,1,'1013',162261600140066593,'A',133600575953567744,'2020302021236',133600538020282368,133600531225509888,0,133600537324027904,0,0,1),(134029396167098389,NULL,133625622348955649,81.0000,85.0000,93,'A',12,'A',0.9364,1.3568,1,'1013',162261600140066593,'A',133600575982927872,'2020302191951',133600538171277312,133600531749797888,0,133600537357582336,0,0,1),(134029396167098390,NULL,133625622374121473,67.7500,74.0000,46,'C',58,'C',0.5929,-0.0353,1,'1013',162261600140066593,'A',133600575999705088,'2020302051089',133600538074808320,133600531355533312,0,133600537223364608,0,0,1),(134029396167098391,NULL,133625622520922113,75.5000,80.0000,77,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600576087785472,'2020301031097',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396167098392,NULL,133625622546087937,86.2500,88.0000,99,'A',4,'A',0.9766,1.7365,1,'1013',162261600140066593,'A',133600576104562688,'2020302191057',133600538339049472,133600530617335808,0,133600537168838656,0,0,1),(134029396167098393,NULL,133625622571253761,60.7500,69.0000,22,'D',92,'E',0.1058,-0.6681,1,'1013',162261600140066593,'A',133600576117145600,'2020301111140',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396167098394,NULL,133625622596419585,76.2500,80.0000,80,'A',44,'B',0.7249,0.7240,1,'1013',162261600141087650,'B',133600576133922816,'2020301041109',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396167098395,NULL,133625622667722753,75.2500,79.0000,76,'B',66,'C',0.4967,0.5974,1,'1013',162261600140066593,'A',133600576175865856,'2020301061026',133600538129334272,133600532718682112,0,133600537365970944,0,0,1),(134029396167098396,NULL,133625622722248705,82.0000,86.0000,95,'A',8,'A',0.9346,1.4833,1,'1013',162261600140066593,'A',133600576205225984,'2020301031094',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396167098397,NULL,133625622797746177,56.2500,64.0000,12,'E',189,'E',0.1045,-1.3009,1,'1013',162261600140066593,'A',133600576251363328,'2020302192092',133600538171277312,133600531766575104,0,133600537357582336,0,0,1),(134029396167098398,NULL,133625622822912001,68.7500,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600576268140544,'2020301051223',133600538250969088,133600532148256768,0,133600537114312704,0,0,1),(134029396167098399,NULL,133625622848077825,69.5000,76.0000,53,'C',62,'D',0.3125,0.2178,1,'1013',162261600140066593,'A',133600576280723456,'2020303043023',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396167098400,NULL,133625622873243649,63.2500,71.0000,30,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600576297500672,'2020302111201',133600538099974144,133600531078709248,0,133600537126895616,0,0,1),(134029396167098401,NULL,133625622965518337,75.5000,80.0000,77,'B',13,'A',0.8929,0.7240,1,'1013',162261600140066593,'A',133600576352026624,'2020302051120',133600538053836800,133600531477168128,0,133600537223364608,0,0,1),(134029396167098402,NULL,133625623061987329,57.0000,65.0000,13,'E',22,'E',0.1923,-1.1743,1,'1013',162261600140066593,'A',133600576406552576,'2020302171004',133600537978339328,133600530382454784,0,133600537210781696,0,0,1),(134029396167098403,NULL,133625623112318977,60.0000,68.0000,20,'D',42,'E',0.0682,-0.7947,1,'1013',162261600141087650,'B',133600576435912704,'2020301131018',133600538250969088,133600530227265536,0,133600537181421568,0,0,1),(134029396167098404,NULL,133625623158456321,54.7500,63.0000,10,'E',92,'E',0.0673,-1.4275,1,'1013',162261600141087650,'B',133600576465272832,'2020302031101',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396167098405,NULL,133625623183622145,68.5000,75.0000,49,'C',67,'C',0.5203,0.0912,1,'1013',162261600140066593,'A',133600576477855744,'2020302091013',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396167098406,NULL,133625623208787969,70.0000,76.0000,55,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600576494632960,'2020302111010',133600538099974144,133600531493945344,0,133600537126895616,0,0,1),(134029396167098407,NULL,133625623259119617,61.5000,70.0000,24,'D',276,'D',0.2078,-0.5416,1,'1013',162261600140066593,'A',133600576523993088,'2020302121166',133600538032865280,133600530894159872,0,133600537198198784,0,0,1),(134029396167098408,NULL,133625623284285441,67.7500,74.0000,46,'C',112,'C',0.4936,-0.0353,1,'1013',162261600141087650,'B',133600576536576000,'2020302131270',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396167098409,NULL,133625623485612033,33.2500,43.0000,1,'E',110,'E',0.0000,-3.9586,1,'1013',162261600140066593,'A',133600576654016512,'2020303052035',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396167098410,NULL,133625623510777857,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600141087650,'B',133600576670793728,'2020302121165',133600537928007680,133600530973851648,0,133600537198198784,0,0,1),(134029396167098411,NULL,133625623556915201,63.2500,71.0000,30,'D',149,'D',0.1970,-0.4150,1,'1013',162261600141087650,'B',133600576700153856,'2020302181115',133600538120945664,133600532165033984,0,133600537252724736,0,0,1),(134029396167098412,NULL,133625623624024065,70.7500,77.0000,58,'C',89,'C',0.5202,0.3443,1,'1013',162261600140066593,'A',133600576742096896,'2020302181046',133600538032865280,133600530852216832,0,133600537252724736,0,0,1),(134029396167098413,NULL,133625623649189889,57.7500,66.0000,15,'E',100,'E',0.1282,-1.0478,1,'1013',162261600140066593,'A',133600576758874112,'2020312011154',133600538347438080,133600531602997248,0,133600537399525376,0,0,1),(134029396167098414,NULL,133625623682744321,43.7500,54.0000,2,'E',297,'E',0.0100,-2.5665,1,'1013',162261600140066593,'A',133600576771457024,'2019302080038',133600538276134912,133600532928397312,0,133600537168838656,0,0,1),(134029396167098415,NULL,133625623716298753,50.7500,61.0000,5,'E',208,'E',0.0409,-1.6806,1,'1013',162261600141087650,'B',133600576800817152,'2019302100061',133600537995116544,133600532945174528,0,133600537357582336,0,0,1),(134029396167098416,NULL,133625623762436097,60.0000,68.0000,20,'D',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600576838565888,'2020305232042',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396167098417,NULL,133625623787601921,66.7500,73.0000,42,'C',29,'D',0.2955,-0.1619,1,'1013',162261600141087650,'B',133600576855343104,'2020301132008',133600538318077952,133600532064370688,0,133600537181421568,0,0,1),(134029396167098418,NULL,133625623808573441,66.5000,73.0000,41,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600576867926016,'2020302192076',133600538305495040,133600530646695936,0,133600537244336128,0,0,1),(134029396167098419,NULL,133625623833739265,46.0000,56.0000,3,'E',215,'E',0.0273,-2.3134,1,'1013',162261600141087650,'B',133600576884703232,'2020302191245',133600538192248832,133600531749797888,0,133600537357582336,0,0,1),(134029396167098420,NULL,133625623858905089,82.5000,87.0000,96,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600576897286144,'2020302111057',133600538250969088,133600532492189696,0,133600537126895616,0,0,1),(134029396167098421,NULL,133625623905042433,61.7500,70.0000,25,'D',224,'D',0.2274,-0.5416,1,'1013',162261600141087650,'B',133600576926646272,'2020302191781',133600537928007680,133600531917570048,0,133600537168838656,0,0,1),(134029396167098422,NULL,133625623930208257,67.5000,74.0000,45,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600576943423488,'2020301052097',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396167098423,NULL,133625623955374081,58.7500,67.0000,17,'E',190,'D',0.2392,-0.9212,1,'1013',162261600141087650,'B',133600576956006400,'2020302191763',133600537944784896,133600531116457984,0,133600537231753216,0,0,1),(134029396167098424,NULL,133625623976345601,77.7500,82.0000,85,'A',25,'A',0.8766,0.9771,1,'1013',162261600140066593,'A',133600576972783616,'2020302131241',133600538053836800,133600531665911808,0,133600537160450048,0,0,1),(134029396167098425,NULL,133625624047648769,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600577014726656,'2020312121474',133600538221608960,133600530743164928,0,133600537198198784,0,0,1),(134029396167098426,NULL,133625624072814593,80.2500,84.0000,92,'A',53,'A',0.8629,1.2302,1,'1013',162261600140066593,'A',133600577027309568,'2020301052210',133600537995116544,133600530105630720,0,133600537114312704,0,0,1),(134029396167098427,NULL,133625624236392449,56.0000,64.0000,11,'E',258,'E',0.1137,-1.3009,1,'1013',162261600141087650,'B',133600577127972864,'2020302192046',133600538171277312,133600531263258624,0,133600537168838656,0,0,1),(134029396167098428,NULL,133625624353832961,74.5000,79.0000,74,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600577199276032,'2020302191271',133600538108362752,133600530688638976,0,133600537168838656,0,0,1),(134029396167098429,NULL,133625624425136129,83.0000,87.0000,97,'A',4,'A',0.9605,1.6099,1,'1013',162261600140066593,'A',133600577245413376,'2020301152010',133600538087391232,133600532810956800,0,133600537378553856,0,0,1),(134029396167098430,NULL,133625624458690561,40.5000,51.0000,1,'E',234,'E',0.0127,-2.9461,1,'1013',162261600141087650,'B',133600577257996288,'2018302141196',133600538053836800,133600532961951744,0,133600537265307648,0,0,1),(134029396167098431,NULL,133625624509022209,79.5000,84.0000,90,'A',32,'A',0.8923,1.2302,1,'1013',162261600140066593,'A',133600577304133632,'2020302111274',133600537978339328,133600531930152960,0,133600537126895616,0,0,1),(134029396167098432,NULL,133625624534188033,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600577320910848,'2020305233094',133600538209026048,133600532018233344,0,133600537286279168,0,0,1),(134029396167098433,NULL,133625624634851329,80.7500,85.0000,93,'A',12,'A',0.8954,1.3568,1,'1013',162261600140066593,'A',133600577383825408,'2020301031151',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396167098434,NULL,133625624689377281,60.5000,69.0000,21,'D',176,'D',0.2213,-0.6681,1,'1013',162261600141087650,'B',133600577413185536,'2020302131208',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396167098435,NULL,133625624722931713,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600577429962752,'2020302091049',133600538179665920,133600532978728960,0,133600537139478528,0,1,1),(134029396167098436,NULL,133625624748097537,75.7500,80.0000,78,'B',12,'A',0.8491,0.7240,1,'1013',162261600141087650,'B',133600577455128576,'2020302041123',133600538087391232,133600530168545280,0,133600537147867136,0,0,1),(134029396167098437,NULL,133625624848760833,69.2500,75.0000,51,'C',54,'C',0.4701,0.0912,1,'1013',162261600140066593,'A',133600577513848832,'2020302142030',133600538347438080,133600532110508032,0,133600537399525376,0,0,1),(134029396167098438,NULL,133625624903286785,80.7500,85.0000,93,'A',10,'A',0.9489,1.3568,1,'1013',162261600140066593,'A',133600577547403264,'2020302131141',133600538141917184,133600531837878272,0,133600537160450048,0,0,1),(134029396167098439,NULL,133625624953618433,73.5000,80.0000,70,'B',19,'C',0.4324,0.7240,1,'1013',162261600141087650,'B',133600577576763392,'2020301181010',133600538347438080,133600531829489664,0,133600537407913984,0,0,1),(134029396167098440,NULL,133625625003950081,38.0000,48.0000,1,'E',221,'E',0.0000,-3.3258,1,'1013',162261600141087650,'B',133600577610317824,'2020302191617',133600538066419712,133600532387332096,0,133600537357582336,0,0,1),(134029396167098441,NULL,133625625079447553,76.0000,80.0000,79,'B',42,'B',0.7273,0.7240,1,'1013',162261600140066593,'A',133600577652260864,'2020302021113',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396167098442,NULL,133625625104613377,69.0000,75.0000,50,'C',49,'B',0.6000,0.0912,1,'1013',162261600141087650,'B',133600577669038080,'2020302051075',133600538339049472,133600531426836480,0,133600537223364608,0,0,1),(134029396167098443,NULL,133625625129779201,52.7500,63.0000,7,'E',267,'E',0.0803,-1.4275,1,'1013',162261600141087650,'B',133600577685815296,'2020302191994',133600538318077952,133600531577831424,0,133600537168838656,0,0,1),(134029396167098444,NULL,133625625180110849,71.2500,77.0000,60,'B',98,'B',0.6471,0.3443,1,'1013',162261600140066593,'A',133600577715175424,'2020302191950',133600538339049472,133600531812712448,0,133600537244336128,0,0,1),(134029396167098445,NULL,133625625205276673,56.2500,64.0000,12,'E',192,'E',0.1610,-1.3009,1,'1013',162261600141087650,'B',133600577727758336,'2020302142293',133600538141917184,133600531238092800,0,133600537265307648,0,0,1),(134029396167098446,NULL,133625625259802625,64.2500,72.0000,33,'D',123,'D',0.3069,-0.2884,1,'1013',162261600141087650,'B',133600577757118464,'2020301041064',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396167098447,NULL,133625625284968449,71.0000,77.0000,59,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600577773895680,'2020302191573',133600538179665920,133600532563492864,0,133600537231753216,0,0,1),(134029396167098448,NULL,133625625305939969,78.7500,83.0000,88,'A',18,'A',0.8349,1.1037,1,'1013',162261600141087650,'B',133600577786478592,'2020303051033',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396167098449,NULL,133625625360465921,59.5000,68.0000,19,'E',174,'E',0.1061,-0.7947,1,'1013',162261600141087650,'B',133600577815838720,'2020302181152',133600537978339328,133600530453757952,0,133600537252724736,0,0,1),(134029396167098450,NULL,133625625410797569,71.5000,78.0000,61,'B',24,'A',0.7714,0.4709,1,'1013',162261600140066593,'A',133600577849393152,'2020302051005',133600538074808320,133600530395037696,0,133600537223364608,0,0,1),(134029396167098451,NULL,133625625435963393,53.7500,64.0000,9,'E',405,'E',0.0764,-1.3009,1,'1013',162261600141087650,'B',133600577861976064,'2020301051045',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396167098452,NULL,133625625511460865,67.5000,74.0000,45,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600577903919104,'2020301052046',133600538326466560,133600530105630720,0,133600537114312704,0,0,1),(134029396167098453,NULL,133625625691815937,84.2500,88.0000,98,'A',2,'A',0.9697,1.7365,1,'1013',162261600140066593,'A',133600578004582400,'2020302181037',133600538053836800,133600530852216832,0,133600537252724736,0,0,1),(134029396167098454,NULL,133625625821839361,71.0000,77.0000,59,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600578075885568,'2020302192074',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396167098455,NULL,133625625872171009,70.2500,76.0000,56,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600578105245696,'2020302111032',133600538099974144,133600531078709248,0,133600537126895616,0,0,1),(134029396167098456,NULL,133625625897336833,60.0000,68.0000,20,'D',82,'D',0.2294,-0.7947,1,'1013',162261600141087650,'B',133600578122022912,'2020303051031',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396167098457,NULL,133625625922502657,47.5000,58.0000,3,'E',76,'E',0.0132,-2.0602,1,'1013',162261600141087650,'B',133600578138800128,'2020301152061',133600538158694400,133600531280035840,0,133600537378553856,0,0,1),(134029396167098458,NULL,133625626002194433,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600578189131776,'2020302111362',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396167098459,NULL,133625626027360257,71.7500,78.0000,62,'B',114,'B',0.6277,0.4709,1,'1013',162261600140066593,'A',133600578201714688,'2020302111128',133600538141917184,133600532601241600,0,133600537126895616,0,0,1),(134029396167098460,NULL,133625626052526081,73.7500,80.0000,71,'B',44,'B',0.7249,0.7240,1,'1013',162261600141087650,'B',133600578218491904,'2020301041012',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396167098461,NULL,133625626077691905,50.5000,61.0000,5,'E',421,'E',0.0427,-1.6806,1,'1013',162261600141087650,'B',133600578231074816,'2020311052091',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396167098462,NULL,133625626102857729,78.2500,82.0000,86,'A',34,'A',0.8081,0.9771,1,'1013',162261600141087650,'B',133600578247852032,'2020302181086',133600538141917184,133600531036766208,0,133600537252724736,0,0,1),(134029396167098463,NULL,133625626128023553,80.7500,85.0000,93,'A',9,'B',0.7568,1.3568,1,'1013',162261600140066593,'A',133600578260434944,'2020301181023',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396167098464,NULL,133625626178355201,64.5000,73.0000,33,'D',125,'C',0.4706,-0.1619,1,'1013',162261600141087650,'B',133600578289795072,'2020302191574',133600537944784896,133600531091292160,0,133600537231753216,0,0,1),(134029396167098465,NULL,133625626279018497,55.0000,63.0000,10,'E',323,'E',0.0859,-1.4275,1,'1013',162261600140066593,'A',133600578352709632,'2020305233046',133600538209026048,133600532731265024,0,133600537286279168,0,0,1),(134029396167098466,NULL,133625626304184321,59.2500,67.0000,18,'E',308,'E',0.1385,-0.9212,1,'1013',162261600141087650,'B',133600578365292544,'2020302121369',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396167098467,NULL,133625626434207745,80.0000,84.0000,91,'A',12,'A',0.8803,1.2302,1,'1013',162261600140066593,'A',133600578440790016,'2020302011092',133600538288717824,133600531602997248,0,133600537399525376,0,0,1),(134029396167098468,NULL,133625626459373569,68.0000,74.0000,47,'C',180,'C',0.4598,-0.0353,1,'1013',162261600140066593,'A',133600578453372928,'2020302121104',133600538053836800,133600530743164928,0,133600537198198784,0,0,1),(134029396167098469,NULL,133625626539065345,74.7500,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600578499510272,'2020305231103',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396167098470,NULL,133625626564231169,68.5000,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600578512093184,'2020301051183',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396167098471,NULL,133625626664894465,76.7500,81.0000,82,'A',23,'B',0.7615,0.8506,1,'1013',162261600140066593,'A',133600578575007744,'2020303051007',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396167098472,NULL,133625626740391937,49.0000,59.0000,4,'E',341,'E',0.0416,-1.9337,1,'1013',162261600140066593,'A',133600578616950784,'2020305231110',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396167098473,NULL,133625626769752065,76.7500,81.0000,82,'A',42,'B',0.6667,0.8506,1,'1013',162261600141087650,'B',133600578629533696,'2020301061138',133600538318077952,133600531250675712,0,133600537365970944,0,0,1),(134029396167098474,NULL,133625626794917889,63.5000,72.0000,30,'D',15,'E',0.1765,-0.2884,1,'1013',162261600140066593,'A',133600578646310912,'2020305231014',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396167098475,NULL,133625626820083713,60.2500,68.0000,21,'D',377,'E',0.1326,-0.7947,1,'1013',162261600141087650,'B',133600578658893824,'2020301051196',133600538020282368,133600532148256768,0,133600537114312704,0,0,1),(134029396167098476,NULL,133625626870415361,64.2500,72.0000,33,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600578688253952,'2020301051099',133600538250969088,133600531728826368,0,133600537114312704,0,0,1),(134029396167098477,NULL,133625626920747009,71.0000,77.0000,59,'C',98,'B',0.6471,0.3443,1,'1013',162261600140066593,'A',133600578902163456,'2020302191760',133600538305495040,133600530646695936,0,133600537244336128,0,0,1),(134029396167098478,NULL,133625626979467265,62.5000,71.0000,27,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600578935717888,'2020302121161',133600538099974144,133600530567004160,0,133600537198198784,0,0,1),(134029396167098479,NULL,133625627063353345,71.5000,78.0000,61,'B',60,'B',0.6955,0.4709,1,'1013',162261600141087650,'B',133600578981855232,'2020302192152',133600537944784896,133600532030816256,0,133600537357582336,0,0,1),(134029396167098480,NULL,133625627134656513,83.0000,87.0000,97,'A',8,'A',0.9723,1.6099,1,'1013',162261600140066593,'A',133600579027992576,'2020302121313',133600537978339328,133600530973851648,0,133600537198198784,0,0,1),(134029396167098481,NULL,133625627184988161,60.7500,69.0000,22,'D',288,'D',0.1745,-0.6681,1,'1013',162261600141087650,'B',133600579057352704,'2020302121342',133600538053836800,133600531519111168,0,133600537198198784,0,0,1),(134029396167098482,NULL,133625627256291329,79.5000,84.0000,90,'A',4,'B',0.8235,1.2302,1,'1013',162261600140066593,'A',133600579103490048,'2020301171008',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396167098483,NULL,133625627327594497,54.0000,64.0000,9,'E',301,'E',0.0585,-1.3009,1,'1013',162261600141087650,'B',133600579145433088,'2020302111240',133600537978339328,133600530441175040,0,133600537126895616,0,0,1),(134029396167098484,NULL,133625627352760321,87.7500,90.0000,99,'A',4,'A',0.9861,1.9896,1,'1013',162261600140066593,'A',133600579162210304,'2020305232077',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396167098485,NULL,133625627373731841,71.0000,77.0000,59,'C',114,'B',0.5853,0.3443,1,'1013',162261600141087650,'B',133600579174793216,'2020302191367',133600538171277312,133600530688638976,0,133600537168838656,0,0,1),(134029396167098486,NULL,133625627398897665,46.7500,57.0000,3,'E',321,'E',0.0092,-2.1868,1,'1013',162261600141087650,'B',133600579187376128,'2020302111441',133600538120945664,133600531565248512,0,133600537126895616,0,0,1),(134029396167098487,NULL,133625627424063489,49.0000,59.0000,4,'E',298,'E',0.0294,-1.9337,1,'1013',162261600140066593,'A',133600579204153344,'2020302191646',133600538108362752,133600530776719360,0,133600537244336128,0,0,1),(134029396167098488,NULL,133625627470200833,77.0000,81.0000,83,'A',19,'A',0.8983,0.8506,1,'1013',162261600141087650,'B',133600579233513472,'2020302142261',133600538339049472,133600532345389056,0,133600537265307648,0,0,1),(134029396167098489,NULL,133625627495366657,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600141087650,'B',133600579246096384,'2020302111037',133600538141917184,133600532043399168,0,133600537126895616,0,0,1),(134029396167098490,NULL,133625627516338177,41.5000,52.0000,1,'E',251,'E',0.0157,-2.8196,1,'1013',162261600141087650,'B',133600579258679296,'2020302191077',133600538020282368,133600531091292160,0,133600537231753216,0,0,1),(134029396167098491,NULL,133625627541504001,69.7500,76.0000,54,'C',85,'C',0.5404,0.2178,1,'1013',162261600140066593,'A',133600579275456512,'2020302021150',133600538250969088,133600530990628864,0,133600537324027904,0,0,1),(134029396167098492,NULL,133625627566669825,70.2500,76.0000,56,'C',110,'B',0.6013,0.2178,1,'1013',162261600141087650,'B',133600579292233728,'2020302191443',133600538179665920,133600530776719360,0,133600537244336128,0,0,1),(134029396167098493,NULL,133625627612807169,62.7500,71.0000,28,'D',225,'D',0.2585,-0.4150,1,'1013',162261600140066593,'A',133600579321593856,'2020302111171',133600537978339328,133600531196149760,0,133600537126895616,0,0,1),(134029396167098494,NULL,133625627658944513,79.5000,84.0000,90,'A',53,'A',0.8629,1.2302,1,'1013',162261600141087650,'B',133600579350953984,'2020301052321',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396167098495,NULL,133625627705081857,76.2500,80.0000,80,'A',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600579380314112,'2020302181068',133600538129334272,133600531036766208,0,133600537252724736,0,0,1),(134029396167098496,NULL,133625627759607809,73.0000,79.0000,68,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600579413868544,'2020302192017',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396167098497,NULL,133625627809939457,70.2500,76.0000,56,'C',90,'C',0.4974,0.2178,1,'1013',162261600140066593,'A',133600579443228672,'2020301041237',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396167098498,NULL,133625627839299585,59.5000,68.0000,19,'E',87,'D',0.3500,-0.7947,1,'1013',162261600141087650,'B',133600579455811584,'2020302051137',133600538099974144,133600531355533312,0,133600537223364608,0,0,1),(134029396167098499,NULL,133625627864465409,76.7500,81.0000,82,'A',22,'A',0.8980,0.8506,1,'1013',162261600141087650,'B',133600579468394496,'2020302191729',133600538171277312,133600531678494720,0,133600537231753216,0,0,1),(134029396167098500,NULL,133625627889631233,65.0000,71.0000,35,'D',205,'D',0.2575,-0.4150,1,'1013',162261600140066593,'A',133600579485171712,'2020302191703',133600538192248832,133600531540082688,0,133600537168838656,0,0,1),(134029396167098501,NULL,133625627965128705,60.0000,68.0000,20,'D',267,'E',0.1415,-0.7947,1,'1013',162261600140066593,'A',133600579527114752,'2020302111011',133600538221608960,133600532043399168,0,133600537126895616,0,0,1),(134029396167098502,NULL,133625627990294529,69.7500,76.0000,54,'C',110,'B',0.6013,0.2178,1,'1013',162261600140066593,'A',133600579539697664,'2020302191246',133600537928007680,133600531812712448,0,133600537244336128,0,0,1),(134029396167098503,NULL,133625628019654657,65.5000,72.0000,37,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600579556474880,'2020302181133',133600538221608960,133600530453757952,0,133600537252724736,0,0,1),(134029396167098504,NULL,133625628044820481,80.0000,84.0000,91,'A',35,'A',0.8864,1.2302,1,'1013',162261600140066593,'A',133600579573252096,'2020305233123',133600537915424768,133600531875627008,0,133600537286279168,0,0,1),(134029396167098505,NULL,133625628095152129,60.0000,68.0000,20,'D',139,'E',0.0719,-0.7947,1,'1013',162261600141087650,'B',133600579598417920,'2020301061023',133600538129334272,133600532718682112,0,133600537365970944,0,0,1),(134029396167098506,NULL,133625628174843905,68.5000,75.0000,49,'C',153,'C',0.5108,0.0912,1,'1013',162261600141087650,'B',133600579644555264,'2020302111368',133600538020282368,133600530441175040,0,133600537126895616,0,0,1),(134029396167098507,NULL,133625628200009729,42.7500,53.0000,1,'E',186,'E',0.0212,-2.6930,1,'1013',162261600141087650,'B',133600579661332480,'2020311041120',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396167098508,NULL,133625628254535681,73.2500,79.0000,69,'B',46,'C',0.4904,0.5974,1,'1013',162261600141087650,'B',133600579686498304,'2020301111005',133600538020282368,133600530583781376,0,133600537189810176,0,0,1),(134029396167098509,NULL,133625628304867329,73.5000,80.0000,70,'B',30,'A',0.8136,0.7240,1,'1013',162261600141087650,'B',133600579715858432,'2020302192133',133600538171277312,133600532387332096,0,133600537357582336,0,0,1),(134029396167098510,NULL,133625628359393281,71.0000,77.0000,59,'C',18,'C',0.5714,0.3443,1,'1013',162261600140066593,'A',133600579741024256,'2020301121062',133600538238386176,133600531456196608,0,133600537386942464,0,0,1),(134029396167098511,NULL,133625628384559105,62.2500,70.0000,26,'D',224,'D',0.2274,-0.5416,1,'1013',162261600141087650,'B',133600579757801472,'2020302191796',133600538238386176,133600532295057408,0,133600537168838656,0,0,1),(134029396167098512,NULL,133625628543942657,69.0000,75.0000,50,'C',101,'C',0.5319,0.0912,1,'1013',162261600140066593,'A',133600579841687552,'2020302131170',133600538141917184,133600532227948544,0,133600537160450048,0,0,1),(134029396167098513,NULL,133625628665577473,51.5000,62.0000,6,'E',277,'E',0.0635,-1.5540,1,'1013',162261600141087650,'B',133600579912990720,'2020302191164',133600538339049472,133600530940297216,0,133600537168838656,0,0,1),(134029396167098514,NULL,133625628715909121,66.5000,73.0000,41,'C',109,'C',0.4242,-0.1619,1,'1013',162261600140066593,'A',133600579938156544,'2020302021133',133600538288717824,133600530990628864,0,133600537324027904,0,0,1),(134029396167098515,NULL,133625628741074945,53.7500,64.0000,9,'E',328,'E',0.0720,-1.3009,1,'1013',162261600140066593,'A',133600579950739456,'2020302121227',133600538120945664,133600531552665600,0,133600537198198784,0,0,1),(134029396167098516,NULL,133625628816572417,54.7500,63.0000,10,'E',151,'E',0.0196,-1.4275,1,'1013',162261600141087650,'B',133600579992682496,'2020311061238',133600538158694400,133600531691077632,0,133600537365970944,0,0,1),(134029396167098517,NULL,133625628938207233,73.5000,80.0000,70,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600580063985664,'2020302121426',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396167098518,NULL,133625629059842049,58.0000,66.0000,15,'E',163,'E',0.1164,-1.0478,1,'1013',162261600140066593,'A',133600580135288832,'2020301041123',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396167098519,NULL,133625629105979393,56.7500,65.0000,13,'E',169,'E',0.1005,-1.1743,1,'1013',162261600141087650,'B',133600580168843264,'2020301041227',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396167098520,NULL,133625629156311041,74.0000,80.0000,72,'B',15,'A',0.7692,0.7240,1,'1013',162261600141087650,'B',133600580198203392,'2020302031056',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396167098521,NULL,133625629177282561,67.2500,73.0000,44,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600580210786304,'2020301052135',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396167098522,NULL,133625629319888897,60.7500,69.0000,22,'D',270,'D',0.2410,-0.6681,1,'1013',162261600140066593,'A',133600580303060992,'2020305231115',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396167098523,NULL,133625629407969281,82.0000,86.0000,95,'A',12,'A',0.9150,1.4833,1,'1013',162261600140066593,'A',133600580365975552,'2020301061235',133600538318077952,133600531691077632,0,133600537365970944,0,0,1),(134029396167098524,NULL,133625629428940801,56.2500,64.0000,12,'E',38,'E',0.0952,-1.3009,1,'1013',162261600141087650,'B',133600580378558464,'2020301121053',133600538250969088,133600531456196608,0,133600537386942464,0,0,1),(134029396167098525,NULL,133625629496049665,66.0000,72.0000,39,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600580424695808,'2020302181162',133600538129334272,133600530453757952,0,133600537252724736,0,0,1),(134029396167098526,NULL,133625629521215489,58.7500,67.0000,17,'E',190,'D',0.2392,-0.9212,1,'1013',162261600140066593,'A',133600580441473024,'2020302191226',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396167098527,NULL,133625629588324353,71.7500,78.0000,62,'B',133,'B',0.5983,0.4709,1,'1013',162261600141087650,'B',133600580483416064,'2020305231068',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396167098528,NULL,133625629613490177,58.2500,66.0000,16,'E',117,'D',0.2027,-1.0478,1,'1013',162261600141087650,'B',133600580500193280,'2020302093038',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396167098529,NULL,133625629638656001,65.2500,71.0000,36,'D',130,'E',0.1307,-0.4150,1,'1013',162261600141087650,'B',133600580512776192,'2020301061064',133600538129334272,133600532500578304,0,133600537365970944,0,0,1),(134029396167098530,NULL,133625629718347777,69.5000,76.0000,53,'C',62,'D',0.3125,0.2178,1,'1013',162261600141087650,'B',133600580558913536,'2020303042021',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396167098531,NULL,133625629798039553,62.7500,71.0000,28,'D',205,'D',0.2575,-0.4150,1,'1013',162261600140066593,'A',133600580605050880,'2020302192148',133600538108362752,133600530629918720,0,133600537168838656,0,0,1),(134029396167098532,NULL,133625629902897153,68.7500,75.0000,49,'C',93,'C',0.5000,0.0912,1,'1013',162261600140066593,'A',133600580663771136,'2020302021021',133600538267746304,133600531959513088,0,133600537324027904,0,0,1),(134029396167098533,NULL,133625629953228801,83.2500,87.0000,97,'A',14,'A',0.9557,1.6099,1,'1013',162261600140066593,'A',133600580693131264,'2020305233056',133600537915424768,133600532731265024,0,133600537286279168,0,0,1),(134029396167098534,NULL,133625630007754753,67.7500,74.0000,46,'C',104,'C',0.5424,-0.0353,1,'1013',162261600140066593,'A',133600580722491392,'2020302142143',133600537978339328,133600531238092800,0,133600537265307648,0,0,1),(134029396167098535,NULL,133625630058086401,61.0000,69.0000,23,'D',153,'D',0.1970,-0.6681,1,'1013',162261600141087650,'B',133600580747657216,'2020302021013',133600538305495040,133600531959513088,0,133600537324027904,0,0,1),(134029396167098536,NULL,133625630121000961,74.7500,79.0000,74,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600580789600256,'2020302191820',133600537928007680,133600530801885184,0,133600537244336128,0,0,1),(134029396167098537,NULL,133625630146166785,78.5000,83.0000,87,'A',24,'A',0.8535,1.1037,1,'1013',162261600140066593,'A',133600580806377472,'2020302021094',133600538267746304,133600531103875072,0,133600537324027904,0,0,1),(134029396167098538,NULL,133625630171332609,76.0000,80.0000,79,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600580823154688,'2020302192139',133600538297106432,133600530206294016,0,133600537168838656,0,0,1),(134029396167098539,NULL,133625630251024385,70.2500,76.0000,56,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600580869292032,'2020301061161',133600538238386176,133600532479606784,0,133600537365970944,0,0,1),(134029396167098540,NULL,133625630301356033,83.7500,88.0000,97,'A',3,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600580898652160,'2020301061096',133600538238386176,133600531888209920,0,133600537365970944,0,0,1),(134029396167098541,NULL,133625630376853505,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600580944789504,'2020305232103',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396167098542,NULL,133625630402019329,74.2500,80.0000,73,'B',44,'B',0.7249,0.7240,1,'1013',162261600140066593,'A',133600580957372416,'2020301041067',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396167098543,NULL,133625630448156673,77.0000,81.0000,83,'A',42,'B',0.6667,0.8506,1,'1013',162261600140066593,'A',133600580990926848,'2020301061142',133600538318077952,133600531250675712,0,133600537365970944,0,0,1),(134029396167098544,NULL,133625630473322497,75.2500,79.0000,76,'B',56,'B',0.6515,0.5974,1,'1013',162261600141087650,'B',133600581007704064,'2020302022007',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396167098545,NULL,133625630494294017,73.2500,79.0000,69,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600581024481280,'2020302041082',133600538087391232,133600531183566848,0,133600537147867136,0,0,1),(134029396167098546,NULL,133625630519459841,45.0000,55.0000,2,'E',133,'E',0.0429,-2.4399,1,'1013',162261600141087650,'B',133600581037064192,'2020302051061',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396167098547,NULL,133625630594957313,67.7500,74.0000,46,'C',53,'C',0.5046,-0.0353,1,'1013',162261600140066593,'A',133600581087395840,'2020303052037',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396167098548,NULL,133625630766923777,64.2500,72.0000,33,'D',32,'C',0.3750,-0.2884,1,'1013',162261600140066593,'A',133600581196447744,'2020303061064',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396167098549,NULL,133625630888558593,73.5000,80.0000,70,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600581271945216,'2020302191098',133600538020282368,133600530864799744,0,133600537168838656,0,0,1),(134029396167098550,NULL,133625630938890241,64.5000,73.0000,33,'D',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600581301305344,'2020305231097',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396167098551,NULL,133625630985027585,66.2500,72.0000,40,'C',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600581334859776,'2020305232035',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396167098552,NULL,133625631010193409,71.5000,78.0000,61,'B',74,'B',0.6553,0.4709,1,'1013',162261600140066593,'A',133600581347442688,'2020302131299',133600538141917184,133600532227948544,0,133600537160450048,0,0,1),(134029396167098553,NULL,133625631060525057,70.5000,77.0000,57,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600581380997120,'2020305231004',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396167098554,NULL,133625631085690881,76.0000,80.0000,79,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600581397774336,'2020302021153',133600538347438080,133600530990628864,0,133600537324027904,0,0,1),(134029396167098555,NULL,133625631136022529,61.5000,70.0000,24,'D',243,'D',0.2154,-0.5416,1,'1013',162261600140066593,'A',133600581427134464,'2020302111086',133600538141917184,133600530130796544,0,133600537126895616,0,0,1),(134029396167098556,NULL,133625631156994049,69.2500,75.0000,51,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600581443911680,'2020301051151',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396167098557,NULL,133625631211520001,79.0000,83.0000,89,'A',10,'A',0.8784,1.1037,1,'1013',162261600141087650,'B',133600581473271808,'2020302092015',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396167098558,NULL,133625631291211777,59.5000,68.0000,19,'E',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600581519409152,'2020302111260',133600538099974144,133600530764136448,0,133600537126895616,0,0,1),(134029396167098559,NULL,133625631341543425,74.5000,79.0000,74,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600581552963584,'2020302021038',133600538007699456,133600531959513088,0,133600537324027904,0,0,1),(134029396167098560,NULL,133625631366709249,62.0000,70.0000,25,'D',142,'D',0.2328,-0.5416,1,'1013',162261600141087650,'B',133600581565546496,'2020301041009',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396167098561,NULL,133625631417040897,78.0000,82.0000,86,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600581599100928,'2020302111046',133600538229997568,133600532324417536,0,133600537126895616,0,0,1),(134029396167098562,NULL,133625631517704193,59.2500,67.0000,18,'E',388,'E',0.1124,-0.9212,1,'1013',162261600141087650,'B',133600581662015488,'2020301051265',133600538020282368,133600532366360576,0,133600537114312704,0,0,1),(134029396167098563,NULL,133625631563841537,72.7500,79.0000,67,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600581691375616,'2020302191575',133600538108362752,133600532563492864,0,133600537231753216,0,0,1),(134029396167098564,NULL,133625631614173185,62.2500,70.0000,26,'D',142,'D',0.2328,-0.5416,1,'1013',162261600140066593,'A',133600581724930048,'2020301041172',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396167098565,NULL,133625631685476353,68.0000,74.0000,47,'C',21,'C',0.4524,-0.0353,1,'1013',162261600140066593,'A',133600581766873088,'2020301121049',133600538238386176,133600531456196608,0,133600537386942464,0,0,1),(134029396167098566,NULL,133625631710642177,60.7500,69.0000,22,'D',120,'D',0.1895,-0.6681,1,'1013',162261600141087650,'B',133600581779456000,'2020301031103',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396167098567,NULL,133625631760973825,65.0000,71.0000,35,'D',346,'D',0.1955,-0.4150,1,'1013',162261600140066593,'A',133600581808816128,'2020301051267',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396167098568,NULL,133625631786139649,63.5000,72.0000,30,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600581825593344,'2020301051190',133600538267746304,133600532148256768,0,133600537114312704,0,0,1),(134029396167098569,NULL,133625631836471297,59.2500,67.0000,18,'E',179,'E',0.0960,-0.9212,1,'1013',162261600141087650,'B',133600581854953472,'2020302181067',133600538120945664,133600531036766208,0,133600537252724736,0,0,1),(134029396167098570,NULL,133625631865831425,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600581867536384,'2020301052320',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396167098571,NULL,133625631890997249,60.0000,68.0000,20,'D',164,'D',0.2455,-0.7947,1,'1013',162261600141087650,'B',133600581884313600,'2020302191941',133600538192248832,133600531850461184,0,133600537357582336,0,0,1),(134029396167098572,NULL,133625631991660545,86.7500,89.0000,99,'A',3,'A',0.9888,1.8630,1,'1013',162261600140066593,'A',133600581943033856,'2020301052287',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396167098573,NULL,133625632016826369,57.7500,66.0000,15,'E',313,'E',0.1080,-1.0478,1,'1013',162261600141087650,'B',133600581955616768,'2020302121114',133600538276134912,133600531552665600,0,133600537198198784,0,0,1),(134029396167098574,NULL,133625632088129537,72.5000,79.0000,65,'B',51,'C',0.3854,0.5974,1,'1013',162261600140066593,'A',133600582001754112,'2020303043032',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396167098575,NULL,133625632113295361,67.2500,73.0000,44,'C',79,'C',0.4392,-0.1619,1,'1013',162261600140066593,'A',133600582014337024,'2020302093039',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396167098576,NULL,133625632163627009,71.7500,78.0000,62,'B',60,'B',0.6955,0.4709,1,'1013',162261600140066593,'A',133600582043697152,'2020302192192',133600538179665920,133600531749797888,0,133600537357582336,0,0,1),(134029396167098577,NULL,133625632188792833,77.7500,82.0000,85,'A',16,'A',0.9216,0.9771,1,'1013',162261600141087650,'B',133600582052085760,'2020302191719',133600538192248832,133600532550909952,0,133600537231753216,0,0,1),(134029396167098578,NULL,133625632218152961,69.2500,75.0000,51,'C',169,'C',0.5069,0.0912,1,'1013',162261600140066593,'A',133600582068862976,'2020302121167',133600537978339328,133600530311151616,0,133600537198198784,0,0,1),(134029396167098579,NULL,133625632272678913,75.2500,79.0000,76,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600582098223104,'2020302191519',133600538066419712,133600532173422592,0,133600537357582336,0,0,1),(134029396167098580,NULL,133625632297844737,54.0000,64.0000,9,'E',270,'E',0.0784,-1.3009,1,'1013',162261600140066593,'A',133600582110806016,'2020302191463',133600538020282368,133600532425080832,0,133600537244336128,0,0,1),(134029396167098581,NULL,133625632377536513,81.0000,85.0000,93,'A',14,'A',0.9192,1.3568,1,'1013',162261600140066593,'A',133600582156943360,'2020302021073',133600538020282368,133600531372310528,0,133600537324027904,0,0,1),(134029396167098582,NULL,133625632440451073,55.5000,64.0000,11,'E',270,'E',0.0784,-1.3009,1,'1013',162261600140066593,'A',133600582186303488,'2020302191649',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396167098583,NULL,133625632524337153,59.0000,67.0000,17,'E',290,'E',0.1717,-0.9212,1,'1013',162261600140066593,'A',133600582228246528,'2020305233012',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396167098584,NULL,133625632599834625,76.0000,80.0000,79,'B',36,'B',0.5769,0.7240,1,'1013',162261600140066593,'A',133600582257606656,'2020301111106',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396167098585,NULL,133625632645971969,67.5000,74.0000,45,'C',180,'C',0.4598,-0.0353,1,'1013',162261600140066593,'A',133600582270189568,'2019302120024',133600538297106432,133600533012283392,0,133600537198198784,0,0,1),(134029396167098586,NULL,133625632671137793,69.7500,76.0000,54,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600582291161088,'2020302111050',133600538120945664,133600532043399168,0,133600537126895616,0,0,1),(134029396167098587,NULL,133625632767606785,70.7500,77.0000,58,'C',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600582333104128,'2020301051154',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396167098588,NULL,133625632796966913,75.0000,79.0000,75,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600582349881344,'2020302131145',133600537961562112,133600532227948544,0,133600537160450048,0,0,1),(134029396167098589,NULL,133625632851492865,64.0000,72.0000,32,'D',80,'E',0.1562,-0.2884,1,'1013',162261600141087650,'B',133600582379241472,'2020303043014',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396167098590,NULL,133625632906018817,72.2500,78.0000,64,'B',59,'B',0.7288,0.4709,1,'1013',162261600140066593,'A',133600582408601600,'2020302142016',133600538108362752,133600531238092800,0,133600537265307648,0,0,1),(134029396167098591,NULL,133625632931184641,62.0000,70.0000,25,'D',145,'D',0.2374,-0.5416,1,'1013',162261600141087650,'B',133600582421184512,'2020302021090',133600538158694400,133600531103875072,0,133600537324027904,0,0,1),(134029396167098592,NULL,133625632960544769,57.2500,65.0000,14,'E',133,'E',0.1373,-1.1743,1,'1013',162261600141087650,'B',133600582437961728,'2020311031058',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396167098593,NULL,133625632985710593,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600582450544640,'2020302121421',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396167098594,NULL,133625633015070721,70.2500,76.0000,56,'C',11,'D',0.3529,0.2178,1,'1013',162261600140066593,'A',133600582463127552,'2020302191097',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396167098595,NULL,133625633040236545,76.7500,81.0000,82,'A',40,'B',0.7727,0.8506,1,'1013',162261600140066593,'A',133600582479904768,'2020302181243',133600538120945664,133600532571881472,0,133600537252724736,0,0,1),(134029396167098596,NULL,133625633090568193,51.7500,62.0000,6,'E',182,'E',0.0657,-1.5540,1,'1013',162261600141087650,'B',133600582505070592,'2020302021025',133600538108362752,133600531959513088,0,133600537324027904,0,0,1),(134029396167098597,NULL,133625633170259969,65.7500,72.0000,38,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600582551207936,'2020302191804',133600538108362752,133600531850461184,0,133600537357582336,0,0,1),(134029396167098598,NULL,133625633195425793,51.5000,62.0000,6,'E',277,'E',0.0635,-1.5540,1,'1013',162261600140066593,'A',133600582559596544,'2020302191350',133600538192248832,133600531263258624,0,133600537168838656,0,0,1),(134029396167098599,NULL,133625633304477697,60.5000,69.0000,21,'D',91,'D',0.2137,-0.6681,1,'1013',162261600141087650,'B',133600582618316800,'2020302011073',133600538250969088,133600531863044096,0,133600537399525376,0,0,1),(134029396167098600,NULL,133625633384169473,65.2500,71.0000,36,'D',158,'D',0.2851,-0.4150,1,'1013',162261600141087650,'B',133600582660259840,'2020302131262',133600538053836800,133600531330367488,0,133600537160450048,0,0,1),(134029396167098601,NULL,133625633489027073,65.0000,71.0000,35,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600582714785792,'2020302192173',133600538179665920,133600531468779520,0,133600537244336128,0,0,1),(134029396167098602,NULL,133625633514192897,74.5000,79.0000,74,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600582727368704,'2020302191342',133600538179665920,133600532425080832,0,133600537244336128,0,0,1),(134029396167098603,NULL,133625633539358721,58.5000,67.0000,16,'E',388,'E',0.1124,-0.9212,1,'1013',162261600140066593,'A',133600582744145920,'2020311052092',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396167098604,NULL,133625633564524545,81.2500,85.0000,94,'A',15,'A',0.8889,1.3568,1,'1013',162261600140066593,'A',133600582756728832,'2020301061080',133600538087391232,133600532253114368,0,133600537365970944,0,0,1),(134029396167098605,NULL,133625633589690369,63.2500,71.0000,30,'D',132,'C',0.3409,-0.4150,1,'1013',162261600140066593,'A',133600582769311744,'2020302191544',133600538020282368,133600531749797888,0,133600537357582336,0,0,1),(134029396167098606,NULL,133625633614856193,43.7500,54.0000,2,'E',356,'E',0.0166,-2.5665,1,'1013',162261600140066593,'A',133600582781894656,'2020302121015',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396167098607,NULL,133625633740685313,50.0000,60.0000,5,'E',75,'E',0.0263,-1.8071,1,'1013',162261600141087650,'B',133600582849003520,'2020301151021',133600538339049472,133600531787546624,0,133600537378553856,0,0,1),(134029396167098608,NULL,133625633811988481,52.7500,63.0000,7,'E',413,'E',0.0652,-1.4275,1,'1013',162261600141087650,'B',133600582890946560,'2020301052243',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396167098609,NULL,133625633837154305,67.5000,74.0000,45,'C',21,'C',0.4524,-0.0353,1,'1013',162261600141087650,'B',133600582903529472,'2020301121013',133600537961562112,133600531456196608,0,133600537386942464,0,0,1),(134029396167098610,NULL,133625633883291649,64.2500,72.0000,33,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600582928695296,'2020302131038',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396167098611,NULL,133625633908457473,78.2500,82.0000,86,'A',20,'A',0.8073,0.9771,1,'1013',162261600140066593,'A',133600582945472512,'2020303051004',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396167098612,NULL,133625633933623297,78.2500,82.0000,86,'A',37,'A',0.8670,0.9771,1,'1013',162261600141087650,'B',133600582958055424,'2020302121011',133600537928007680,133600530743164928,0,133600537198198784,0,0,1),(134029396167098613,NULL,133625633958789121,75.2500,79.0000,76,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600582970638336,'2020302191659',133600537995116544,133600531158401024,0,133600537231753216,0,0,1),(134029396167098614,NULL,133625634004926465,80.2500,84.0000,92,'A',35,'A',0.8864,1.2302,1,'1013',162261600140066593,'A',133600582999998464,'2020305233034',133600538209026048,133600531317784576,0,133600537286279168,0,0,1),(134029396167098615,NULL,133625634055258113,61.5000,70.0000,24,'D',88,'D',0.2393,-0.5416,1,'1013',162261600141087650,'B',133600583029358592,'2020302012005',133600538087391232,133600532110508032,0,133600537399525376,0,0,1),(134029396167098616,NULL,133625634076229633,69.5000,76.0000,53,'C',110,'B',0.6013,0.2178,1,'1013',162261600140066593,'A',133600583046135808,'2020302191285',133600537928007680,133600530927714304,0,133600537244336128,0,0,1),(134029396167098617,NULL,133625634101395457,60.2500,68.0000,21,'D',267,'E',0.1415,-0.7947,1,'1013',162261600140066593,'A',133600583058718720,'2020302111421',133600538229997568,133600532378943488,0,133600537126895616,0,0,1),(134029396167098618,NULL,133625634126561281,68.5000,75.0000,49,'C',48,'C',0.5321,0.0912,1,'1013',162261600140066593,'A',133600583071301632,'2020303051018',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396167098619,NULL,133625634147532801,52.5000,63.0000,7,'E',200,'E',0.1186,-1.4275,1,'1013',162261600141087650,'B',133600583083884544,'2020302142035',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396167098620,NULL,133625634197864449,74.7500,79.0000,74,'B',32,'B',0.6667,0.5974,1,'1013',162261600141087650,'B',133600583113244672,'2020302011111',133600538007699456,133600531602997248,0,133600537399525376,0,0,1),(134029396167098621,NULL,133625634218835969,74.5000,79.0000,74,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600583125827584,'2020302192190',133600538305495040,133600532274085888,0,133600537357582336,0,0,1),(134029396167098622,NULL,133625634244001793,60.5000,69.0000,21,'D',153,'D',0.1970,-0.6681,1,'1013',162261600140066593,'A',133600583142604800,'2020302021053',133600538267746304,133600531372310528,0,133600537324027904,0,0,1),(134029396167098623,NULL,133625634340470785,66.0000,72.0000,39,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600583197130752,'2020302121007',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396171292672,NULL,133625634361442305,65.2500,71.0000,36,'D',73,'D',0.3019,-0.4150,1,'1013',162261600140066593,'A',133600583213907968,'2020302041119',133600538288717824,133600530168545280,0,133600537147867136,0,0,1),(134029396171292673,NULL,133625634432745473,60.5000,69.0000,21,'D',257,'D',0.1846,-0.6681,1,'1013',162261600141087650,'B',133600583255851008,'2020302111096',133600538053836800,133600532492189696,0,133600537126895616,0,0,1),(134029396171292674,NULL,133625634483077121,63.0000,71.0000,29,'D',150,'C',0.3686,-0.4150,1,'1013',162261600141087650,'B',133600583281016832,'2020302191045',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396171292675,NULL,133625634508242945,65.7500,72.0000,38,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600583297794048,'2020302021228',133600538020282368,133600531225509888,0,133600537324027904,0,0,1),(134029396171292676,NULL,133625634554380289,47.7500,58.0000,3,'E',349,'E',0.0277,-2.0602,1,'1013',162261600141087650,'B',133600583322959872,'2020302121209',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396171292677,NULL,133625634600517633,68.5000,75.0000,49,'C',177,'C',0.4765,0.0912,1,'1013',162261600141087650,'B',133600583348125696,'2020305231116',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396171292678,NULL,133625634625683457,74.0000,80.0000,72,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600583364902912,'2020302142106',133600537978339328,133600530474729472,0,133600537265307648,0,0,1),(134029396171292679,NULL,133625634751512577,70.2500,76.0000,56,'C',85,'C',0.5404,0.2178,1,'1013',162261600141087650,'B',133600583432011776,'2020302021182',133600538041253888,133600531653328896,0,133600537324027904,0,0,1),(134029396171292680,NULL,133625634776678401,69.5000,76.0000,53,'C',90,'C',0.4974,0.2178,1,'1013',162261600141087650,'B',133600583448788992,'2020301041074',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396171292681,NULL,133625634856370177,70.2500,76.0000,56,'C',97,'C',0.4646,0.2178,1,'1013',162261600141087650,'B',133600583490732032,'2020302181199',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396171292682,NULL,133625634906701825,71.0000,77.0000,59,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600583515897856,'2020302191500',133600537928007680,133600531129040896,0,133600537231753216,0,0,1),(134029396171292683,NULL,133625634931867649,81.7500,86.0000,95,'A',8,'A',0.9346,1.4833,1,'1013',162261600140066593,'A',133600583528480768,'2020301031107',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396171292684,NULL,133625634957033473,56.7500,65.0000,13,'E',202,'D',0.1961,-1.1743,1,'1013',162261600141087650,'B',133600583545257984,'2020302191224',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396171292685,NULL,133625635007365121,84.0000,88.0000,97,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600583570423808,'2020301051053',133600538158694400,133600532366360576,0,133600537114312704,0,0,1),(134029396171292686,NULL,133625635342909441,54.2500,64.0000,9,'E',134,'E',0.0980,-1.3009,1,'1013',162261600141087650,'B',133600583595589632,'2020301031031',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396171292687,NULL,133625635376463873,76.2500,80.0000,80,'A',53,'B',0.5817,0.7240,1,'1013',162261600141087650,'B',133600583612366848,'2020301061037',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396171292688,NULL,133625635430989825,58.2500,66.0000,16,'E',173,'D',0.1818,-1.0478,1,'1013',162261600140066593,'A',133600583637532672,'2020302191325',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396171292689,NULL,133625635540041729,74.0000,80.0000,72,'B',38,'A',0.7745,0.7240,1,'1013',162261600141087650,'B',133600583692058624,'2020302131069',133600538120945664,133600532227948544,0,133600537160450048,0,0,1),(134029396171292690,NULL,133625635565207553,75.2500,79.0000,76,'B',17,'A',0.8429,0.5974,1,'1013',162261600140066593,'A',133600583704641536,'2020302051114',133600538099974144,133600531477168128,0,133600537223364608,0,0,1),(134029396171292691,NULL,133625635590373377,63.0000,71.0000,29,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600583717224448,'2020305233103',133600538259357696,133600530671861760,0,133600537286279168,0,0,1),(134029396171292692,NULL,133625635644899329,64.2500,72.0000,33,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600583746584576,'2020302192013',133600538339049472,133600530617335808,0,133600537168838656,0,0,1),(134029396171292693,NULL,133625635670065153,73.7500,80.0000,71,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600583759167488,'2020301051257',133600537995116544,133600530814468096,0,133600537114312704,0,0,1),(134029396171292694,NULL,133625635695230977,75.5000,80.0000,77,'B',28,'A',0.8392,0.7240,1,'1013',162261600141087650,'B',133600583771750400,'2020302192195',133600538087391232,133600531443613696,0,133600537231753216,0,0,1),(134029396171292695,NULL,133625635716202497,83.5000,88.0000,97,'A',3,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600583784333312,'2020301061090',133600538007699456,133600532500578304,0,133600537365970944,0,0,1),(134029396171292696,NULL,133625635745562625,71.5000,78.0000,61,'B',59,'B',0.7288,0.4709,1,'1013',162261600140066593,'A',133600583796916224,'2020302142119',133600538141917184,133600532123090944,0,133600537265307648,0,0,1),(134029396171292697,NULL,133625635770728449,79.7500,84.0000,91,'A',23,'A',0.9224,1.2302,1,'1013',162261600140066593,'A',133600583813693440,'2020302121172',133600537978339328,133600530973851648,0,133600537198198784,0,0,1),(134029396171292698,NULL,133625635795894273,67.5000,74.0000,45,'C',43,'C',0.4211,-0.0353,1,'1013',162261600140066593,'A',133600583826276352,'2020301151030',133600538347438080,133600531787546624,0,133600537378553856,0,0,1),(134029396171292699,NULL,133625635846225921,76.2500,80.0000,80,'A',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600583851442176,'2020302191385',133600537928007680,133600532295057408,0,133600537168838656,0,0,1),(134029396171292700,NULL,133625635871391745,75.2500,79.0000,76,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600583868219392,'2020302091060',133600538179665920,133600532005650432,0,133600537139478528,0,0,1),(134029396171292701,NULL,133625635896557569,53.0000,63.0000,8,'E',140,'E',0.0784,-1.4275,1,'1013',162261600141087650,'B',133600583880802304,'2020311031064',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396171292702,NULL,133625635951083521,75.5000,80.0000,77,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600583910162432,'2020302111175',133600537928007680,133600531078709248,0,133600537126895616,0,0,1),(134029396171292703,NULL,133625635972055041,69.5000,76.0000,53,'C',110,'B',0.6013,0.2178,1,'1013',162261600141087650,'B',133600583922745344,'2020302191513',133600538192248832,133600530801885184,0,133600537244336128,0,0,1),(134029396171292704,NULL,133625636022386689,52.7500,63.0000,7,'E',92,'E',0.0673,-1.4275,1,'1013',162261600141087650,'B',133600583952105472,'2020302031099',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396171292705,NULL,133625636047552513,70.7500,77.0000,58,'C',83,'C',0.3856,0.3443,1,'1013',162261600140066593,'A',133600583964688384,'2020301061147',133600538129334272,133600531250675712,0,133600537365970944,0,0,1),(134029396171292706,NULL,133625636076912641,67.0000,73.0000,43,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600583981465600,'2020302192204',133600538179665920,133600531917570048,0,133600537168838656,0,0,1),(134029396171292707,NULL,133625636152410113,82.5000,87.0000,96,'A',4,'A',0.9636,1.6099,1,'1013',162261600140066593,'A',133600584023408640,'2020302192127',133600537928007680,133600532357971968,0,133600537357582336,0,0,1),(134029396171292708,NULL,133625636202741761,81.2500,85.0000,94,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600584052768768,'2020305232082',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396171292709,NULL,133625636227907585,75.7500,80.0000,78,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600584065351680,'2020305232113',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396171292710,NULL,133625636253073409,72.2500,78.0000,64,'B',133,'B',0.5983,0.4709,1,'1013',162261600141087650,'B',133600584082128896,'2020305233088',133600538209026048,133600532018233344,0,133600537286279168,0,0,1),(134029396171292711,NULL,133625636303405057,78.7500,83.0000,88,'A',11,'A',0.9364,1.1037,1,'1013',162261600140066593,'A',133600584107294720,'2020302142107',133600538074808320,133600532345389056,0,133600537265307648,0,0,1),(134029396171292712,NULL,133625636357931009,69.0000,75.0000,50,'C',153,'C',0.5108,0.0912,1,'1013',162261600141087650,'B',133600584132460544,'2020302111066',133600538053836800,133600531196149760,0,133600537126895616,0,0,1),(134029396171292713,NULL,133625636383096833,71.2500,77.0000,60,'B',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600584149237760,'2020302192103',133600538339049472,133600531917570048,0,133600537168838656,0,0,1),(134029396171292714,NULL,133625636483760129,81.2500,85.0000,94,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600584203763712,'2020301052209',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396171292715,NULL,133625636508925953,71.2500,77.0000,60,'B',123,'B',0.5877,0.3443,1,'1013',162261600140066593,'A',133600584220540928,'2020302111276',133600538339049472,133600532324417536,0,133600537126895616,0,0,1),(134029396171292716,NULL,133625636685086721,58.0000,66.0000,15,'E',196,'D',0.2157,-1.0478,1,'1013',162261600140066593,'A',133600584321204224,'2020302192245',133600538288717824,133600532240531456,0,133600537231753216,0,0,1),(134029396171292717,NULL,133625636861247489,78.5000,83.0000,87,'A',37,'A',0.8585,1.1037,1,'1013',162261600141087650,'B',133600584417673216,'2020302111038',133600537978339328,133600532307640320,0,133600537126895616,0,0,1),(134029396171292718,NULL,133625636961910785,66.0000,72.0000,39,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600584472199168,'2020302192208',133600538020282368,133600532173422592,0,133600537357582336,0,0,1),(134029396171292719,NULL,133625636987076609,78.0000,82.0000,86,'A',52,'A',0.8338,0.9771,1,'1013',162261600141087650,'B',133600584488976384,'2020305232094',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396171292720,NULL,133625637008048129,64.2500,72.0000,33,'D',130,'D',0.2576,-0.2884,1,'1013',162261600140066593,'A',133600584501559296,'2020302181260',133600538120945664,133600532571881472,0,133600537252724736,0,0,1),(134029396171292721,NULL,133625637062574081,62.0000,70.0000,25,'D',360,'E',0.1730,-0.5416,1,'1013',162261600140066593,'A',133600584526725120,'2020301052024',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396171292722,NULL,133625637087739905,83.0000,87.0000,97,'A',8,'A',0.9231,1.6099,1,'1013',162261600140066593,'A',133600584543502336,'2020301111084',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396171292723,NULL,133625637167431681,78.5000,83.0000,87,'A',11,'A',0.9364,1.1037,1,'1013',162261600140066593,'A',133600584581251072,'2020302142279',133600538141917184,133600530516672512,0,133600537265307648,0,0,1),(134029396171292724,NULL,133625637217763329,56.0000,64.0000,11,'E',134,'E',0.0980,-1.3009,1,'1013',162261600141087650,'B',133600584610611200,'2020311031002',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396171292725,NULL,133625637268094977,83.2500,87.0000,97,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600584639971328,'2020302111286',133600538120945664,133600530764136448,0,133600537126895616,0,0,1),(134029396171292726,NULL,133625637343592449,72.7500,79.0000,67,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600584677720064,'2020302121309',133600538229997568,133600530311151616,0,133600537198198784,0,0,1),(134029396171292727,NULL,133625637448450049,72.2500,78.0000,64,'B',24,'A',0.7714,0.4709,1,'1013',162261600141087650,'B',133600584736440320,'2020302051113',133600538099974144,133600531355533312,0,133600537223364608,0,0,1),(134029396171292728,NULL,133625637473615873,74.2500,80.0000,73,'B',7,'A',0.7619,0.7240,1,'1013',162261600140066593,'A',133600584749023232,'2020301121066',133600538129334272,133600531456196608,0,133600537386942464,0,0,1),(134029396171292729,NULL,133625637574279169,79.7500,84.0000,91,'A',20,'A',0.9248,1.2302,1,'1013',162261600140066593,'A',133600584807743488,'2020302191977',133600538020282368,133600532588658688,0,133600537244336128,0,0,1),(134029396171292730,NULL,133625637599444993,78.5000,83.0000,87,'A',25,'A',0.9085,1.1037,1,'1013',162261600140066593,'A',133600584820326400,'2020302191581',133600538305495040,133600532198588416,0,133600537244336128,0,0,1),(134029396171292731,NULL,133625637649776641,72.5000,79.0000,65,'B',32,'B',0.6667,0.5974,1,'1013',162261600141087650,'B',133600584849686528,'2020302011023',133600538267746304,133600531863044096,0,133600537399525376,0,0,1),(134029396171292732,NULL,133625637674942465,75.0000,79.0000,75,'B',46,'C',0.4904,0.5974,1,'1013',162261600141087650,'B',133600584866463744,'2020301111134',133600538238386176,133600530583781376,0,133600537189810176,0,0,1),(134029396171292733,NULL,133625637700108289,76.5000,81.0000,81,'A',35,'A',0.7980,0.8506,1,'1013',162261600140066593,'A',133600584879046656,'2020302021161',133600538020282368,133600531653328896,0,133600537324027904,0,0,1),(134029396171292734,NULL,133625637725274113,50.5000,61.0000,5,'E',214,'E',0.0763,-1.6806,1,'1013',162261600141087650,'B',133600584891629568,'2020302142167',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396171292735,NULL,133625637867880449,64.0000,72.0000,32,'D',32,'C',0.3750,-0.2884,1,'1013',162261600141087650,'B',133600584975515648,'2020303061006',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396171292736,NULL,133625637893046273,69.0000,75.0000,50,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600584992292864,'2020302191854',133600538318077952,133600531577831424,0,133600537168838656,0,0,1),(134029396171292737,NULL,133625637993709569,67.7500,74.0000,46,'C',114,'C',0.3990,-0.0353,1,'1013',162261600141087650,'B',133600585046818816,'2020302181202',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396171292738,NULL,133625638094372865,72.0000,78.0000,63,'B',133,'B',0.5983,0.4709,1,'1013',162261600140066593,'A',133600585105539072,'2020305232087',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396171292739,NULL,133625638144704513,59.7500,68.0000,19,'E',183,'D',0.2627,-0.7947,1,'1013',162261600141087650,'B',133600585130704896,'2020302191597',133600537995116544,133600531116457984,0,133600537231753216,0,0,1),(134029396171292740,NULL,133625638195036161,67.7500,74.0000,46,'C',180,'C',0.4598,-0.0353,1,'1013',162261600140066593,'A',133600585160065024,'2020302121410',133600538099974144,133600530311151616,0,133600537198198784,0,0,1),(134029396171292741,NULL,133625638220201985,57.2500,65.0000,14,'E',185,'E',0.0556,-1.1743,1,'1013',162261600140066593,'A',133600585172647936,'2020302181079',133600538229997568,133600531036766208,0,133600537252724736,0,0,1),(134029396171292742,NULL,133625638245367809,77.0000,81.0000,83,'A',11,'A',0.8036,0.8506,1,'1013',162261600140066593,'A',133600585189425152,'2020303061031',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396171292743,NULL,133625638270533633,73.5000,80.0000,70,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600585206202368,'2020302191849',133600538305495040,133600530776719360,0,133600537244336128,0,0,1),(134029396171292744,NULL,133625638291505153,49.5000,60.0000,4,'E',129,'E',0.0786,-1.8071,1,'1013',162261600141087650,'B',133600585218785280,'2020302051098',133600538053836800,133600532076953600,0,133600537223364608,0,0,1),(134029396171292745,NULL,133625638337642497,66.2500,72.0000,40,'C',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600585252339712,'2020302191049',133600538339049472,133600530940297216,0,133600537168838656,0,0,1),(134029396171292746,NULL,133625638413139969,54.7500,63.0000,10,'E',177,'E',0.0582,-1.4275,1,'1013',162261600141087650,'B',133600585294282752,'2020301041144',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396171292747,NULL,133625638459277313,80.0000,84.0000,91,'A',7,'A',0.9647,1.2302,1,'1013',162261600140066593,'A',133600585323642880,'2020302191826',133600538171277312,133600531946930176,0,133600537231753216,0,0,1),(134029396171292748,NULL,133625638484443137,74.5000,79.0000,74,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600585340420096,'2020302021144',133600538158694400,133600530990628864,0,133600537324027904,0,0,1),(134029396171292749,NULL,133625638534774785,54.0000,64.0000,9,'E',89,'E',0.1346,-1.3009,1,'1013',162261600140066593,'A',133600585365585920,'2020302031052',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396171292750,NULL,133625638631243777,70.5000,77.0000,57,'C',123,'B',0.5877,0.3443,1,'1013',162261600140066593,'A',133600585420111872,'2020302111443',133600538032865280,133600532492189696,0,133600537126895616,0,0,1),(134029396171292751,NULL,133625638731907073,64.5000,73.0000,33,'D',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600585478832128,'2020302191486',133600538108362752,133600530361483264,0,133600537168838656,0,0,1),(134029396171292752,NULL,133625638761267201,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600585491415040,'2020302121163',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396171292753,NULL,133625638786433025,69.5000,76.0000,53,'C',85,'C',0.5404,0.2178,1,'1013',162261600140066593,'A',133600585508192256,'2020302021060',133600537944784896,133600531372310528,0,133600537324027904,0,0,1),(134029396171292754,NULL,133625638811598849,55.2500,63.0000,11,'E',284,'E',0.0523,-1.4275,1,'1013',162261600140066593,'A',133600585520775168,'2020302192253',133600538192248832,133600531812712448,0,133600537244336128,0,0,1),(134029396171292755,NULL,133625638836764673,71.2500,77.0000,60,'B',69,'B',0.6455,0.3443,1,'1013',162261600141087650,'B',133600585533358080,'2020302192136',133600538267746304,133600531749797888,0,133600537357582336,0,0,1),(134029396171292756,NULL,133625638912262145,74.5000,79.0000,74,'B',17,'A',0.8429,0.5974,1,'1013',162261600140066593,'A',133600585575301120,'2020302051148',133600538053836800,133600530395037696,0,133600537223364608,0,0,1),(134029396171292757,NULL,133625638941622273,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600585592078336,'2020302191695',133600538192248832,133600532550909952,0,133600537231753216,0,1,1),(134029396171292758,NULL,133625638966788097,69.2500,75.0000,51,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600585604661248,'2020301041058',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396171292759,NULL,133625638991953921,72.2500,78.0000,64,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600585621438464,'2020301052202',133600538041253888,133600530105630720,0,133600537114312704,0,0,1),(134029396171292760,NULL,133625639017119745,73.0000,79.0000,68,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600585634021376,'2020302192222',133600538171277312,133600531577831424,0,133600537168838656,0,0,1),(134029396171292761,NULL,133625639092617217,57.0000,65.0000,13,'E',185,'E',0.0556,-1.1743,1,'1013',162261600141087650,'B',133600585675964416,'2020302181200',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396171292762,NULL,133625639117783041,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600585688547328,'2020302111078',133600538032865280,133600532601241600,0,133600537126895616,0,0,1),(134029396171292763,NULL,133625639247806465,81.2500,85.0000,94,'A',17,'A',0.8939,1.3568,1,'1013',162261600140066593,'A',133600585759850496,'2020302181111',133600538032865280,133600532165033984,0,133600537252724736,0,0,1),(134029396171292764,NULL,133625639298138113,63.0000,71.0000,29,'D',149,'D',0.1970,-0.4150,1,'1013',162261600140066593,'A',133600585785016320,'2020302181134',133600537978339328,133600530453757952,0,133600537252724736,0,0,1),(134029396171292765,NULL,133625639323303937,71.0000,77.0000,59,'C',123,'B',0.5877,0.3443,1,'1013',162261600140066593,'A',133600585797599232,'2020302111438',133600538229997568,133600532601241600,0,133600537126895616,0,0,1),(134029396171292766,NULL,133625639407190017,69.7500,76.0000,54,'C',97,'C',0.4646,0.2178,1,'1013',162261600140066593,'A',133600585847930880,'2020302181093',133600538032865280,133600531036766208,0,133600537252724736,0,0,1),(134029396171292767,NULL,133625639461715969,57.5000,66.0000,14,'E',89,'E',0.1651,-1.0478,1,'1013',162261600141087650,'B',133600585877291008,'2020303051068',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396171292768,NULL,133625639512047617,60.7500,69.0000,22,'D',288,'D',0.1745,-0.6681,1,'1013',162261600140066593,'A',133600585902456832,'2020302121249',133600538099974144,133600530973851648,0,133600537198198784,0,0,1),(134029396171292769,NULL,133625639537213441,63.2500,71.0000,30,'D',346,'D',0.1955,-0.4150,1,'1013',162261600140066593,'A',133600585919234048,'2020301052257',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396171292770,NULL,133625639587545089,64.5000,73.0000,33,'D',125,'C',0.4706,-0.1619,1,'1013',162261600140066593,'A',133600585944399872,'2020302191315',133600538297106432,133600530411814912,0,133600537231753216,0,0,1),(134029396171292771,NULL,133625639612710913,67.7500,74.0000,46,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600585956982784,'2020302121310',133600538276134912,133600530894159872,0,133600537198198784,0,0,1),(134029396171292772,NULL,133625639637876737,71.2500,77.0000,60,'B',81,'C',0.5344,0.3443,1,'1013',162261600140066593,'A',133600585977954304,'2020301041239',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396171292773,NULL,133625639663042561,70.0000,76.0000,55,'C',96,'D',0.3072,0.2178,1,'1013',162261600140066593,'A',133600585994731520,'2020301061128',133600538020282368,133600532513161216,0,133600537365970944,0,0,1),(134029396171292774,NULL,133625639713374209,71.5000,78.0000,61,'B',31,'C',0.5658,0.4709,1,'1013',162261600140066593,'A',133600586032480256,'2020301152014',133600538158694400,133600532810956800,0,133600537378553856,0,0,1),(134029396171292775,NULL,133625639746928641,71.7500,78.0000,62,'B',50,'B',0.6351,0.4709,1,'1013',162261600141087650,'B',133600586049257472,'2020302091024',133600538108362752,133600532316028928,0,133600537139478528,0,0,1),(134029396171292776,NULL,133625639797260289,65.0000,71.0000,35,'D',70,'D',0.3303,-0.4150,1,'1013',162261600141087650,'B',133600586082811904,'2020303051058',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396171292777,NULL,133625639826620417,64.2500,72.0000,33,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600586103783424,'2020302111132',133600537928007680,133600530764136448,0,133600537126895616,0,0,1),(134029396171292778,NULL,133625639876952065,67.0000,73.0000,43,'C',110,'C',0.5000,-0.1619,1,'1013',162261600141087650,'B',133600586137337856,'2020302142052',133600538141917184,133600532123090944,0,133600537265307648,0,0,1),(134029396171292779,NULL,133625639927283713,65.7500,72.0000,38,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600586175086592,'2020302191785',133600538179665920,133600530617335808,0,133600537168838656,0,0,1),(134029396171292780,NULL,133625639977615361,58.0000,66.0000,15,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600586204446720,'2020305232024',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396171292781,NULL,133625640078278657,71.0000,77.0000,59,'C',74,'C',0.4902,0.3443,1,'1013',162261600141087650,'B',133600586258972672,'2020301031102',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396171292782,NULL,133625640157970433,58.0000,66.0000,15,'E',397,'E',0.1011,-1.0478,1,'1013',162261600140066593,'A',133600586300915712,'2020301052318',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396171292783,NULL,133625640178941953,73.2500,79.0000,69,'B',32,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600586317692928,'2020302011018',133600538267746304,133600531863044096,0,133600537399525376,0,0,1),(134029396171292784,NULL,133625640208302081,65.5000,72.0000,37,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600586330275840,'2020301051055',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396171292785,NULL,133625640233467905,77.2500,81.0000,83,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600586342858752,'2020302121175',133600538032865280,133600530311151616,0,133600537198198784,0,0,1),(134029396171292786,NULL,133625640258633729,74.0000,80.0000,72,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600586359635968,'2020302111440',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396171292787,NULL,133625640334131201,77.7500,82.0000,85,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600586401579008,'2020302191973',133600538179665920,133600531540082688,0,133600537168838656,0,0,1),(134029396171292788,NULL,133625640384462849,52.2500,62.0000,7,'E',227,'E',0.1020,-1.5540,1,'1013',162261600140066593,'A',133600586430939136,'2020302191071',133600538108362752,133600532458635264,0,133600537231753216,0,0,1),(134029396171292789,NULL,133625640409628673,51.0000,61.0000,6,'E',40,'E',0.0714,-1.6806,1,'1013',162261600141087650,'B',133600586443522048,'2020311121006',133600538020282368,133600531456196608,0,133600537386942464,0,0,1),(134029396171292790,NULL,133625640485126145,54.0000,64.0000,9,'E',192,'E',0.1610,-1.3009,1,'1013',162261600140066593,'A',133600586481270784,'2020302142059',133600538120945664,133600532123090944,0,133600537265307648,0,0,1),(134029396171292791,NULL,133625640535457793,66.7500,73.0000,42,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600586514825216,'2020302121181',133600537928007680,133600530743164928,0,133600537198198784,0,0,1),(134029396171292792,NULL,133625640560623617,78.2500,82.0000,86,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600586527408128,'2020302192033',133600537928007680,133600530864799744,0,133600537168838656,0,0,1),(134029396171292793,NULL,133625640732590081,77.0000,81.0000,83,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600586795843584,'2020302111182',133600538276134912,133600532601241600,0,133600537126895616,0,0,1),(134029396171292794,NULL,133625640757755905,62.5000,71.0000,27,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600586812620800,'2020305233119',133600537915424768,133600531875627008,0,133600537286279168,0,0,1),(134029396171292795,NULL,133625640782921729,60.7500,69.0000,22,'D',159,'D',0.3008,-0.6681,1,'1013',162261600141087650,'B',133600586825203712,'2020302142116',133600538221608960,133600531238092800,0,133600537265307648,0,0,1),(134029396171292796,NULL,133625640808087553,53.5000,64.0000,8,'E',172,'E',0.0741,-1.3009,1,'1013',162261600141087650,'B',133600586841980928,'2020301041130',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396171292797,NULL,133625640833253377,72.2500,78.0000,64,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600586854563840,'2020302191095',133600538020282368,133600531158401024,0,133600537231753216,0,0,1),(134029396171292798,NULL,133625640858419201,76.5000,81.0000,81,'A',6,'B',0.6471,0.8506,1,'1013',162261600141087650,'B',133600586871341056,'2020301171023',133600538347438080,133600531011600384,0,133600537336610816,0,0,1),(134029396171292799,NULL,133625640908750849,81.5000,86.0000,94,'A',15,'A',0.8333,1.4833,1,'1013',162261600140066593,'A',133600586900701184,'2020303043006',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396171292800,NULL,133625641009414145,70.5000,77.0000,57,'C',34,'B',0.7143,0.3443,1,'1013',162261600141087650,'B',133600586955227136,'2020302051053',133600538053836800,133600531355533312,0,133600537223364608,0,0,1),(134029396171292801,NULL,133625641110077441,75.0000,79.0000,75,'B',7,'B',0.5294,0.5974,1,'1013',162261600141087650,'B',133600587009753088,'2020305231019',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396171292802,NULL,133625641160409089,66.7500,73.0000,42,'C',73,'D',0.2596,-0.1619,1,'1013',162261600141087650,'B',133600587034918912,'2020301112008',133600538238386176,133600530248237056,0,133600537189810176,0,0,1),(134029396171292803,NULL,133625641210740737,73.7500,80.0000,71,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600587064279040,'2020301051035',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396171292804,NULL,133625641231712257,63.0000,71.0000,29,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600587076861952,'2020302192223',133600538066419712,133600530688638976,0,133600537168838656,0,0,1),(134029396171292805,NULL,133625641282043905,59.2500,67.0000,18,'E',388,'E',0.1124,-0.9212,1,'1013',162261600140066593,'A',133600587106222080,'2020311052093',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396171292806,NULL,133625641332375553,81.0000,85.0000,93,'A',18,'A',0.9418,1.3568,1,'1013',162261600140066593,'A',133600587131387904,'2020302121268',133600538099974144,133600530910937088,0,133600537198198784,0,0,1),(134029396171292807,NULL,133625641353347073,75.0000,79.0000,75,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600587148165120,'2020302191099',133600537995116544,133600530206294016,0,133600537168838656,0,0,1),(134029396171292808,NULL,133625641403678721,79.0000,83.0000,89,'A',43,'A',0.8615,1.1037,1,'1013',162261600140066593,'A',133600587173330944,'2020305232108',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396171292809,NULL,133625641428844545,81.2500,85.0000,94,'A',18,'A',0.8125,1.3568,1,'1013',162261600141087650,'B',133600587185913856,'2020303043007',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396171292810,NULL,133625641454010369,60.5000,69.0000,21,'D',154,'D',0.2636,-0.6681,1,'1013',162261600140066593,'A',133600587202691072,'2020302191122',133600537995116544,133600532030816256,0,133600537357582336,0,0,1),(134029396171292811,NULL,133625641479176193,61.0000,69.0000,23,'D',159,'D',0.3008,-0.6681,1,'1013',162261600140066593,'A',133600587215273984,'2020302142227',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396171292812,NULL,133625641625976833,65.5000,72.0000,37,'D',123,'D',0.3069,-0.2884,1,'1013',162261600141087650,'B',133600587299160064,'2020301041066',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396171292813,NULL,133625641651142657,62.7500,71.0000,28,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600587311742976,'2020311051071',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396171292814,NULL,133625641701474305,77.7500,82.0000,85,'A',26,'A',0.7974,0.9771,1,'1013',162261600140066593,'A',133600587341103104,'2020301031105',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396171292815,NULL,133625641747611649,65.7500,72.0000,38,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600587370463232,'2020302021080',133600538007699456,133600531372310528,0,133600537324027904,0,0,1),(134029396171292816,NULL,133625641768583169,61.2500,69.0000,23,'D',176,'D',0.2213,-0.6681,1,'1013',162261600140066593,'A',133600587383046144,'2020302131055',133600538141917184,133600532227948544,0,133600537160450048,0,0,1),(134029396171292817,NULL,133625641890217985,57.7500,66.0000,15,'E',89,'E',0.1651,-1.0478,1,'1013',162261600141087650,'B',133600587454349312,'2020303052007',133600538200637440,133600530726387712,0,133600537273696256,0,0,1),(134029396171292818,NULL,133625641915383809,58.7500,67.0000,17,'E',308,'E',0.1385,-0.9212,1,'1013',162261600141087650,'B',133600587466932224,'2020302121208',133600538032865280,133600530567004160,0,133600537198198784,0,0,1),(134029396171292819,NULL,133625642007658497,66.0000,72.0000,39,'D',28,'D',0.2619,-0.2884,1,'1013',162261600141087650,'B',133600587521458176,'2020301121024',133600538305495040,133600531456196608,0,133600537386942464,0,0,1),(134029396171292820,NULL,133625642032824321,63.2500,71.0000,30,'D',252,'D',0.2410,-0.4150,1,'1013',162261600140066593,'A',133600587534041088,'2020302121130',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396171292821,NULL,133625642053795841,45.2500,55.0000,2,'E',133,'E',0.0429,-2.4399,1,'1013',162261600141087650,'B',133600587550818304,'2020302051014',133600538074808320,133600532076953600,0,133600537223364608,0,0,1),(134029396171292822,NULL,133625642078961665,60.5000,69.0000,21,'D',176,'D',0.2213,-0.6681,1,'1013',162261600141087650,'B',133600587563401216,'2020302131242',133600538053836800,133600530273402880,0,133600537160450048,0,0,1),(134029396171292823,NULL,133625642120904705,66.2500,72.0000,40,'C',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600587588567040,'2020301052222',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396171292824,NULL,133625642167042049,72.7500,79.0000,67,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600587617927168,'2020301052031',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396171292825,NULL,133625642192207873,76.5000,81.0000,81,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600587630510080,'2020302191221',133600538288717824,133600532198588416,0,133600537244336128,0,0,1),(134029396171292826,NULL,133625642238345217,51.0000,61.0000,6,'E',208,'E',0.0409,-1.6806,1,'1013',162261600140066593,'A',133600587659870208,'2020302192066',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396171292827,NULL,133625642259316737,62.7500,71.0000,28,'D',149,'D',0.1970,-0.4150,1,'1013',162261600140066593,'A',133600587676647424,'2020302181216',133600537978339328,133600531779158016,0,133600537252724736,0,0,1),(134029396171292828,NULL,133625642305454081,73.7500,80.0000,71,'B',53,'B',0.5817,0.7240,1,'1013',162261600140066593,'A',133600587701813248,'2020301061185',133600538297106432,133600532479606784,0,133600537365970944,0,0,1),(134029396171292829,NULL,133625642326425601,71.2500,77.0000,60,'B',123,'B',0.5877,0.3443,1,'1013',162261600141087650,'B',133600587714396160,'2020302111005',133600538120945664,133600532492189696,0,133600537126895616,0,0,1),(134029396171292830,NULL,133625642351591425,70.5000,77.0000,57,'C',34,'B',0.6321,0.3443,1,'1013',162261600140066593,'A',133600587731173376,'2020302041097',133600537995116544,133600531183566848,0,133600537147867136,0,0,1),(134029396171292831,NULL,133625642376757249,76.2500,80.0000,80,'A',44,'B',0.7249,0.7240,1,'1013',162261600140066593,'A',133600587743756288,'2020301041238',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396171292832,NULL,133625642448060417,54.0000,64.0000,9,'E',101,'E',0.0192,-1.3009,1,'1013',162261600141087650,'B',133600587781505024,'2020301111063',133600538087391232,133600530583781376,0,133600537189810176,0,0,1),(134029396171292833,NULL,133625642469031937,66.5000,73.0000,41,'C',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600587794087936,'2020301051194',133600538007699456,133600532148256768,0,133600537114312704,0,0,1),(134029396171292834,NULL,133625642515169281,65.7500,72.0000,38,'D',185,'D',0.3211,-0.2884,1,'1013',162261600140066593,'A',133600587823448064,'2020302191248',133600538305495040,133600531917570048,0,133600537168838656,0,0,1),(134029396171292835,NULL,133625642536140801,43.0000,53.0000,1,'E',298,'E',0.0067,-2.6930,1,'1013',162261600141087650,'B',133600587836030976,'2020302192067',133600538339049472,133600530361483264,0,133600537168838656,0,0,1),(134029396171292836,NULL,133625642557112321,56.5000,65.0000,12,'E',253,'E',0.1438,-1.1743,1,'1013',162261600140066593,'A',133600587848613888,'2020302192243',133600537995116544,133600530361483264,0,133600537168838656,0,0,1),(134029396171292837,NULL,133625642628415489,79.7500,84.0000,91,'A',16,'A',0.9091,1.2302,1,'1013',162261600140066593,'A',133600587890556928,'2020302191964',133600538179665920,133600531850461184,0,133600537357582336,0,0,1),(134029396171292838,NULL,133625642682941441,84.0000,88.0000,97,'A',4,'A',0.9766,1.7365,1,'1013',162261600140066593,'A',133600587928305664,'2020302191870',133600538171277312,133600530206294016,0,133600537168838656,0,0,1),(134029396171292839,NULL,133625642733273089,79.2500,83.0000,89,'A',18,'A',0.8077,1.1037,1,'1013',162261600140066593,'A',133600587953471488,'2020301111066',133600538267746304,133600530583781376,0,133600537189810176,0,0,1),(134029396171292840,NULL,133625642758438913,77.5000,82.0000,84,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600587966054400,'2020301052062',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396171292841,NULL,133625642783604737,81.7500,86.0000,95,'A',1,'A',0.9412,1.4833,1,'1013',162261600141087650,'B',133600587982831616,'2020301171028',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396171292842,NULL,133625642905239553,75.5000,80.0000,77,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600588045746176,'2020302192132',133600537944784896,133600530927714304,0,133600537244336128,0,0,1),(134029396171292843,NULL,133625642980737025,70.5000,77.0000,57,'C',123,'B',0.5877,0.3443,1,'1013',162261600141087650,'B',133600588087689216,'2020302111205',133600538032865280,133600531493945344,0,133600537126895616,0,0,1),(134029396171292844,NULL,133625643001708545,82.2500,86.0000,96,'A',4,'A',0.9464,1.4833,1,'1013',162261600141087650,'B',133600588104466432,'2020303061059',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396171292845,NULL,133625643047845889,58.7500,67.0000,17,'E',281,'E',0.1262,-0.9212,1,'1013',162261600140066593,'A',133600588129632256,'2020302111247',133600538099974144,133600530764136448,0,133600537126895616,0,0,1),(134029396171292846,NULL,133625643114954753,54.7500,63.0000,10,'E',200,'E',0.1186,-1.4275,1,'1013',162261600141087650,'B',133600588175769600,'2020302142244',133600538229997568,133600531531694080,0,133600537265307648,0,0,1),(134029396171292847,NULL,133625643161092097,83.5000,88.0000,97,'A',1,'A',0.9459,1.7365,1,'1013',162261600140066593,'A',133600588200935424,'2020301181043',133600538087391232,133600531829489664,0,133600537407913984,0,0,1),(134029396171292848,NULL,133625643274338305,69.5000,76.0000,53,'C',97,'C',0.4646,0.2178,1,'1013',162261600141087650,'B',133600588272238592,'2020302181075',133600538229997568,133600531036766208,0,133600537252724736,0,0,1),(134029396171292849,NULL,133625643324669953,65.0000,71.0000,35,'D',83,'E',0.1354,-0.4150,1,'1013',162261600141087650,'B',133600588297404416,'2020303043030',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396171292850,NULL,133625643370807297,68.2500,74.0000,48,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600588322570240,'2020302121086',133600538120945664,133600530910937088,0,133600537198198784,0,0,1),(134029396171292851,NULL,133625643421138945,77.0000,81.0000,83,'A',62,'A',0.8116,0.8506,1,'1013',162261600140066593,'A',133600588351930368,'2020305232072',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396171292852,NULL,133625643471470593,62.0000,70.0000,25,'D',243,'D',0.2154,-0.5416,1,'1013',162261600140066593,'A',133600588377096192,'2020302111423',133600538053836800,133600532043399168,0,133600537126895616,0,0,1),(134029396171292853,NULL,133625643492442113,66.2500,72.0000,40,'C',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600588393873408,'2020302121250',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396171292854,NULL,133625643542773761,62.2500,70.0000,26,'D',147,'D',0.3091,-0.5416,1,'1013',162261600141087650,'B',133600588419039232,'2020302191621',133600538192248832,133600531296813056,0,133600537357582336,0,0,1),(134029396171292855,NULL,133625643588911105,77.7500,82.0000,85,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600588448399360,'2020302121100',133600537978339328,133600530743164928,0,133600537198198784,0,0,1),(134029396171292856,NULL,133625643614076929,56.2500,64.0000,12,'E',189,'E',0.1045,-1.3009,1,'1013',162261600140066593,'A',133600588460982272,'2020302191070',133600538192248832,133600531066126336,0,133600537357582336,0,0,1),(134029396171292857,NULL,133625643660214273,63.2500,71.0000,30,'D',158,'D',0.2851,-0.4150,1,'1013',162261600140066593,'A',133600588490342400,'2020302131333',133600538053836800,133600532227948544,0,133600537160450048,0,0,1),(134029396171292858,NULL,133625643685380097,61.7500,70.0000,25,'D',163,'D',0.3255,-0.5416,1,'1013',162261600141087650,'B',133600588502925312,'2020302191551',133600537995116544,133600532550909952,0,133600537231753216,0,0,1),(134029396171292859,NULL,133625643760877569,71.7500,78.0000,62,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600588544868352,'2020302121005',133600538032865280,133600530743164928,0,133600537198198784,0,0,1),(134029396171292860,NULL,133625643786043393,75.0000,79.0000,75,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600588557451264,'2020305232090',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396171292861,NULL,133625643807014913,73.5000,80.0000,70,'B',19,'C',0.4324,0.7240,1,'1013',162261600140066593,'A',133600588574228480,'2020301181044',133600538158694400,133600531829489664,0,133600537407913984,0,0,1),(134029396171292862,NULL,133625643832180737,57.0000,65.0000,13,'E',290,'E',0.0800,-1.1743,1,'1013',162261600141087650,'B',133600588586811392,'2020302111447',133600538339049472,133600531493945344,0,133600537126895616,0,0,1),(134029396171292863,NULL,133625643853152257,89.2500,91.0000,99,'A',1,'A',0.9945,2.1161,1,'1013',162261600140066593,'A',133600588603588608,'2020305233070',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396171292864,NULL,133625643958009857,70.0000,76.0000,55,'C',85,'C',0.5404,0.2178,1,'1013',162261600140066593,'A',133600588658114560,'2020302021052',133600538250969088,133600531372310528,0,133600537324027904,0,0,1),(134029396171292865,NULL,133625644008341505,68.5000,75.0000,49,'C',153,'C',0.5108,0.0912,1,'1013',162261600141087650,'B',133600588687474688,'2020302111101',133600537978339328,133600531493945344,0,133600537126895616,0,0,1),(134029396171292866,NULL,133625644058673153,61.7500,70.0000,25,'D',260,'D',0.2576,-0.5416,1,'1013',162261600140066593,'A',133600588712640512,'2020305231104',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396171292867,NULL,133625644180307969,66.0000,72.0000,39,'D',185,'D',0.3211,-0.2884,1,'1013',162261600140066593,'A',133600588783943680,'2020302191100',133600537928007680,133600531917570048,0,133600537168838656,0,0,1),(134029396171292868,NULL,133625644205473793,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600588796526592,'2020305233124',133600538200637440,133600531875627008,0,133600537286279168,0,1,1),(134029396171292869,NULL,133625644251611137,71.0000,77.0000,59,'C',123,'B',0.5877,0.3443,1,'1013',162261600140066593,'A',133600588821692416,'2020302111354',133600538120945664,133600532324417536,0,133600537126895616,0,0,1),(134029396171292870,NULL,133625644301942785,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600588851052544,'2020302131184',133600538074808320,133600530961268736,0,133600537160450048,0,0,1),(134029396171292871,NULL,133625644327108609,61.7500,70.0000,25,'D',276,'D',0.2078,-0.5416,1,'1013',162261600141087650,'B',133600588863635456,'2020302121240',133600538053836800,133600530973851648,0,133600537198198784,0,0,1),(134029396171292872,NULL,133625644348080129,74.2500,80.0000,73,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600588880412672,'2020302181140',133600537978339328,133600530453757952,0,133600537252724736,0,0,1),(134029396171292873,NULL,133625644369051649,74.5000,79.0000,74,'B',23,'D',0.3514,0.5974,1,'1013',162261600141087650,'B',133600588892995584,'2020301181029',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396171292874,NULL,133625644419383297,64.0000,72.0000,32,'D',32,'C',0.3750,-0.2884,1,'1013',162261600141087650,'B',133600588922355712,'2020303061014',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396171292875,NULL,133625644448743425,69.0000,75.0000,50,'C',48,'C',0.5321,0.0912,1,'1013',162261600140066593,'A',133600588939132928,'2020303051015',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396171292876,NULL,133625644473909249,56.5000,65.0000,12,'E',169,'E',0.1005,-1.1743,1,'1013',162261600140066593,'A',133600588951715840,'2020301041154',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396171292877,NULL,133625644520046593,64.2500,72.0000,33,'D',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600588976881664,'2020302192053',133600538179665920,133600531116457984,0,133600537231753216,0,0,1),(134029396171292878,NULL,133625644574572545,79.0000,83.0000,89,'A',6,'A',0.9500,1.1037,1,'1013',162261600140066593,'A',133600589006241792,'2020302051027',133600538074808320,133600531426836480,0,133600537223364608,0,0,1),(134029396171292879,NULL,133625644645875713,51.2500,61.0000,6,'E',102,'E',0.0734,-1.6806,1,'1013',162261600140066593,'A',133600589052379136,'2020303052016',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396171292880,NULL,133625644671041537,70.7500,77.0000,58,'C',83,'B',0.6170,0.3443,1,'1013',162261600141087650,'B',133600589064962048,'2020302131084',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396171292881,NULL,133625644696207361,73.0000,79.0000,68,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600589077544960,'2020302191608',133600538318077952,133600530361483264,0,133600537168838656,0,0,1),(134029396171292882,NULL,133625644717178881,59.2500,67.0000,18,'E',86,'D',0.2018,-0.9212,1,'1013',162261600141087650,'B',133600589094322176,'2020303052012',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396171292883,NULL,133625644788482049,59.5000,68.0000,19,'E',88,'E',0.0833,-0.7947,1,'1013',162261600140066593,'A',133600589136265216,'2020303042012',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396171292884,NULL,133625644813647873,59.5000,68.0000,19,'E',139,'E',0.0719,-0.7947,1,'1013',162261600141087650,'B',133600589148848128,'2020301061002',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396171292885,NULL,133625644952059905,80.0000,84.0000,91,'A',53,'A',0.8629,1.2302,1,'1013',162261600140066593,'A',133600589236928512,'2020301051105',133600538250969088,133600531728826368,0,133600537114312704,0,0,1),(134029396171292886,NULL,133625644977225729,66.5000,73.0000,41,'C',110,'C',0.5000,-0.1619,1,'1013',162261600140066593,'A',133600589249511424,'2020302142272',133600538276134912,133600532450246656,0,133600537265307648,0,0,1),(134029396171292887,NULL,133625645023363073,68.0000,74.0000,47,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600589278871552,'2020301051115',133600537915424768,133600532366360576,0,133600537114312704,0,0,1),(134029396171292888,NULL,133625645090471937,57.5000,66.0000,14,'E',146,'E',0.0392,-1.0478,1,'1013',162261600141087650,'B',133600589316620288,'2020301061076',133600538158694400,133600532500578304,0,133600537365970944,0,0,1),(134029396171292889,NULL,133625645111443457,73.2500,79.0000,69,'B',15,'B',0.7143,0.5974,1,'1013',162261600141087650,'B',133600589333397504,'2020303061056',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396171292890,NULL,133625645233078273,58.0000,66.0000,15,'E',181,'E',0.0758,-1.0478,1,'1013',162261600141087650,'B',133600589408894976,'2020302181232',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396171292891,NULL,133625645254049793,60.0000,68.0000,20,'D',68,'E',0.1053,-0.7947,1,'1013',162261600141087650,'B',133600589425672192,'2020301152043',133600538120945664,133600531389087744,0,133600537378553856,0,0,1),(134029396171292892,NULL,133625645279215617,54.5000,63.0000,9,'E',284,'E',0.0523,-1.4275,1,'1013',162261600141087650,'B',133600589438255104,'2020302191388',133600538192248832,133600531812712448,0,133600537244336128,0,0,1),(134029396171292893,NULL,133625645304381441,86.0000,88.0000,99,'A',1,'A',0.9841,1.7365,1,'1013',162261600140066593,'A',133600589455032320,'2020301041243',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396171292894,NULL,133625645400850433,64.0000,72.0000,32,'D',61,'C',0.5214,-0.2884,1,'1013',162261600140066593,'A',133600589513752576,'2020302051018',133600538276134912,133600531477168128,0,133600537223364608,0,0,1),(134029396171292895,NULL,133625645426016257,54.0000,64.0000,9,'E',270,'E',0.0784,-1.3009,1,'1013',162261600140066593,'A',133600589530529792,'2020302191022',133600538179665920,133600532198588416,0,133600537244336128,0,0,1),(134029396171292896,NULL,133625645451182081,78.7500,83.0000,88,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600589543112704,'2020302091005',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396171292897,NULL,133625645472153601,61.0000,69.0000,23,'D',153,'D',0.1970,-0.6681,1,'1013',162261600141087650,'B',133600589555695616,'2020302021229',133600538326466560,133600531225509888,0,133600537324027904,0,0,1),(134029396171292898,NULL,133625645497319425,59.2500,67.0000,18,'E',93,'D',0.3143,-0.9212,1,'1013',162261600141087650,'B',133600589572472832,'2020302051069',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396171292899,NULL,133625645522485249,59.5000,68.0000,19,'E',164,'D',0.2455,-0.7947,1,'1013',162261600141087650,'B',133600589585055744,'2020302192040',133600538066419712,133600532387332096,0,133600537357582336,0,0,1),(134029396171292900,NULL,133625645597982721,67.5000,74.0000,45,'C',64,'C',0.4444,-0.0353,1,'1013',162261600141087650,'B',133600589626998784,'2020302011068',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396171292901,NULL,133625645623148545,61.2500,69.0000,23,'D',79,'D',0.2358,-0.6681,1,'1013',162261600141087650,'B',133600589639581696,'2020302041120',133600538267746304,133600530168545280,0,133600537147867136,0,0,1),(134029396171292902,NULL,133625645669285889,74.5000,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600589664747520,'2020301051020',133600538007699456,133600531728826368,0,133600537114312704,0,0,1),(134029396171292903,NULL,133625645694451713,72.5000,79.0000,65,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600589681524736,'2020302192104',133600538108362752,133600531917570048,0,133600537168838656,0,0,1),(134029396171292904,NULL,133625645719617537,55.5000,64.0000,11,'E',328,'E',0.0720,-1.3009,1,'1013',162261600141087650,'B',133600589694107648,'2020302121234',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396171292905,NULL,133625645744783361,57.2500,65.0000,14,'E',186,'D',0.1949,-1.1743,1,'1013',162261600141087650,'B',133600589710884864,'2020302142181',133600538276134912,133600532123090944,0,133600537265307648,0,0,1),(134029396171292906,NULL,133625645765754881,70.2500,76.0000,56,'C',164,'C',0.5152,0.2178,1,'1013',162261600140066593,'A',133600589723467776,'2020305232011',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396171292907,NULL,133625645790920705,78.5000,83.0000,87,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600589740244992,'2020301061234',133600538238386176,133600531691077632,0,133600537365970944,0,0,1),(134029396171292908,NULL,133625645841252353,73.7500,80.0000,71,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600589769605120,'2020302121272',133600538288717824,133600531519111168,0,133600537198198784,0,0,1),(134029396171292909,NULL,133625645887389697,67.0000,73.0000,43,'C',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600589798965248,'2020301051256',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396171292910,NULL,133625645908361217,56.0000,64.0000,11,'E',209,'E',0.0809,-1.3009,1,'1013',162261600141087650,'B',133600589811548160,'2020302131063',133600538120945664,133600531330367488,0,133600537160450048,0,0,1),(134029396171292911,NULL,133625646034190337,63.5000,72.0000,30,'D',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600589891239936,'2020302021152',133600538158694400,133600530990628864,0,133600537324027904,0,0,1),(134029396171292912,NULL,133625646084521985,54.5000,63.0000,9,'E',218,'E',0.0638,-1.4275,1,'1013',162261600141087650,'B',133600589920600064,'2020302131143',133600538041253888,133600531330367488,0,133600537160450048,0,0,1),(134029396171292913,NULL,133625646130659329,62.7500,71.0000,28,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600589949960192,'2020302191657',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396171292914,NULL,133625646155825153,70.0000,76.0000,55,'C',45,'C',0.5780,0.2178,1,'1013',162261600140066593,'A',133600589962543104,'2020303051038',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396171292915,NULL,133625646197768193,63.0000,71.0000,29,'D',158,'D',0.2851,-0.4150,1,'1013',162261600141087650,'B',133600589991903232,'2020302131263',133600538032865280,133600530294374400,0,133600537160450048,0,0,1),(134029396171292916,NULL,133625646222934017,59.7500,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600590004486144,'2020305233029',133600538150305792,133600531317784576,0,133600537286279168,0,0,1),(134029396171292917,NULL,133625646243905537,67.2500,73.0000,44,'C',125,'C',0.4706,-0.1619,1,'1013',162261600141087650,'B',133600590021263360,'2020302192211',133600538108362752,133600530411814912,0,133600537231753216,0,0,1),(134029396171292918,NULL,133625646336180225,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600590075789312,'2020302111340',133600538032865280,133600531078709248,0,133600537126895616,0,0,1),(134029396171292919,NULL,133625646449426433,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600590142898176,'2020302111190',133600538053836800,133600531930152960,0,133600537126895616,0,0,1),(134029396171292920,NULL,133625646545895425,78.0000,82.0000,86,'A',38,'B',0.7386,0.9771,1,'1013',162261600141087650,'B',133600590201618432,'2020301061104',133600538238386176,133600531888209920,0,133600537365970944,0,0,1),(134029396171292921,NULL,133625646566866945,72.7500,79.0000,67,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600590218395648,'2020302191538',133600537944784896,133600532626407424,0,133600537244336128,0,0,1),(134029396171292922,NULL,133625646592032769,75.5000,80.0000,77,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600590230978560,'2020302021046',133600538347438080,133600531372310528,0,133600537324027904,0,0,1),(134029396171292923,NULL,133625646613004289,77.0000,81.0000,83,'A',34,'B',0.5833,0.8506,1,'1013',162261600141087650,'B',133600590243561472,'2020303043035',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396171292924,NULL,133625646709473281,62.7500,71.0000,28,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600590302281728,'2020302191048',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396171292925,NULL,133625646734639105,64.7500,73.0000,34,'D',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600590314864640,'2020302191447',133600538288717824,133600530659278848,0,133600537244336128,0,0,1),(134029396171292926,NULL,133625646759804929,66.2500,72.0000,40,'C',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600590331641856,'2020301052232',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396171292927,NULL,133625646784970753,68.0000,74.0000,47,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600590344224768,'2020305233022',133600538209026048,133600531317784576,0,133600537286279168,0,0,1),(134029396175486976,NULL,133625646881439745,61.0000,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600590398750720,'2020302191872',133600538339049472,133600532425080832,0,133600537244336128,0,0,1),(134029396175486977,NULL,133625646906605569,69.2500,75.0000,51,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600590411333632,'2020301052078',133600538129334272,133600530105630720,0,133600537114312704,0,0,1),(134029396175486978,NULL,133625646931771393,60.0000,68.0000,20,'D',377,'E',0.1326,-0.7947,1,'1013',162261600141087650,'B',133600590428110848,'2020301052173',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396175486979,NULL,133625647028240385,79.7500,84.0000,91,'A',23,'A',0.9224,1.2302,1,'1013',162261600141087650,'B',133600590482636800,'2020302121420',133600538339049472,133600530567004160,0,133600537198198784,0,0,1),(134029396175486980,NULL,133625647074377729,76.5000,81.0000,81,'A',103,'B',0.7393,0.8506,1,'1013',162261600141087650,'B',133600590507802624,'2020301052162',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396175486981,NULL,133625647099543553,65.2500,71.0000,36,'D',133,'D',0.2593,-0.4150,1,'1013',162261600141087650,'B',133600590524579840,'2020301041039',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396175486982,NULL,133625647124709377,76.7500,81.0000,82,'A',31,'A',0.8468,0.8506,1,'1013',162261600140066593,'A',133600590537162752,'2020302131142',133600538041253888,133600531665911808,0,133600537160450048,0,0,1),(134029396175486983,NULL,133625647145680897,73.2500,79.0000,69,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600590553939968,'2020302192019',133600538066419712,133600531577831424,0,133600537168838656,0,0,1),(134029396175486984,NULL,133625647279898625,72.0000,78.0000,63,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600590633631744,'2020301051254',133600538129334272,133600532366360576,0,133600537114312704,0,0,1),(134029396175486985,NULL,133625647326035969,74.7500,79.0000,74,'B',18,'A',0.7264,0.5974,1,'1013',162261600141087650,'B',133600590662991872,'2020302041019',133600538087391232,133600531401670656,0,133600537147867136,0,0,1),(134029396175486986,NULL,133625647397339137,79.0000,83.0000,89,'A',30,'A',0.9030,1.1037,1,'1013',162261600140066593,'A',133600590709129216,'2020302121319',133600538276134912,133600530831245312,0,133600537198198784,0,0,1),(134029396175486987,NULL,133625647422504961,70.2500,76.0000,56,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600590721712128,'2020302111111',133600538276134912,133600532378943488,0,133600537126895616,0,0,1),(134029396175486988,NULL,133625647464448001,55.2500,63.0000,11,'E',106,'E',0.0769,-1.4275,1,'1013',162261600140066593,'A',133600590751072256,'2020302012002',133600538339049472,133600532110508032,0,133600537399525376,0,0,1),(134029396175486989,NULL,133625647489613825,74.5000,79.0000,74,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600590767849472,'2020302191275',133600537944784896,133600530646695936,0,133600537244336128,0,0,1),(134029396175486990,NULL,133625647514779649,67.2500,73.0000,44,'C',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600590780432384,'2020302192119',133600537928007680,133600532387332096,0,133600537357582336,0,0,1),(134029396175486991,NULL,133625647560916993,74.0000,80.0000,72,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600590809792512,'2020301052196',133600538087391232,133600530105630720,0,133600537114312704,0,0,1),(134029396175486992,NULL,133625647586082817,79.5000,84.0000,90,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600590822375424,'2020302192026',133600538318077952,133600531577831424,0,133600537168838656,0,0,1),(134029396175486993,NULL,133625647632220161,73.0000,79.0000,68,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600590851735552,'2020301041252',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396175486994,NULL,133625647657385985,65.2500,71.0000,36,'D',246,'D',0.2853,-0.4150,1,'1013',162261600140066593,'A',133600590868512768,'2020305233141',133600537915424768,133600532471218176,0,133600537286279168,0,0,1),(134029396175486995,NULL,133625647703523329,67.7500,74.0000,46,'C',90,'C',0.3922,-0.0353,1,'1013',162261600141087650,'B',133600590893678592,'2020301031049',133600538347438080,133600531993067520,0,133600537428885504,0,0,1),(134029396175486996,NULL,133625647774826497,76.0000,80.0000,79,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600590935621632,'2020301052045',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396175486997,NULL,133625647799992321,73.0000,79.0000,68,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600590948204544,'2020302191953',133600538238386176,133600530659278848,0,133600537244336128,0,0,1),(134029396175486998,NULL,133625647850323969,64.5000,73.0000,33,'D',121,'D',0.3535,-0.1619,1,'1013',162261600141087650,'B',133600590977564672,'2020302181226',133600538074808320,133600531779158016,0,133600537252724736,0,0,1),(134029396175486999,NULL,133625647871295489,55.0000,63.0000,10,'E',177,'E',0.0582,-1.4275,1,'1013',162261600141087650,'B',133600590990147584,'2020301041019',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396175487000,NULL,133625647921627137,72.7500,79.0000,67,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600591019507712,'2020302131293',133600538032865280,133600532227948544,0,133600537160450048,0,0,1),(134029396175487001,NULL,133625647971958785,66.0000,72.0000,39,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600591044673536,'2020302181234',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396175487002,NULL,133625648366223361,58.5000,67.0000,16,'E',388,'E',0.1124,-0.9212,1,'1013',162261600141087650,'B',133600591057256448,'2020301052027',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396175487003,NULL,133625648395583489,63.7500,72.0000,31,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600591074033664,'2020302191446',133600538020282368,133600530600558592,0,133600537244336128,0,0,1),(134029396175487004,NULL,133625648420749313,63.0000,71.0000,29,'D',133,'D',0.2593,-0.4150,1,'1013',162261600140066593,'A',133600591086616576,'2020301041247',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396175487005,NULL,133625648626270209,64.7500,73.0000,34,'D',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600591199862784,'2020305232055',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396175487006,NULL,133625648651436033,77.0000,81.0000,83,'A',46,'A',0.8294,0.8506,1,'1013',162261600140066593,'A',133600591212445696,'2020302191168',133600537995116544,133600530629918720,0,133600537168838656,0,0,1),(134029396175487007,NULL,133625648705961985,58.7500,67.0000,17,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600591241805824,'2020305233052',133600537915424768,133600532731265024,0,133600537286279168,0,0,1),(134029396175487008,NULL,133625648731127809,79.2500,83.0000,89,'A',22,'B',0.6979,1.1037,1,'1013',162261600141087650,'B',133600591254388736,'2020303043037',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396175487009,NULL,133625648756293633,68.5000,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600591266971648,'2020301051258',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396175487010,NULL,133625648831791105,77.0000,81.0000,83,'A',23,'A',0.8243,0.8506,1,'1013',162261600141087650,'B',133600591308914688,'2020302091014',133600538192248832,133600532647378944,0,133600537139478528,0,0,1),(134029396175487011,NULL,133625648856956929,72.5000,79.0000,65,'B',56,'B',0.6515,0.5974,1,'1013',162261600141087650,'B',133600591321497600,'2020302021209',133600538267746304,133600531225509888,0,133600537324027904,0,0,1),(134029396175487012,NULL,133625648907288577,73.2500,79.0000,69,'B',26,'B',0.6923,0.5974,1,'1013',162261600141087650,'B',133600591346663424,'2020302031100',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396175487013,NULL,133625648991174657,64.2500,72.0000,33,'D',61,'C',0.3302,-0.2884,1,'1013',162261600140066593,'A',133600591396995072,'2020302041092',133600538347438080,133600531183566848,0,133600537147867136,0,0,1),(134029396175487014,NULL,133625649016340481,65.7500,72.0000,38,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600591405383680,'2020302192001',133600538171277312,133600532030816256,0,133600537357582336,0,0,1),(134029396175487015,NULL,133625649041506305,68.0000,74.0000,47,'C',64,'C',0.4444,-0.0353,1,'1013',162261600141087650,'B',133600591422160896,'2020302011050',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396175487016,NULL,133625649087643649,69.5000,76.0000,53,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600591447326720,'2020302142275',133600538276134912,133600531531694080,0,133600537265307648,0,0,1),(134029396175487017,NULL,133625649137975297,58.2500,66.0000,16,'E',286,'E',0.1138,-1.0478,1,'1013',162261600141087650,'B',133600591476686848,'2020302111227',133600538276134912,133600530441175040,0,133600537126895616,0,0,1),(134029396175487018,NULL,133625649276387329,76.7500,81.0000,82,'A',42,'B',0.6667,0.8506,1,'1013',162261600141087650,'B',133600591564767232,'2020301061066',133600538305495040,133600532500578304,0,133600537365970944,0,0,1),(134029396175487019,NULL,133625649322524673,70.5000,77.0000,57,'C',74,'C',0.4902,0.3443,1,'1013',162261600140066593,'A',133600591589933056,'2020301031141',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396175487020,NULL,133625649347690497,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600591606710272,'2020302031097',133600538129334272,133600531590414336,0,133600537298862080,0,1,1),(134029396175487021,NULL,133625649372856321,76.0000,80.0000,79,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600591619293184,'2020302191577',133600538108362752,133600532626407424,0,133600537244336128,0,0,1),(134029396175487022,NULL,133625649448353793,71.5000,78.0000,61,'B',34,'B',0.6346,0.4709,1,'1013',162261600140066593,'A',133600591661236224,'2020302191225',133600538347438080,133600530789302272,0,133600537298862080,0,0,1),(134029396175487023,NULL,133625649498685441,70.0000,76.0000,55,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600591686402048,'2020301061062',133600538326466560,133600532500578304,0,133600537365970944,0,0,1),(134029396175487024,NULL,133625649569988609,62.0000,70.0000,25,'D',260,'D',0.2576,-0.5416,1,'1013',162261600140066593,'A',133600591728345088,'2020305231092',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396175487025,NULL,133625649595154433,72.0000,78.0000,63,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600591740928000,'2020301052121',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396175487026,NULL,133625649620320257,68.5000,75.0000,49,'C',49,'B',0.6000,0.0912,1,'1013',162261600140066593,'A',133600591757705216,'2020302051022',133600538099974144,133600530395037696,0,133600537223364608,0,0,1),(134029396175487027,NULL,133625649666457601,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600591782871040,'2020302111290',133600538053836800,133600530441175040,0,133600537126895616,0,0,1),(134029396175487028,NULL,133625649762926593,68.0000,74.0000,47,'C',50,'C',0.4906,-0.0353,1,'1013',162261600140066593,'A',133600591841591296,'2020302041066',133600538087391232,133600532282474496,0,133600537147867136,0,0,1),(134029396175487029,NULL,133625649788092417,66.2500,72.0000,40,'C',137,'C',0.4196,-0.2884,1,'1013',162261600140066593,'A',133600591854174208,'2020302191653',133600538179665920,133600531158401024,0,133600537231753216,0,0,1),(134029396175487030,NULL,133625649813258241,78.5000,83.0000,87,'A',37,'A',0.8585,1.1037,1,'1013',162261600140066593,'A',133600591866757120,'2020302111137',133600538032865280,133600530130796544,0,133600537126895616,0,0,1),(134029396175487031,NULL,133625649838424065,52.5000,63.0000,7,'E',92,'E',0.0673,-1.4275,1,'1013',162261600141087650,'B',133600591883534336,'2020302031070',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396175487032,NULL,133625649859395585,59.7500,68.0000,19,'E',139,'E',0.0719,-0.7947,1,'1013',162261600141087650,'B',133600591896117248,'2020311061241',133600538326466560,133600531691077632,0,133600537365970944,0,0,1),(134029396175487033,NULL,133625649909727233,82.7500,87.0000,96,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600591921283072,'2020301052201',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396175487034,NULL,133625649934893057,76.2500,80.0000,80,'A',53,'B',0.5817,0.7240,1,'1013',162261600140066593,'A',133600591933865984,'2020301061095',133600538129334272,133600531888209920,0,133600537365970944,0,0,1),(134029396175487035,NULL,133625649955864577,66.2500,72.0000,40,'C',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600591946448896,'2020302041076',133600538347438080,133600532282474496,0,133600537147867136,0,0,1),(134029396175487036,NULL,133625649981030401,78.2500,82.0000,86,'A',20,'A',0.8581,0.9771,1,'1013',162261600140066593,'A',133600591963226112,'2020302091019',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396175487037,NULL,133625650006196225,59.0000,67.0000,17,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600591975809024,'2020305233042',133600538200637440,133600532731265024,0,133600537286279168,0,0,1),(134029396175487038,NULL,133625650027167745,67.7500,74.0000,46,'C',109,'C',0.4074,-0.0353,1,'1013',162261600141087650,'B',133600591988391936,'2020301041142',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396175487039,NULL,133625650052333569,48.5000,59.0000,4,'E',146,'E',0.0458,-1.9337,1,'1013',162261600141087650,'B',133600592000974848,'2020311031063',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396175487040,NULL,133625650073305089,79.7500,84.0000,91,'A',6,'A',0.9135,1.2302,1,'1013',162261600140066593,'A',133600592017752064,'2020302031019',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396175487041,NULL,133625650098470913,77.0000,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600592030334976,'2020302191149',133600538179665920,133600530801885184,0,133600537244336128,0,0,1),(134029396175487042,NULL,133625650123636737,65.0000,71.0000,35,'D',83,'E',0.1354,-0.4150,1,'1013',162261600141087650,'B',133600592042917888,'2020303043004',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396175487043,NULL,133625650148802561,58.7500,67.0000,17,'E',388,'E',0.1124,-0.9212,1,'1013',162261600141087650,'B',133600592055500800,'2020301051039',133600538250969088,133600531728826368,0,133600537114312704,0,0,1),(134029396175487044,NULL,133625650173968385,64.0000,72.0000,32,'D',61,'C',0.5214,-0.2884,1,'1013',162261600141087650,'B',133600592068083712,'2020302051102',133600538099974144,133600531477168128,0,133600537223364608,0,0,1),(134029396175487045,NULL,133625650224300033,69.0000,75.0000,50,'C',93,'C',0.5000,0.0912,1,'1013',162261600141087650,'B',133600592097443840,'2020302021131',133600538007699456,133600530990628864,0,133600537324027904,0,0,1),(134029396175487046,NULL,133625650274631681,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600592122609664,'2020302121242',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396175487047,NULL,133625650337546241,65.2500,71.0000,36,'D',37,'E',0.1364,-0.4150,1,'1013',162261600140066593,'A',133600592156164096,'2020301133001',133600537961562112,133600532261502976,0,133600537181421568,0,0,1),(134029396175487048,NULL,133625650387877889,80.5000,85.0000,92,'A',24,'A',0.9086,1.3568,1,'1013',162261600141087650,'B',133600592181329920,'2020305233098',133600538209026048,133600530671861760,0,133600537286279168,0,0,1),(134029396175487049,NULL,133625650438209537,78.7500,83.0000,88,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600592206495744,'2020301061093',133600538267746304,133600532500578304,0,133600537365970944,0,0,1),(134029396175487050,NULL,133625650463375361,59.5000,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600592219078656,'2020305233035',133600538150305792,133600531317784576,0,133600537286279168,0,0,1),(134029396175487051,NULL,133625650488541185,66.2500,72.0000,40,'C',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600592231661568,'2020302041130',133600538267746304,133600530168545280,0,133600537147867136,0,0,1),(134029396175487052,NULL,133625650517901313,65.5000,72.0000,37,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600592248438784,'2020302131281',133600538053836800,133600531837878272,0,133600537160450048,0,0,1),(134029396175487053,NULL,133625650543067137,70.7500,77.0000,58,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600592261021696,'2020302121061',133600538120945664,133600530567004160,0,133600537198198784,0,0,1),(134029396175487054,NULL,133625650593398785,65.7500,72.0000,38,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600592290381824,'2020302121214',133600538120945664,133600530567004160,0,133600537198198784,0,0,1),(134029396175487055,NULL,133625650719227905,54.7500,63.0000,10,'E',267,'E',0.0803,-1.4275,1,'1013',162261600140066593,'A',133600592361684992,'2020302192240',133600538179665920,133600531917570048,0,133600537168838656,0,0,1),(134029396175487056,NULL,133625650769559553,51.7500,62.0000,6,'E',418,'E',0.0584,-1.5540,1,'1013',162261600140066593,'A',133600592386850816,'2020301051116',133600538347438080,133600530814468096,0,133600537114312704,0,0,1),(134029396175487057,NULL,133625650798919681,66.0000,72.0000,39,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600592403628032,'2020303051030',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396175487058,NULL,133625650849251329,60.7500,69.0000,22,'D',153,'D',0.1970,-0.6681,1,'1013',162261600141087650,'B',133600592432988160,'2020302021137',133600538326466560,133600530990628864,0,133600537324027904,0,0,1),(134029396175487059,NULL,133625650870222849,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600592445571072,'2020302111150',133600538120945664,133600531078709248,0,133600537126895616,0,0,1),(134029396175487060,NULL,133625650895388673,75.0000,79.0000,75,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600592458153984,'2020301051221',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396175487061,NULL,133625650920554497,68.2500,74.0000,48,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600592470736896,'2020302121180',133600537978339328,133600530831245312,0,133600537198198784,0,0,1),(134029396175487062,NULL,133625650996051969,73.7500,80.0000,71,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600592516874240,'2020302191339',133600538339049472,133600530361483264,0,133600537168838656,0,0,1),(134029396175487063,NULL,133625651021217793,73.2500,79.0000,69,'B',32,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600592529457152,'2020312011149',133600538087391232,133600531602997248,0,133600537399525376,0,0,1),(134029396175487064,NULL,133625651071549441,81.2500,85.0000,94,'A',9,'A',0.9145,1.3568,1,'1013',162261600141087650,'B',133600592554622976,'2020302011069',133600538007699456,133600531863044096,0,133600537399525376,0,0,1),(134029396175487065,NULL,133625651121881089,71.0000,77.0000,59,'C',83,'B',0.6170,0.3443,1,'1013',162261600140066593,'A',133600592583983104,'2020302131095',133600538032865280,133600531837878272,0,133600537160450048,0,0,1),(134029396175487066,NULL,133625651193184257,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600592625926144,'2020301051026',133600538020282368,133600532148256768,0,133600537114312704,0,0,1),(134029396175487067,NULL,133625651218350081,85.0000,87.0000,98,'A',4,'A',0.9636,1.6099,1,'1013',162261600140066593,'A',133600592638509056,'2020302192197',133600538108362752,133600531066126336,0,133600537357582336,0,0,1),(134029396175487068,NULL,133625651243515905,74.5000,79.0000,74,'B',66,'C',0.4967,0.5974,1,'1013',162261600140066593,'A',133600592655286272,'2020301061061',133600538129334272,133600532500578304,0,133600537365970944,0,0,1),(134029396175487069,NULL,133625651268681729,67.2500,73.0000,44,'C',52,'C',0.4712,-0.1619,1,'1013',162261600140066593,'A',133600592667869184,'2020302031079',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396175487070,NULL,133625651293847553,71.0000,77.0000,59,'C',69,'B',0.6455,0.3443,1,'1013',162261600140066593,'A',133600592684646400,'2020302191917',133600538192248832,133600532173422592,0,133600537357582336,0,0,1),(134029396175487071,NULL,133625651348373505,80.0000,84.0000,91,'A',16,'A',0.9091,1.2302,1,'1013',162261600140066593,'A',133600592709812224,'2020302191797',133600538179665920,133600531066126336,0,133600537357582336,0,0,1),(134029396175487072,NULL,133625651381927937,76.0000,80.0000,79,'B',53,'B',0.5817,0.7240,1,'1013',162261600140066593,'A',133600592726589440,'2018301060038',133600538297106432,133600533125529600,0,133600537365970944,0,0,1),(134029396175487073,NULL,133625651407093761,76.5000,81.0000,81,'A',50,'A',0.8255,0.8506,1,'1013',162261600141087650,'B',133600592747560960,'2020302121418',133600538221608960,133600530567004160,0,133600537198198784,0,0,1),(134029396175487074,NULL,133625651457425409,69.5000,76.0000,53,'C',159,'C',0.5374,0.2178,1,'1013',162261600140066593,'A',133600592776921088,'2020302121118',133600538053836800,133600530831245312,0,133600537198198784,0,0,1),(134029396175487075,NULL,133625651482591233,67.2500,73.0000,44,'C',67,'C',0.3932,-0.1619,1,'1013',162261600141087650,'B',133600592789504000,'2020302011108',133600537944784896,133600531602997248,0,133600537399525376,0,0,1),(134029396175487076,NULL,133625651507757057,57.7500,66.0000,15,'E',252,'E',0.1536,-1.0478,1,'1013',162261600141087650,'B',133600592802086912,'2020302191030',133600537928007680,133600530424397824,0,133600537244336128,0,0,1),(134029396175487077,NULL,133625651532922881,64.2500,72.0000,33,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600592818864128,'2020302111141',133600537978339328,133600532601241600,0,133600537126895616,0,0,1),(134029396175487078,NULL,133625651688112129,63.2500,71.0000,30,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600592902750208,'2020302142125',133600538099974144,133600530516672512,0,133600537265307648,0,0,1),(134029396175487079,NULL,133625651738443777,86.7500,89.0000,99,'A',3,'A',0.9888,1.8630,1,'1013',162261600140066593,'A',133600592932110336,'2020301052204',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396175487080,NULL,133625651759415297,72.7500,79.0000,67,'B',36,'B',0.6422,0.5974,1,'1013',162261600140066593,'A',133600592944693248,'2020303051001',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396175487081,NULL,133625651834912769,61.7500,70.0000,25,'D',72,'D',0.2981,-0.5416,1,'1013',162261600141087650,'B',133600592986636288,'2020302031013',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396175487082,NULL,133625651885244417,48.7500,59.0000,4,'E',221,'E',0.0678,-1.9337,1,'1013',162261600141087650,'B',133600593015996416,'2020302142083',133600538120945664,133600530474729472,0,133600537265307648,0,0,1),(134029396175487083,NULL,133625651910410241,65.5000,72.0000,37,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600593028579328,'2020302131225',133600538041253888,133600532227948544,0,133600537160450048,0,0,1),(134029396175487084,NULL,133625651990102017,78.7500,83.0000,88,'A',6,'A',0.9500,1.1037,1,'1013',162261600140066593,'A',133600593066328064,'2020302051094',133600538221608960,133600530395037696,0,133600537223364608,0,0,1),(134029396175487085,NULL,133625652015267841,75.2500,79.0000,76,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600593083105280,'2020305232034',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396175487086,NULL,133625652040433665,73.2500,79.0000,69,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600593095688192,'2020302191895',133600537995116544,133600530864799744,0,133600537168838656,0,0,1),(134029396175487087,NULL,133625652061405185,65.0000,71.0000,35,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600593108271104,'2020305231025',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396175487088,NULL,133625652183040001,82.5000,87.0000,96,'A',9,'A',0.9632,1.6099,1,'1013',162261600140066593,'A',133600593183768576,'2020302191428',133600538171277312,133600531540082688,0,133600537168838656,0,0,1),(134029396175487089,NULL,133625652233371649,61.2500,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600141087650,'B',133600593217323008,'2020302121439',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396175487090,NULL,133625652283703297,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600593242488832,'2020305233127',133600538150305792,133600531875627008,0,133600537286279168,0,0,1),(134029396175487091,NULL,133625652304674817,79.0000,83.0000,89,'A',43,'A',0.8615,1.1037,1,'1013',162261600141087650,'B',133600593259266048,'2020305231080',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396175487092,NULL,133625652489224193,69.5000,76.0000,53,'C',61,'C',0.5608,0.2178,1,'1013',162261600141087650,'B',133600593368317952,'2020302091037',133600538179665920,133600532316028928,0,133600537139478528,0,0,1),(134029396175487093,NULL,133625652518584321,68.5000,75.0000,49,'C',101,'C',0.5319,0.0912,1,'1013',162261600140066593,'A',133600593380900864,'2020302131320',133600538276134912,133600531330367488,0,133600537160450048,0,0,1),(134029396175487094,NULL,133625652619247617,65.5000,72.0000,37,'D',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600593439621120,'2020305232028',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396175487095,NULL,133625652711522305,59.7500,68.0000,19,'E',139,'E',0.0719,-0.7947,1,'1013',162261600140066593,'A',133600593494147072,'2020311061243',133600538288717824,133600532253114368,0,133600537365970944,0,0,1),(134029396175487096,NULL,133625652761853953,74.2500,80.0000,73,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600593523507200,'2020301052270',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396175487097,NULL,133625652787019777,67.2500,73.0000,44,'C',56,'C',0.4587,-0.1619,1,'1013',162261600141087650,'B',133600593536090112,'2020303052010',133600538200637440,133600530726387712,0,133600537273696256,0,0,1),(134029396175487098,NULL,133625652812185601,79.0000,83.0000,89,'A',18,'A',0.8077,1.1037,1,'1013',162261600140066593,'A',133600593548673024,'2020301111132',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396175487099,NULL,133625652862517249,54.5000,63.0000,9,'E',337,'E',0.0609,-1.4275,1,'1013',162261600140066593,'A',133600593578033152,'2020302121088',133600538339049472,133600530831245312,0,133600537198198784,0,0,1),(134029396175487100,NULL,133625652912848897,51.2500,61.0000,6,'E',421,'E',0.0427,-1.6806,1,'1013',162261600141087650,'B',133600593607393280,'2020301052073',133600538041253888,133600530105630720,0,133600537114312704,0,0,1),(134029396175487101,NULL,133625652938014721,77.7500,82.0000,85,'A',48,'A',0.8185,0.9771,1,'1013',162261600141087650,'B',133600593619976192,'2020302111305',133600538099974144,133600531493945344,0,133600537126895616,0,0,1),(134029396175487102,NULL,133625652963180545,64.5000,73.0000,33,'D',109,'C',0.4242,-0.1619,1,'1013',162261600141087650,'B',133600593640947712,'2020302021017',133600538087391232,133600531959513088,0,133600537324027904,0,0,1),(134029396175487103,NULL,133625652988346369,81.0000,85.0000,93,'A',10,'A',0.9489,1.3568,1,'1013',162261600140066593,'A',133600593657724928,'2020302131259',133600538229997568,133600531330367488,0,133600537160450048,0,0,1),(134029396175487104,NULL,133625653013512193,69.0000,75.0000,50,'C',108,'C',0.4343,0.0912,1,'1013',162261600140066593,'A',133600593674502144,'2020302181182',133600538141917184,133600530491506688,0,133600537252724736,0,0,1),(134029396175487105,NULL,133625653089009665,69.2500,75.0000,51,'C',169,'C',0.5069,0.0912,1,'1013',162261600140066593,'A',133600593716445184,'2020302121290',133600538032865280,133600530831245312,0,133600537198198784,0,0,1),(134029396175487106,NULL,133625653168701441,75.2500,79.0000,76,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600593758388224,'2020302142128',133600538229997568,133600532123090944,0,133600537265307648,0,0,1),(134029396175487107,NULL,133625653189672961,67.2500,73.0000,44,'C',121,'C',0.4213,-0.1619,1,'1013',162261600140066593,'A',133600593775165440,'2020302131248',133600538053836800,133600530189516800,0,133600537160450048,0,0,1),(134029396175487108,NULL,133625653240004609,86.2500,88.0000,99,'A',3,'A',0.9848,1.7365,1,'1013',162261600140066593,'A',133600593804525568,'2020302021167',133600538087391232,133600531653328896,0,133600537324027904,0,0,1),(134029396175487109,NULL,133625653290336257,82.7500,87.0000,96,'A',5,'A',0.9471,1.6099,1,'1013',162261600141087650,'B',133600593838080000,'2020301041257',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396175487110,NULL,133625653315502081,62.2500,70.0000,26,'D',85,'E',0.1146,-0.5416,1,'1013',162261600141087650,'B',133600593854857216,'2020303041024',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396175487111,NULL,133625653365833729,70.2500,76.0000,56,'C',159,'C',0.5374,0.2178,1,'1013',162261600140066593,'A',133600593884217344,'2020302121168',133600538120945664,133600530973851648,0,133600537198198784,0,0,1),(134029396175487112,NULL,133625653390999553,73.5000,80.0000,70,'B',44,'B',0.7249,0.7240,1,'1013',162261600140066593,'A',133600593900994560,'2020301041182',133600538120945664,133600530839633920,0,133600537307250688,0,0,1),(134029396175487113,NULL,133625653416165377,54.2500,64.0000,9,'E',192,'E',0.1610,-1.3009,1,'1013',162261600141087650,'B',133600593913577472,'2020302142173',133600538120945664,133600530474729472,0,133600537265307648,0,0,1),(134029396175487114,NULL,133625653441331201,73.0000,79.0000,68,'B',26,'B',0.6923,0.5974,1,'1013',162261600141087650,'B',133600593930354688,'2020302031098',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396175487115,NULL,133625653462302721,71.7500,78.0000,62,'B',87,'B',0.6863,0.4709,1,'1013',162261600141087650,'B',133600593942937600,'2020302191789',133600538171277312,133600531812712448,0,133600537244336128,0,0,1),(134029396175487116,NULL,133625653487468545,60.5000,69.0000,21,'D',257,'D',0.1846,-0.6681,1,'1013',162261600141087650,'B',133600593959714816,'2020302111384',133600538120945664,133600532043399168,0,133600537126895616,0,0,1),(134029396175487117,NULL,133625653508440065,72.0000,78.0000,63,'B',87,'B',0.6863,0.4709,1,'1013',162261600140066593,'A',133600593972297728,'2020302191238',133600538288717824,133600532198588416,0,133600537244336128,0,0,1),(134029396175487118,NULL,133625653558771713,78.7500,83.0000,88,'A',11,'A',0.8750,1.1037,1,'1013',162261600141087650,'B',133600594001657856,'2020302191382',133600538326466560,133600530789302272,0,133600537298862080,0,0,1),(134029396175487119,NULL,133625653583937537,87.0000,89.0000,99,'A',3,'A',0.9933,1.8630,1,'1013',162261600140066593,'A',133600594018435072,'2020302191742',133600538108362752,133600530206294016,0,133600537168838656,0,0,1),(134029396175487120,NULL,133625653604909057,77.5000,82.0000,84,'A',25,'A',0.8766,0.9771,1,'1013',162261600140066593,'A',133600594031017984,'2020302131201',133600537978339328,133600532227948544,0,133600537160450048,0,0,1),(134029396175487121,NULL,133625653655240705,59.7500,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600140066593,'A',133600594060378112,'2020305233135',133600538150305792,133600532471218176,0,133600537286279168,0,0,1),(134029396175487122,NULL,133625653705572353,74.5000,79.0000,74,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600594089738240,'2020302142105',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396175487123,NULL,133625653726543873,73.7500,80.0000,71,'B',26,'A',0.8347,0.7240,1,'1013',162261600141087650,'B',133600594102321152,'2020302142129',133600538032865280,133600531531694080,0,133600537265307648,0,0,1),(134029396175487124,NULL,133625653751709697,65.7500,72.0000,38,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600594119098368,'2020305233120',133600538259357696,133600531875627008,0,133600537286279168,0,0,1),(134029396175487125,NULL,133625653802041345,79.5000,84.0000,90,'A',6,'A',0.9135,1.2302,1,'1013',162261600140066593,'A',133600594148458496,'2020302031038',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396175487126,NULL,133625653848178689,58.2500,66.0000,16,'E',173,'D',0.1818,-1.0478,1,'1013',162261600140066593,'A',133600594177818624,'2020302192210',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396175487127,NULL,133625653994979329,79.2500,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600594446254080,'2020301052019',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396175487128,NULL,133625654066282497,68.2500,74.0000,48,'C',114,'C',0.3990,-0.0353,1,'1013',162261600141087650,'B',133600594496585728,'2020302181021',133600538032865280,133600530877382656,0,133600537252724736,0,0,1),(134029396175487129,NULL,133625654091448321,70.7500,77.0000,58,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600594513362944,'2020302121145',133600538120945664,133600530973851648,0,133600537198198784,0,0,1),(134029396175487130,NULL,133625654112419841,65.5000,72.0000,37,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600594525945856,'2020302111212',133600538099974144,133600531078709248,0,133600537126895616,0,0,1),(134029396175487131,NULL,133625654162751489,77.5000,82.0000,84,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600594559500288,'2020302111262',133600538099974144,133600531078709248,0,133600537126895616,0,0,1),(134029396175487132,NULL,133625654187917313,63.7500,72.0000,31,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600594576277504,'2020302181085',133600538129334272,133600531036766208,0,133600537252724736,0,0,1),(134029396175487133,NULL,133625654280192001,70.5000,77.0000,57,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600594639192064,'2020305233130',133600538200637440,133600531875627008,0,133600537286279168,0,0,1),(134029396175487134,NULL,133625654305357825,73.5000,80.0000,70,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600594655969280,'2020301051050',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396175487135,NULL,133625654326329345,72.5000,79.0000,65,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600594672746496,'2020301031159',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396175487136,NULL,133625654351495169,86.7500,89.0000,99,'A',1,'A',0.9932,1.8630,1,'1013',162261600140066593,'A',133600594685329408,'2020302093048',133600538326466560,133600531716243456,0,133600537139478528,0,0,1),(134029396175487137,NULL,133625654376660993,78.0000,82.0000,86,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600594702106624,'2020302111345',133600538053836800,133600530130796544,0,133600537126895616,0,0,1),(134029396175487138,NULL,133625654431186945,78.5000,83.0000,87,'A',11,'A',0.8750,1.1037,1,'1013',162261600140066593,'A',133600594731466752,'2020302031055',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396175487139,NULL,133625654481518593,72.2500,78.0000,64,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600594760826880,'2020302192044',133600537995116544,133600531116457984,0,133600537231753216,0,0,1),(134029396175487140,NULL,133625654506684417,50.2500,60.0000,5,'E',53,'E',0.0714,-1.8071,1,'1013',162261600141087650,'B',133600594777604096,'2020303061030',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396175487141,NULL,133625654557016065,79.0000,83.0000,89,'A',22,'A',0.8431,1.1037,1,'1013',162261600140066593,'A',133600594802769920,'2020301031126',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396175487142,NULL,133625654586376193,61.5000,70.0000,24,'D',360,'E',0.1730,-0.5416,1,'1013',162261600140066593,'A',133600594819547136,'2020301052101',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396175487143,NULL,133625654636707841,60.7500,69.0000,22,'D',147,'D',0.2169,-0.6681,1,'1013',162261600140066593,'A',133600594848907264,'2020301041011',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396175487144,NULL,133625654741565441,66.5000,73.0000,41,'C',121,'C',0.4213,-0.1619,1,'1013',162261600140066593,'A',133600594911821824,'2020302131110',133600537978339328,133600532227948544,0,133600537160450048,0,0,1),(134029396175487145,NULL,133625654762536961,54.5000,63.0000,9,'E',413,'E',0.0652,-1.4275,1,'1013',162261600141087650,'B',133600594924404736,'2020301052286',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396175487146,NULL,133625654787702785,67.0000,73.0000,43,'C',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600594941181952,'2020302191978',133600538108362752,133600532173422592,0,133600537357582336,0,0,1),(134029396175487147,NULL,133625654817062913,81.0000,85.0000,93,'A',7,'A',0.9703,1.3568,1,'1013',162261600140066593,'A',133600594953764864,'2020302142076',133600538032865280,133600532123090944,0,133600537265307648,0,0,1),(134029396175487148,NULL,133625654867394561,58.2500,66.0000,16,'E',83,'D',0.2019,-1.0478,1,'1013',162261600141087650,'B',133600594983124992,'2020302031029',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396175487149,NULL,133625654892560385,72.0000,78.0000,63,'B',55,'C',0.4327,0.4709,1,'1013',162261600141087650,'B',133600594999902208,'2020301111024',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396175487150,NULL,133625654972252161,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600595046039552,'2020302121358',133600538229997568,133600530894159872,0,133600537198198784,0,1,1),(134029396175487151,NULL,133625654997417985,68.2500,74.0000,48,'C',50,'C',0.5192,-0.0353,1,'1013',162261600141087650,'B',133600595062816768,'2020302031035',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396175487152,NULL,133625655072915457,61.7500,70.0000,25,'D',360,'E',0.1730,-0.5416,1,'1013',162261600141087650,'B',133600595108954112,'2020301052020',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396175487153,NULL,133625655098081281,78.7500,83.0000,88,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600595121537024,'2020301052038',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396175487154,NULL,133625655123247105,65.0000,71.0000,35,'D',130,'E',0.1307,-0.4150,1,'1013',162261600141087650,'B',133600595138314240,'2020301061177',133600538288717824,133600532479606784,0,133600537365970944,0,0,1),(134029396175487155,NULL,133625655152607233,68.5000,75.0000,49,'C',124,'C',0.5719,0.0912,1,'1013',162261600140066593,'A',133600595150897152,'2020302191267',133600538108362752,133600530659278848,0,133600537244336128,0,0,1),(134029396175487156,NULL,133625655177773057,61.7500,70.0000,25,'D',224,'D',0.2274,-0.5416,1,'1013',162261600140066593,'A',133600595167674368,'2020302191568',133600537995116544,133600530361483264,0,133600537168838656,0,0,1),(134029396175487157,NULL,133625655253270529,68.0000,74.0000,47,'C',73,'C',0.4797,-0.0353,1,'1013',162261600141087650,'B',133600595209617408,'2020302091045',133600538179665920,133600531967901696,0,133600537139478528,0,0,1),(134029396175487158,NULL,133625655353933825,73.2500,79.0000,69,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600595272531968,'2020312131342',133600538099974144,133600531330367488,0,133600537160450048,0,0,1),(134029396175487159,NULL,133625655408459777,71.0000,77.0000,59,'C',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600595297697792,'2020301061181',133600538158694400,133600532479606784,0,133600537365970944,0,0,1),(134029396175487160,NULL,133625655433625601,72.7500,79.0000,67,'B',43,'A',0.7364,0.5974,1,'1013',162261600141087650,'B',133600595314475008,'2020302191704',133600538179665920,133600531850461184,0,133600537357582336,0,0,1),(134029396175487161,NULL,133625655458791425,84.2500,88.0000,98,'A',1,'A',1.0000,1.7365,1,'1013',162261600140066593,'A',133600595327057920,'2020302051080',133600538074808320,133600530713804800,0,133600537223364608,0,0,1),(134029396175487162,NULL,133625655488151553,73.7500,80.0000,71,'B',42,'C',0.4896,0.7240,1,'1013',162261600141087650,'B',133600595339640832,'2020303041025',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396175487163,NULL,133625655513317377,63.0000,71.0000,29,'D',16,'E',0.1176,-0.4150,1,'1013',162261600141087650,'B',133600595356418048,'2020305231090',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396175487164,NULL,133625655538483201,73.2500,79.0000,69,'B',66,'C',0.4967,0.5974,1,'1013',162261600140066593,'A',133600595369000960,'2020301061043',133600538297106432,133600532718682112,0,133600537365970944,0,0,1),(134029396175487165,NULL,133625655618174977,75.0000,79.0000,75,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600595410944000,'2020302021040',133600538347438080,133600531959513088,0,133600537324027904,0,0,1),(134029396175487166,NULL,133625655643340801,57.7500,66.0000,15,'E',163,'E',0.1164,-1.0478,1,'1013',162261600141087650,'B',133600595423526912,'2020301041135',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396175487167,NULL,133625655693672449,45.5000,56.0000,2,'E',132,'E',0.0643,-2.3134,1,'1013',162261600140066593,'A',133600595452887040,'2020302051175',133600538074808320,133600530713804800,0,133600537223364608,0,0,1),(134029396175487168,NULL,133625655744004097,61.5000,70.0000,24,'D',214,'D',0.2810,-0.5416,1,'1013',162261600141087650,'B',133600595478052864,'2020302191468',133600537944784896,133600530659278848,0,133600537244336128,0,0,1),(134029396175487169,NULL,133625655815307265,74.7500,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600595519995904,'2020301052095',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396175487170,NULL,133625655840473089,76.2500,80.0000,80,'A',30,'A',0.8136,0.7240,1,'1013',162261600141087650,'B',133600595532578816,'2020302191507',133600537944784896,133600532030816256,0,133600537357582336,0,0,1),(134029396175487171,NULL,133625655869833217,77.2500,81.0000,83,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600595545161728,'2020302121068',133600538099974144,133600531552665600,0,133600537198198784,0,0,1),(134029396175487172,NULL,133625655894999041,72.2500,78.0000,64,'B',77,'B',0.5606,0.4709,1,'1013',162261600140066593,'A',133600595557744640,'2020302181220',133600538074808320,133600531779158016,0,133600537252724736,0,0,1),(134029396175487173,NULL,133625655945330689,68.5000,75.0000,49,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600595587104768,'2020301041136',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396175487174,NULL,133625655970496513,74.5000,79.0000,74,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600595599687680,'2020302111429',133600538221608960,133600530764136448,0,133600537126895616,0,0,1),(134029396175487175,NULL,133625656004050945,47.5000,58.0000,3,'E',319,'E',0.0185,-2.0602,1,'1013',162261600141087650,'B',133600595612270592,'2018302110184',133600538053836800,133600533150695424,0,133600537126895616,0,0,1),(134029396175487176,NULL,133625656075354113,60.2500,68.0000,21,'D',300,'E',0.1524,-0.7947,1,'1013',162261600141087650,'B',133600595662602240,'2020302121246',133600538032865280,133600530311151616,0,133600537198198784,0,0,1),(134029396175487177,NULL,133625656096325633,86.2500,88.0000,99,'A',3,'A',0.9423,1.7365,1,'1013',162261600140066593,'A',133600595675185152,'2020301111049',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396175487178,NULL,133625656146657281,55.5000,64.0000,11,'E',301,'E',0.0585,-1.3009,1,'1013',162261600140066593,'A',133600595704545280,'2020312111144',133600538229997568,133600531003211776,0,133600537126895616,0,0,1),(134029396175487179,NULL,133625656176017409,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600595721322496,'2019302070267',133600538053836800,133600533167472640,0,133600537244336128,0,1,1),(134029396175487180,NULL,133625656322818049,65.7500,72.0000,38,'D',59,'D',0.1842,-0.2884,1,'1013',162261600140066593,'A',133600595817791488,'2020301151015',133600538288717824,133600531628163072,0,133600537378553856,0,0,1),(134029396175487181,NULL,133625656373149697,46.7500,57.0000,3,'E',300,'E',0.0229,-2.1868,1,'1013',162261600141087650,'B',133600595847151616,'2020302191415',133600537995116544,133600532198588416,0,133600537244336128,0,0,1),(134029396175487182,NULL,133625656444452865,59.5000,68.0000,19,'E',78,'D',0.2500,-0.7947,1,'1013',162261600140066593,'A',133600595893288960,'2020302031039',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396175487183,NULL,133625656561893377,67.5000,74.0000,45,'C',64,'C',0.4444,-0.0353,1,'1013',162261600140066593,'A',133600595972980736,'2020302012001',133600538250969088,133600532110508032,0,133600537399525376,0,0,1),(134029396175487184,NULL,133625656633196545,73.0000,79.0000,68,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600596019118080,'2020302111434',133600538099974144,133600532378943488,0,133600537126895616,0,0,1),(134029396175487185,NULL,133625656675139585,64.2500,72.0000,33,'D',32,'C',0.3750,-0.2884,1,'1013',162261600140066593,'A',133600596035895296,'2020303061017',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396175487186,NULL,133625656700305409,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600596048478208,'2020301041155',133600538007699456,133600530839633920,0,133600537307250688,0,1,1),(134029396175487187,NULL,133625656784191489,80.5000,85.0000,92,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600596090421248,'2020305233027',133600538259357696,133600531317784576,0,133600537286279168,0,0,1),(134029396175487188,NULL,133625656884854785,74.5000,79.0000,74,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600596149141504,'2020302191413',133600538297106432,133600531506528256,0,133600537168838656,0,0,1),(134029396175487189,NULL,133625656914214913,58.0000,66.0000,15,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600596161724416,'2020305233059',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396175487190,NULL,133625656993906689,60.5000,69.0000,21,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600596207861760,'2020302191482',133600537995116544,133600532198588416,0,133600537244336128,0,0,1),(134029396175487191,NULL,133625657023266817,68.2500,74.0000,48,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600596220444672,'2020301051262',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396175487192,NULL,133625657077792769,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600596249804800,'2020301052149',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396175487193,NULL,133625657199427585,61.7500,70.0000,25,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600596316913664,'2020302111280',133600537978339328,133600532043399168,0,133600537126895616,0,0,1),(134029396175487194,NULL,133625657274925057,71.0000,77.0000,59,'C',61,'C',0.3942,0.3443,1,'1013',162261600140066593,'A',133600596358856704,'2020301111025',133600538288717824,133600530248237056,0,133600537189810176,0,0,1),(134029396175487195,NULL,133625657300090881,53.5000,64.0000,8,'E',150,'E',0.0261,-1.3009,1,'1013',162261600141087650,'B',133600596371439616,'2020301061236',133600538020282368,133600531691077632,0,133600537365970944,0,0,1),(134029396175487196,NULL,133625657371394049,63.5000,72.0000,30,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600596413382656,'2020301052313',133600538326466560,133600530105630720,0,133600537114312704,0,0,1),(134029396175487197,NULL,133625657396559873,73.5000,80.0000,70,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600596425965568,'2020302191661',133600537995116544,133600530600558592,0,133600537244336128,0,0,1),(134029396175487198,NULL,133625657421725697,81.5000,86.0000,94,'A',4,'A',0.9788,1.4833,1,'1013',162261600140066593,'A',133600596442742784,'2020302142160',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396175487199,NULL,133625657518194689,72.0000,78.0000,63,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600596501463040,'2020301052315',133600538326466560,133600530105630720,0,133600537114312704,0,0,1),(134029396175487200,NULL,133625657593692161,88.5000,91.0000,99,'A',2,'A',0.9896,2.1161,1,'1013',162261600140066593,'A',133600596547600384,'2020303042018',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396175487201,NULL,133625657618857985,76.7500,81.0000,82,'A',46,'A',0.8294,0.8506,1,'1013',162261600140066593,'A',133600596564377600,'2020302191879',133600538179665920,133600531263258624,0,133600537168838656,0,0,1),(134029396175487202,NULL,133625657669189633,62.7500,71.0000,28,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600596593737728,'2020302121457',133600537978339328,133600530743164928,0,133600537198198784,0,0,1),(134029396175487203,NULL,133625657698549761,60.5000,69.0000,21,'D',41,'E',0.0909,-0.6681,1,'1013',162261600140066593,'A',133600596606320640,'2020301131030',133600538007699456,133600530227265536,0,133600537181421568,0,0,1),(134029396175487204,NULL,133625657748881409,63.7500,72.0000,31,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600596639875072,'2020302111337',133600538339049472,133600531565248512,0,133600537126895616,0,0,1),(134029396175487205,NULL,133625657774047233,72.5000,79.0000,65,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600596656652288,'2020301041057',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396175487206,NULL,133625657836961793,65.2500,71.0000,36,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600596690206720,'2020302191322',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396175487207,NULL,133625657862127617,81.5000,86.0000,94,'A',11,'A',0.9242,1.4833,1,'1013',162261600141087650,'B',133600596706983936,'2020302181082',133600538141917184,133600531036766208,0,133600537252724736,0,0,1),(134029396175487208,NULL,133625657887293441,73.2500,79.0000,69,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600596723761152,'2020302191730',133600538108362752,133600530361483264,0,133600537168838656,0,0,1),(134029396175487209,NULL,133625657912459265,74.2500,80.0000,73,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600596740538368,'2020302121387',133600538339049472,133600531741409280,0,133600537198198784,0,0,1),(134029396175487210,NULL,133625657966985217,59.2500,67.0000,18,'E',93,'D',0.3143,-0.9212,1,'1013',162261600141087650,'B',133600596774092800,'2020302051028',133600538221608960,133600530395037696,0,133600537223364608,0,0,1),(134029396175487211,NULL,133625657992151041,73.2500,79.0000,69,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600596790870016,'2020302191864',133600538087391232,133600531678494720,0,133600537231753216,0,0,1),(134029396175487212,NULL,133625658071842817,56.2500,64.0000,12,'E',109,'D',0.1643,-1.3009,1,'1013',162261600141087650,'B',133600596841201664,'2020302051062',133600538221608960,133600532076953600,0,133600537223364608,0,0,1),(134029396175487213,NULL,133625658122174465,78.0000,82.0000,86,'A',17,'A',0.8291,0.9771,1,'1013',162261600140066593,'A',133600596870561792,'2020302011020',133600538288717824,133600531863044096,0,133600537399525376,0,0,1),(134029396175487214,NULL,133625658172506113,71.5000,78.0000,61,'B',74,'B',0.6553,0.4709,1,'1013',162261600141087650,'B',133600596904116224,'2020302131162',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396175487215,NULL,133625658302529537,64.5000,73.0000,33,'D',121,'D',0.3535,-0.1619,1,'1013',162261600141087650,'B',133600596992196608,'2020302181215',133600538053836800,133600531779158016,0,133600537252724736,0,0,1),(134029396175487216,NULL,133625658327695361,71.7500,78.0000,62,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600597008973824,'2020302191587',133600538108362752,133600532458635264,0,133600537231753216,0,0,1),(134029396175487217,NULL,133625658382221313,69.2500,75.0000,51,'C',93,'C',0.5000,0.0912,1,'1013',162261600140066593,'A',133600597042528256,'2020302021067',133600538347438080,133600531372310528,0,133600537324027904,0,0,1),(134029396175487218,NULL,133625658403192833,63.0000,71.0000,29,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600597059305472,'2020302192194',133600538108362752,133600532173422592,0,133600537357582336,0,0,1),(134029396175487219,NULL,133625658453524481,79.2500,83.0000,89,'A',23,'A',0.7647,1.1037,1,'1013',162261600141087650,'B',133600597092859904,'2020301061029',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396175487220,NULL,133625658478690305,55.2500,63.0000,11,'E',323,'E',0.0859,-1.4275,1,'1013',162261600141087650,'B',133600597109637120,'2020305231093',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396175487221,NULL,133625658554187777,79.7500,84.0000,91,'A',18,'A',0.8889,1.2302,1,'1013',162261600140066593,'A',133600597155774464,'2020302021110',133600538326466560,133600531103875072,0,133600537324027904,0,0,1),(134029396175487222,NULL,133625658604519425,88.2500,90.0000,99,'A',2,'A',0.9978,1.9896,1,'1013',162261600140066593,'A',133600597189328896,'2020301051001',133600538087391232,133600532148256768,0,133600537114312704,0,0,1),(134029396175487223,NULL,133625658629685249,86.5000,89.0000,99,'A',3,'A',0.9869,1.8630,1,'1013',162261600140066593,'A',133600597206106112,'2020301031098',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396175487224,NULL,133625658747125761,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600597285797888,'2020302121361',133600538074808320,133600530973851648,0,133600537198198784,0,0,1),(134029396175487225,NULL,133625658843594753,54.7500,63.0000,10,'E',98,'E',0.1009,-1.4275,1,'1013',162261600140066593,'A',133600597352906752,'2020303052028',133600538150305792,133600530726387712,0,133600537273696256,0,0,1),(134029396175487226,NULL,133625658889732097,70.2500,76.0000,56,'C',10,'B',0.6154,0.2178,1,'1013',162261600140066593,'A',133600597382266880,'2020302171015',133600538032865280,133600530382454784,0,133600537210781696,0,0,1),(134029396175487227,NULL,133625659007172609,68.5000,75.0000,49,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600597466152960,'2020302192093',133600538238386176,133600530688638976,0,133600537168838656,0,0,1),(134029396175487228,NULL,133625659053309953,73.5000,80.0000,70,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600597495513088,'2020302191426',133600537995116544,133600532626407424,0,133600537244336128,0,0,1),(134029396179681280,NULL,133625659078475777,55.5000,64.0000,11,'E',94,'E',0.0208,-1.3009,1,'1013',162261600140066593,'A',133600597512290304,'2020313042008',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396179681281,NULL,133625659149778945,71.0000,77.0000,59,'C',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600597562621952,'2020302191377',133600538238386176,133600531640745984,0,133600537168838656,0,0,1),(134029396179681282,NULL,133625659225276417,77.0000,81.0000,83,'A',31,'A',0.8468,0.8506,1,'1013',162261600140066593,'A',133600597608759296,'2020302131070',133600538120945664,133600531837878272,0,133600537160450048,0,0,1),(134029396179681283,NULL,133625659250442241,66.0000,72.0000,39,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600597625536512,'2020302121092',133600537978339328,133600531552665600,0,133600537198198784,0,0,1),(134029396179681284,NULL,133625659275608065,65.0000,71.0000,35,'D',37,'E',0.1364,-0.4150,1,'1013',162261600141087650,'B',133600597638119424,'2020301132013',133600538326466560,133600532064370688,0,133600537181421568,0,0,1),(134029396179681285,NULL,133625659325939713,41.5000,52.0000,1,'E',106,'E',0.0094,-2.8196,1,'1013',162261600141087650,'B',133600597671673856,'2020302042001',133600538087391232,133600532186005504,0,133600537147867136,0,0,1),(134029396179681286,NULL,133625659355299841,71.0000,77.0000,59,'C',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600597684256768,'2020302191882',133600538238386176,133600530688638976,0,133600537168838656,0,0,1),(134029396179681287,NULL,133625659380465665,71.2500,77.0000,60,'B',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600597701033984,'2020302121022',133600537978339328,133600531519111168,0,133600537198198784,0,0,1),(134029396179681288,NULL,133625659481128961,65.5000,72.0000,37,'D',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600597763948544,'2020302021166',133600538288717824,133600531653328896,0,133600537324027904,0,0,1),(134029396179681289,NULL,133625659606958081,71.2500,77.0000,60,'B',123,'B',0.5877,0.3443,1,'1013',162261600141087650,'B',133600597847834624,'2020302111397',133600537978339328,133600532043399168,0,133600537126895616,0,0,1),(134029396179681290,NULL,133625659657289729,75.7500,80.0000,78,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600597881389056,'2020302191084',133600538179665920,133600530629918720,0,133600537168838656,0,0,1),(134029396179681291,NULL,133625659682455553,60.0000,68.0000,20,'D',237,'D',0.2059,-0.7947,1,'1013',162261600141087650,'B',133600597898166272,'2020302191352',133600538318077952,133600532198588416,0,133600537244336128,0,0,1),(134029396179681292,NULL,133625659707621377,67.5000,74.0000,45,'C',112,'C',0.4936,-0.0353,1,'1013',162261600140066593,'A',133600597914943488,'2020302131007',133600538032865280,133600530961268736,0,133600537160450048,0,0,1),(134029396179681293,NULL,133625659783118849,48.7500,59.0000,4,'E',241,'E',0.0510,-1.9337,1,'1013',162261600141087650,'B',133600597961080832,'2020302192110',133600538020282368,133600532458635264,0,133600537231753216,0,0,1),(134029396179681294,NULL,133625659812478977,71.2500,77.0000,60,'B',98,'B',0.6471,0.3443,1,'1013',162261600141087650,'B',133600597973663744,'2020302191966',133600538108362752,133600531468779520,0,133600537244336128,0,0,1),(134029396179681295,NULL,133625659963473921,72.5000,79.0000,65,'B',26,'B',0.6923,0.5974,1,'1013',162261600141087650,'B',133600598070132736,'2020302031048',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396179681296,NULL,133625659988639745,74.7500,79.0000,74,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600598082715648,'2020302111268',133600538141917184,133600532307640320,0,133600537126895616,0,0,1),(134029396179681297,NULL,133625660038971393,67.5000,74.0000,45,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600598116270080,'2020301051249',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396179681298,NULL,133625660064137217,60.7500,69.0000,22,'D',154,'D',0.2636,-0.6681,1,'1013',162261600141087650,'B',133600598133047296,'2020302191711',133600538318077952,133600532357971968,0,133600537357582336,0,0,1),(134029396179681299,NULL,133625660093497345,51.0000,61.0000,6,'E',231,'E',0.0824,-1.6806,1,'1013',162261600141087650,'B',133600598145630208,'2020302191863',133600538192248832,133600532550909952,0,133600537231753216,0,0,1),(134029396179681300,NULL,133625660118663169,52.5000,63.0000,7,'E',98,'E',0.1009,-1.4275,1,'1013',162261600140066593,'A',133600598158213120,'2020303052009',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396179681301,NULL,133625660194160641,73.7500,80.0000,71,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600598208544768,'2020305232043',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396179681302,NULL,133625660269658113,55.2500,63.0000,11,'E',214,'E',0.1176,-1.4275,1,'1013',162261600140066593,'A',133600598254682112,'2020302191620',133600538192248832,133600530411814912,0,133600537231753216,0,0,1),(134029396179681303,NULL,133625660294823937,54.2500,64.0000,9,'E',258,'E',0.1137,-1.3009,1,'1013',162261600140066593,'A',133600598271459328,'2020302192094',133600538066419712,133600530629918720,0,133600537168838656,0,0,1),(134029396179681304,NULL,133625660345155585,81.7500,86.0000,95,'A',5,'A',0.9662,1.4833,1,'1013',162261600140066593,'A',133600598305013760,'2020302091047',133600538192248832,133600532647378944,0,133600537139478528,0,0,1),(134029396179681305,NULL,133625660450013185,67.0000,73.0000,43,'C',114,'C',0.3598,-0.1619,1,'1013',162261600140066593,'A',133600598367928320,'2020301041091',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396179681306,NULL,133625660475179009,76.0000,80.0000,79,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600598384705536,'2020302192035',133600538179665920,133600530801885184,0,133600537244336128,0,0,1),(134029396179681307,NULL,133625660580036609,78.5000,83.0000,87,'A',22,'A',0.8431,1.1037,1,'1013',162261600140066593,'A',133600598439231488,'2020301031035',133600538339049472,133600531993067520,0,133600537428885504,0,0,1),(134029396179681308,NULL,133625660605202433,60.0000,68.0000,20,'D',300,'E',0.1524,-0.7947,1,'1013',162261600140066593,'A',133600598456008704,'2020302121442',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396179681309,NULL,133625660630368257,79.5000,84.0000,90,'A',23,'A',0.8997,1.2302,1,'1013',162261600141087650,'B',133600598468591616,'2020302191774',133600538020282368,133600530864799744,0,133600537168838656,0,0,1),(134029396179681310,NULL,133625660680699905,59.2500,67.0000,18,'E',157,'E',0.1481,-0.9212,1,'1013',162261600141087650,'B',133600598497951744,'2020301041038',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396179681311,NULL,133625660705865729,65.0000,71.0000,35,'D',64,'D',0.3269,-0.4150,1,'1013',162261600141087650,'B',133600598514728960,'2020302031054',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396179681312,NULL,133625660756197377,78.7500,83.0000,88,'A',11,'A',0.9451,1.1037,1,'1013',162261600140066593,'A',133600598539894784,'2020302192161',133600538179665920,133600531443613696,0,133600537231753216,0,0,1),(134029396179681313,NULL,133625660781363201,75.0000,79.0000,75,'B',66,'C',0.4967,0.5974,1,'1013',162261600141087650,'B',133600598556672000,'2020301061025',133600538238386176,133600532718682112,0,133600537365970944,0,0,1),(134029396179681314,NULL,133625660861054977,78.5000,83.0000,87,'A',29,'A',0.8384,1.1037,1,'1013',162261600141087650,'B',133600598602809344,'2020302181160',133600538032865280,133600530453757952,0,133600537252724736,0,0,1),(134029396179681315,NULL,133625660886220801,74.7500,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600598615392256,'2020302121067',133600537978339328,133600530973851648,0,133600537198198784,0,0,1),(134029396179681316,NULL,133625661003661313,70.7500,77.0000,58,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600598678306816,'2020305231047',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396179681317,NULL,133625661028827137,73.0000,79.0000,68,'B',66,'C',0.4967,0.5974,1,'1013',162261600141087650,'B',133600598690889728,'2020301061174',133600538158694400,133600531250675712,0,133600537365970944,0,0,1),(134029396179681318,NULL,133625661053992961,40.7500,51.0000,1,'E',187,'E',0.0106,-2.9461,1,'1013',162261600141087650,'B',133600598707666944,'2020301041001',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396179681319,NULL,133625661158850561,75.5000,80.0000,77,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600598770581504,'2020301031030',133600538347438080,133600531993067520,0,133600537428885504,0,0,1),(134029396179681320,NULL,133625661188210689,59.0000,67.0000,17,'E',245,'D',0.1830,-0.9212,1,'1013',162261600141087650,'B',133600598783164416,'2020302192047',133600538171277312,133600530927714304,0,133600537244336128,0,0,1),(134029396179681321,NULL,133625661213376513,81.7500,86.0000,95,'A',5,'A',0.9662,1.4833,1,'1013',162261600140066593,'A',133600598799941632,'2020302091071',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396179681322,NULL,133625661238542337,74.5000,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600598816718848,'2020302121183',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396179681323,NULL,133625661263708161,75.5000,80.0000,77,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600598833496064,'2020301031039',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396179681324,NULL,133625661288873985,69.0000,75.0000,50,'C',124,'C',0.5719,0.0912,1,'1013',162261600141087650,'B',133600598846078976,'2020302192200',133600538108362752,133600531170983936,0,133600537244336128,0,0,1),(134029396179681325,NULL,133625661343399937,74.5000,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600598879633408,'2020301051067',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396179681326,NULL,133625661368565761,71.5000,78.0000,61,'B',60,'B',0.6955,0.4709,1,'1013',162261600141087650,'B',133600598896410624,'2020302192126',133600538305495040,133600531766575104,0,133600537357582336,0,0,1),(134029396179681327,NULL,133625661393731585,68.5000,75.0000,49,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600598908993536,'2020301041086',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396179681328,NULL,133625661473423361,65.7500,72.0000,38,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600598955130880,'2020302191387',133600538305495040,133600530424397824,0,133600537244336128,0,0,1),(134029396179681329,NULL,133625661498589185,41.0000,51.0000,1,'E',358,'E',0.0083,-2.9461,1,'1013',162261600140066593,'A',133600598971908096,'2020302121058',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396179681330,NULL,133625661548920833,77.7500,82.0000,85,'A',16,'A',0.9216,0.9771,1,'1013',162261600140066593,'A',133600599001268224,'2020302191293',133600537995116544,133600531946930176,0,133600537231753216,0,0,1),(134029396179681331,NULL,133625661599252481,79.0000,83.0000,89,'A',4,'B',0.8235,1.1037,1,'1013',162261600141087650,'B',133600599034822656,'2020305231064',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396179681332,NULL,133625661624418305,58.7500,67.0000,17,'E',241,'E',0.1706,-0.9212,1,'1013',162261600141087650,'B',133600599051599872,'2020302191397',133600538066419712,133600531506528256,0,133600537168838656,0,0,1),(134029396179681333,NULL,133625661649584129,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600599064182784,'2020302121267',133600538221608960,133600530567004160,0,133600537198198784,0,0,1),(134029396179681334,NULL,133625661674749953,59.7500,68.0000,19,'E',300,'E',0.1524,-0.7947,1,'1013',162261600140066593,'A',133600599080960000,'2020302121462',133600538339049472,133600531741409280,0,133600537198198784,0,0,1),(134029396179681335,NULL,133625661699915777,61.5000,70.0000,24,'D',75,'D',0.2752,-0.5416,1,'1013',162261600141087650,'B',133600599097737216,'2020303051017',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396179681336,NULL,133625661750247425,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600599131291648,'2020302121159',133600538339049472,133600530743164928,0,133600537198198784,0,0,1),(134029396179681337,NULL,133625661821550593,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600599177428992,'2020313042027',133600538200637440,133600531342950400,0,133600537101729792,0,1,1),(134029396179681338,NULL,133625661846716417,59.5000,68.0000,19,'E',164,'D',0.2455,-0.7947,1,'1013',162261600140066593,'A',133600599194206208,'2020302191166',133600537928007680,133600531296813056,0,133600537357582336,0,0,1),(134029396179681339,NULL,133625661892853761,73.2500,79.0000,69,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600599223566336,'2020305232091',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396179681340,NULL,133625661989322753,65.7500,72.0000,38,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600599286480896,'2020302111369',133600538053836800,133600532378943488,0,133600537126895616,0,0,1),(134029396179681341,NULL,133625662014488577,62.0000,70.0000,25,'D',163,'D',0.3255,-0.5416,1,'1013',162261600140066593,'A',133600599299063808,'2020302191630',133600538192248832,133600531946930176,0,133600537231753216,0,0,1),(134029396179681342,NULL,133625662035460097,70.5000,77.0000,57,'C',40,'B',0.5865,0.3443,1,'1013',162261600141087650,'B',133600599315841024,'2020302031110',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396179681343,NULL,133625662060625921,64.7500,73.0000,34,'D',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600599332618240,'2020302192078',133600538192248832,133600530361483264,0,133600537168838656,0,0,1),(134029396179681344,NULL,133625662085791745,64.2500,72.0000,33,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600599345201152,'2020302192171',133600538339049472,133600532425080832,0,133600537244336128,0,0,1),(134029396179681345,NULL,133625662131929089,64.5000,73.0000,33,'D',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600599374561280,'2020302191104',133600538238386176,133600530864799744,0,133600537168838656,0,0,1),(134029396179681346,NULL,133625662157094913,68.2500,74.0000,48,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600599391338496,'2020302111117',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396179681347,NULL,133625662207426561,66.5000,73.0000,41,'C',121,'D',0.3535,-0.1619,1,'1013',162261600141087650,'B',133600599420698624,'2020302181206',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396179681348,NULL,133625662253563905,74.2500,80.0000,73,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600599450058752,'2020301052182',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396179681349,NULL,133625662278729729,66.5000,73.0000,41,'C',109,'C',0.4242,-0.1619,1,'1013',162261600140066593,'A',133600599466835968,'2020302021054',133600538326466560,133600531372310528,0,133600537324027904,0,0,1),(134029396179681350,NULL,133625662303895553,77.2500,81.0000,83,'A',23,'B',0.7615,0.8506,1,'1013',162261600140066593,'A',133600599479418880,'2020303051037',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396179681351,NULL,133625662324867073,64.7500,73.0000,34,'D',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600599496196096,'2020302111344',133600537928007680,133600531493945344,0,133600537126895616,0,0,1),(134029396179681352,NULL,133625662350032897,63.0000,71.0000,29,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600599508779008,'2020311051077',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396179681353,NULL,133625662408753153,80.0000,84.0000,91,'A',18,'A',0.8889,1.2302,1,'1013',162261600140066593,'A',133600599538139136,'2020302021179',133600538267746304,133600531653328896,0,133600537324027904,0,0,1),(134029396179681354,NULL,133625662433918977,70.5000,77.0000,57,'C',69,'B',0.6455,0.3443,1,'1013',162261600141087650,'B',133600599554916352,'2020302191980',133600537928007680,133600531296813056,0,133600537357582336,0,0,1),(134029396179681355,NULL,133625662459084801,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600599567499264,'2020301052307',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396179681356,NULL,133625662811406337,60.2500,68.0000,21,'D',111,'D',0.2432,-0.7947,1,'1013',162261600140066593,'A',133600599596859392,'2020302091038',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396179681357,NULL,133625662907875329,74.0000,80.0000,72,'B',19,'C',0.4324,0.7240,1,'1013',162261600141087650,'B',133600599655579648,'2020301181041',133600538347438080,133600531829489664,0,133600537407913984,0,0,1),(134029396179681358,NULL,133625663033704449,71.7500,78.0000,62,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600599726882816,'2020302191042',133600537995116544,133600531443613696,0,133600537231753216,0,0,1),(134029396179681359,NULL,133625663058870273,74.0000,80.0000,72,'B',13,'A',0.8929,0.7240,1,'1013',162261600141087650,'B',133600599743660032,'2020302051001',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396179681360,NULL,133625663084036097,47.2500,57.0000,3,'E',150,'E',0.0261,-2.1868,1,'1013',162261600141087650,'B',133600599756242944,'2020311031060',133600538288717824,133600531993067520,0,133600537428885504,0,0,1),(134029396179681361,NULL,133625663130173441,67.5000,74.0000,45,'C',72,'D',0.2187,-0.0353,1,'1013',162261600141087650,'B',133600599785603072,'2020303043001',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396179681362,NULL,133625663180505089,69.2500,75.0000,51,'C',108,'D',0.2484,0.0912,1,'1013',162261600140066593,'A',133600599814963200,'2020301061078',133600538158694400,133600532500578304,0,133600537365970944,0,0,1),(134029396179681363,NULL,133625663205670913,61.2500,69.0000,23,'D',176,'D',0.2213,-0.6681,1,'1013',162261600140066593,'A',133600599827546112,'2020302131211',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396179681364,NULL,133625663230836737,71.7500,78.0000,62,'B',114,'B',0.6277,0.4709,1,'1013',162261600140066593,'A',133600599844323328,'2020302111224',133600538099974144,133600532492189696,0,133600537126895616,0,0,1),(134029396179681365,NULL,133625663256002561,63.5000,72.0000,30,'D',120,'C',0.4280,-0.2884,1,'1013',162261600140066593,'A',133600599856906240,'2020302142148',133600537928007680,133600530474729472,0,133600537265307648,0,0,1),(134029396179681366,NULL,133625663306334209,79.5000,84.0000,90,'A',6,'A',0.9135,1.2302,1,'1013',162261600140066593,'A',133600599886266368,'2020302031001',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396179681367,NULL,133625663335694337,65.2500,71.0000,36,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600599898849280,'2020302121375',133600538221608960,133600530743164928,0,133600537198198784,0,0,1),(134029396179681368,NULL,133625663386025985,52.0000,62.0000,7,'E',227,'E',0.1020,-1.5540,1,'1013',162261600140066593,'A',133600599928209408,'2020302191314',133600538020282368,133600531091292160,0,133600537231753216,0,0,1),(134029396179681369,NULL,133625663432163329,71.5000,78.0000,61,'B',114,'B',0.6277,0.4709,1,'1013',162261600140066593,'A',133600599957569536,'2020302111304',133600538339049472,133600531930152960,0,133600537126895616,0,0,1),(134029396179681370,NULL,133625663461523457,72.2500,78.0000,64,'B',55,'C',0.4327,0.4709,1,'1013',162261600141087650,'B',133600599974346752,'2020301111135',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396179681371,NULL,133625663486689281,62.5000,71.0000,27,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600599986929664,'2020301051253',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396179681372,NULL,133625663537020929,65.7500,72.0000,38,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600600012095488,'2020302192065',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396179681373,NULL,133625663562186753,68.7500,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600600028872704,'2020301051230',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396179681374,NULL,133625663587352577,62.5000,71.0000,27,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600600041455616,'2020302192005',133600538192248832,133600531946930176,0,133600537231753216,0,0,1),(134029396179681375,NULL,133625663633489921,56.7500,65.0000,13,'E',182,'E',0.1500,-1.1743,1,'1013',162261600141087650,'B',133600600070815744,'2020302191535',133600538179665920,133600532173422592,0,133600537357582336,0,0,1),(134029396179681376,NULL,133625663658655745,80.5000,85.0000,92,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600600083398656,'2020302111302',133600537978339328,133600531930152960,0,133600537126895616,0,0,1),(134029396179681377,NULL,133625663692210177,40.5000,51.0000,1,'E',218,'E',0.0136,-2.9461,1,'1013',162261600141087650,'B',133600600100175872,'2018302100110',133600538276134912,133600533180055552,0,133600537357582336,0,0,1),(134029396179681378,NULL,133625663763513345,81.0000,85.0000,93,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600600150507520,'2020305233138',133600538200637440,133600532471218176,0,133600537286279168,0,0,1),(134029396179681379,NULL,133625663788679169,58.7500,67.0000,17,'E',245,'D',0.1830,-0.9212,1,'1013',162261600141087650,'B',133600600163090432,'2020302191873',133600538171277312,133600530600558592,0,133600537244336128,0,0,1),(134029396179681380,NULL,133625663864176641,58.0000,66.0000,15,'E',181,'D',0.2203,-1.0478,1,'1013',162261600140066593,'A',133600600209227776,'2020302142291',133600538229997568,133600532123090944,0,133600537265307648,0,0,1),(134029396179681381,NULL,133625663914508289,58.2500,66.0000,16,'E',286,'E',0.1138,-1.0478,1,'1013',162261600141087650,'B',133600600238587904,'2020302111372',133600537978339328,133600532307640320,0,133600537126895616,0,0,1),(134029396179681382,NULL,133625663948062721,54.7500,63.0000,10,'E',267,'E',0.0803,-1.4275,1,'1013',162261600140066593,'A',133600600251170816,'2018302080066',133600538192248832,133600533196832768,0,133600537168838656,0,0,1),(134029396179681383,NULL,133625663973228545,65.7500,72.0000,38,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600600276336640,'2020302191201',133600538305495040,133600532274085888,0,133600537357582336,0,0,1),(134029396179681384,NULL,133625663998394369,52.5000,63.0000,7,'E',267,'E',0.0803,-1.4275,1,'1013',162261600140066593,'A',133600600293113856,'2020302191064',133600538339049472,133600532295057408,0,133600537168838656,0,0,1),(134029396179681385,NULL,133625664078086145,58.5000,67.0000,16,'E',90,'E',0.0521,-0.9212,1,'1013',162261600141087650,'B',133600600339251200,'2020303043005',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396179681386,NULL,133625664153583617,82.0000,86.0000,95,'A',5,'A',0.9211,1.4833,1,'1013',162261600140066593,'A',133600600385388544,'2020301151004',133600538238386176,133600531628163072,0,133600537378553856,0,0,1),(134029396179681387,NULL,133625664178749441,68.0000,74.0000,47,'C',133,'C',0.5294,-0.0353,1,'1013',162261600141087650,'B',133600600397971456,'2020302191905',133600538192248832,133600530600558592,0,133600537244336128,0,0,1),(134029396179681388,NULL,133625664203915265,78.0000,82.0000,86,'A',22,'B',0.7308,0.9771,1,'1013',162261600141087650,'B',133600600414748672,'2020301111078',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396179681389,NULL,133625664229081089,65.0000,71.0000,35,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600600427331584,'2020302191494',133600538305495040,133600531749797888,0,133600537357582336,0,0,1),(134029396179681390,NULL,133625664283607041,82.0000,86.0000,95,'A',13,'A',0.9365,1.4833,1,'1013',162261600140066593,'A',133600600460886016,'2020302192090',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396179681391,NULL,133625664308772865,84.2500,88.0000,98,'A',2,'A',0.9697,1.7365,1,'1013',162261600140066593,'A',133600600473468928,'2020302181227',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396179681392,NULL,133625664359104513,62.2500,70.0000,26,'D',161,'E',0.1667,-0.5416,1,'1013',162261600140066593,'A',133600600502829056,'2020302181257',133600538229997568,133600532571881472,0,133600537252724736,0,0,1),(134029396179681393,NULL,133625664459767809,80.2500,84.0000,92,'A',12,'A',0.8289,1.2302,1,'1013',162261600140066593,'A',133600600565743616,'2020301152031',133600538297106432,133600531389087744,0,133600537378553856,0,0,1),(134029396179681394,NULL,133625664484933633,66.5000,73.0000,41,'C',102,'C',0.4864,-0.1619,1,'1013',162261600140066593,'A',133600600578326528,'2020302192178',133600538305495040,133600531766575104,0,133600537357582336,0,0,1),(134029396179681395,NULL,133625664535265281,76.5000,81.0000,81,'A',50,'A',0.8255,0.8506,1,'1013',162261600141087650,'B',133600600611880960,'2020302121186',133600538120945664,133600530894159872,0,133600537198198784,0,0,1),(134029396179681396,NULL,133625664564625409,75.5000,80.0000,77,'B',36,'B',0.5769,0.7240,1,'1013',162261600140066593,'A',133600600628658176,'2020301111105',133600538288717824,133600530583781376,0,133600537189810176,0,0,1),(134029396179681397,NULL,133625664644317185,80.7500,85.0000,93,'A',15,'A',0.9412,1.3568,1,'1013',162261600140066593,'A',133600600674795520,'2020302191219',133600538318077952,133600531468779520,0,133600537244336128,0,0,1),(134029396179681398,NULL,133625664774340609,78.0000,82.0000,86,'A',31,'B',0.6667,0.9771,1,'1013',162261600140066593,'A',133600600754487296,'2020313042029',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396179681399,NULL,133625664900169729,77.2500,81.0000,83,'A',17,'C',0.5405,0.8506,1,'1013',162261600141087650,'B',133600600834179072,'2020301181022',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396179681400,NULL,133625664975667201,44.2500,54.0000,2,'E',194,'E',0.0253,-2.5665,1,'1013',162261600141087650,'B',133600600880316416,'2020302021030',133600538087391232,133600531959513088,0,133600537324027904,0,0,1),(134029396179681401,NULL,133625665000833025,80.0000,84.0000,91,'A',53,'A',0.8629,1.2302,1,'1013',162261600140066593,'A',133600600892899328,'2020301051032',133600538339049472,133600530814468096,0,133600537114312704,0,0,1),(134029396179681402,NULL,133625665076330497,71.7500,78.0000,62,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600600939036672,'2020301052228',133600538087391232,133600530105630720,0,133600537114312704,0,0,1),(134029396179681403,NULL,133625665105690625,73.0000,79.0000,68,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600600955813888,'2020305231013',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396179681404,NULL,133625665139245057,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600600972591104,'2018302010117',133600538053836800,133600533209415680,0,133600537399525376,0,1,1),(134029396179681405,NULL,133625665168605185,79.0000,83.0000,89,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600600997756928,'2020302091051',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396179681406,NULL,133625665197965313,46.2500,56.0000,3,'E',195,'E',0.0202,-2.3134,1,'1013',162261600141087650,'B',133600601014534144,'2020302181149',133600538053836800,133600530453757952,0,133600537252724736,0,0,1),(134029396179681407,NULL,133625665273462785,57.5000,66.0000,14,'E',196,'D',0.2157,-1.0478,1,'1013',162261600140066593,'A',133600601060671488,'2020302192041',133600537944784896,133600531946930176,0,133600537231753216,0,0,1),(134029396179681408,NULL,133625665323794433,60.2500,68.0000,21,'D',44,'D',0.2143,-0.7947,1,'1013',162261600140066593,'A',133600601090031616,'2020303061005',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396179681409,NULL,133625665348960257,77.5000,82.0000,84,'A',29,'A',0.8148,0.9771,1,'1013',162261600140066593,'A',133600601106808832,'2020301041201',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396179681410,NULL,133625665374126081,75.7500,80.0000,78,'B',36,'B',0.5769,0.7240,1,'1013',162261600140066593,'A',133600601123586048,'2020301111064',133600538020282368,133600530583781376,0,133600537189810176,0,0,1),(134029396179681411,NULL,133625665449623553,64.7500,73.0000,34,'D',125,'C',0.4706,-0.1619,1,'1013',162261600141087650,'B',133600601169723392,'2020302192063',133600538020282368,133600532458635264,0,133600537231753216,0,0,1),(134029396179681412,NULL,133625665499955201,72.7500,79.0000,67,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600601203277824,'2020302031112',133600538326466560,133600532186005504,0,133600537147867136,0,0,1),(134029396179681413,NULL,133625665525121025,77.7500,82.0000,85,'A',38,'B',0.7386,0.9771,1,'1013',162261600140066593,'A',133600601215860736,'2020301061070',133600538297106432,133600532500578304,0,133600537365970944,0,0,1),(134029396179681414,NULL,133625665550286849,72.2500,78.0000,64,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600601232637952,'2020302192022',133600538158694400,133600530206294016,0,133600537168838656,0,0,1),(134029396179681415,NULL,133625665667727361,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600601291358208,'2020302121344',133600538053836800,133600533226192896,0,133600537198198784,0,1,1),(134029396179681416,NULL,133625665692893185,67.0000,73.0000,43,'C',102,'C',0.4864,-0.1619,1,'1013',162261600140066593,'A',133600601316524032,'2020302191626',133600538179665920,133600532030816256,0,133600537357582336,0,0,1),(134029396179681417,NULL,133625665718059009,69.7500,76.0000,54,'C',10,'B',0.6154,0.2178,1,'1013',162261600140066593,'A',133600601333301248,'2020302171018',133600538099974144,133600530382454784,0,133600537210781696,0,0,1),(134029396179681418,NULL,133625665768390657,84.0000,88.0000,97,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600601362661376,'2020301051097',133600537995116544,133600530814468096,0,133600537114312704,0,0,1),(134029396179681419,NULL,133625665793556481,80.0000,84.0000,91,'A',18,'A',0.8889,1.2302,1,'1013',162261600140066593,'A',133600601379438592,'2020302021134',133600537944784896,133600530990628864,0,133600537324027904,0,0,1),(134029396179681420,NULL,133625665848082433,86.5000,89.0000,99,'A',5,'A',0.9271,1.8630,1,'1013',162261600140066593,'A',133600601408798720,'2020303041003',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396179681421,NULL,133625665923579905,77.0000,81.0000,83,'A',30,'B',0.6731,0.8506,1,'1013',162261600140066593,'A',133600601454936064,'2020301111138',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396179681422,NULL,133625665952940033,71.5000,78.0000,61,'B',103,'B',0.6254,0.4709,1,'1013',162261600140066593,'A',133600601471713280,'2020302191664',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396179681423,NULL,133625665978105857,65.5000,72.0000,37,'D',33,'D',0.2045,-0.2884,1,'1013',162261600141087650,'B',133600601484296192,'2020301133008',133600538250969088,133600532261502976,0,133600537181421568,0,0,1),(134029396179681424,NULL,133625666053603329,76.0000,80.0000,79,'B',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600601530433536,'2019302060153',133600538020282368,133600531443613696,0,133600537231753216,0,0,1),(134029396179681425,NULL,133625666078769153,66.0000,72.0000,39,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600601543016448,'2020302191194',133600538066419712,133600530600558592,0,133600537244336128,0,0,1),(134029396179681426,NULL,133625666133295105,62.7500,71.0000,28,'D',252,'D',0.2410,-0.4150,1,'1013',162261600140066593,'A',133600601572376576,'2020302121154',133600538229997568,133600530973851648,0,133600537198198784,0,0,1),(134029396179681427,NULL,133625666208792577,69.0000,75.0000,50,'C',105,'C',0.5647,0.0912,1,'1013',162261600141087650,'B',133600601618513920,'2020302191816',133600538192248832,133600531091292160,0,133600537231753216,0,0,1),(134029396179681428,NULL,133625666238152705,65.5000,72.0000,37,'D',123,'D',0.3069,-0.2884,1,'1013',162261600141087650,'B',133600601631096832,'2020301041181',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396179681429,NULL,133625666313650177,64.5000,73.0000,33,'D',56,'C',0.4434,-0.1619,1,'1013',162261600141087650,'B',133600601677234176,'2020302041073',133600538007699456,133600531183566848,0,133600537147867136,0,0,1),(134029396179681430,NULL,133625666418507777,80.7500,85.0000,93,'A',40,'A',0.8854,1.3568,1,'1013',162261600141087650,'B',133600601735954432,'2020301051052',133600538267746304,133600532148256768,0,133600537114312704,0,0,1),(134029396179681431,NULL,133625666443673601,78.0000,82.0000,86,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600601748537344,'2020301052075',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396179681432,NULL,133625666494005249,57.2500,65.0000,14,'E',120,'E',0.1689,-1.1743,1,'1013',162261600140066593,'A',133600601777897472,'2020302093037',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396179681433,NULL,133625666519171073,71.5000,78.0000,61,'B',12,'B',0.6136,0.4709,1,'1013',162261600140066593,'A',133600601794674688,'2020301131027',133600538158694400,133600530227265536,0,133600537181421568,0,0,1),(134029396179681434,NULL,133625666594668545,83.5000,88.0000,97,'A',7,'A',0.9663,1.7365,1,'1013',162261600141087650,'B',133600601836617728,'2020301052115',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396179681435,NULL,133625666649194497,62.7500,71.0000,28,'D',346,'D',0.1955,-0.4150,1,'1013',162261600140066593,'A',133600601861783552,'2020301051211',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396179681436,NULL,133625666674360321,73.0000,79.0000,68,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600601878560768,'2020302111159',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396179681437,NULL,133625666699526145,67.2500,73.0000,44,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600601891143680,'2020302191025',133600537944784896,133600531170983936,0,133600537244336128,0,0,1),(134029396179681438,NULL,133625666775023617,67.0000,73.0000,43,'C',121,'D',0.3535,-0.1619,1,'1013',162261600140066593,'A',133600601937281024,'2020302181217',133600538141917184,133600531779158016,0,133600537252724736,0,0,1),(134029396179681439,NULL,133625666850521089,66.5000,73.0000,41,'C',46,'C',0.2500,-0.1619,1,'1013',162261600140066593,'A',133600601979224064,'2020301152032',133600538318077952,133600531389087744,0,133600537378553856,0,0,1),(134029396179681440,NULL,133625666875686913,56.5000,65.0000,12,'E',103,'D',0.2357,-1.1743,1,'1013',162261600140066593,'A',133600601991806976,'2020302051063',133600538120945664,133600531426836480,0,133600537223364608,0,0,1),(134029396179681441,NULL,133625666900852737,66.2500,72.0000,40,'C',73,'D',0.3504,-0.2884,1,'1013',162261600141087650,'B',133600602004389888,'2020302011062',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396179681442,NULL,133625666926018561,80.7500,85.0000,93,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600602021167104,'2020301052301',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396179681443,NULL,133625667005710337,68.7500,75.0000,49,'C',84,'B',0.5864,0.0912,1,'1013',162261600141087650,'B',133600602063110144,'2020302192008',133600538108362752,133600532030816256,0,133600537357582336,0,0,1),(134029396179681444,NULL,133625667030876161,80.2500,84.0000,92,'A',12,'A',0.8803,1.2302,1,'1013',162261600140066593,'A',133600602075693056,'2020302011115',133600538041253888,133600531602997248,0,133600537399525376,0,0,1),(134029396179681445,NULL,133625667051847681,58.2500,66.0000,16,'E',301,'E',0.1385,-1.0478,1,'1013',162261600140066593,'A',133600602096664576,'2020305231114',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396179681446,NULL,133625667127345153,75.7500,80.0000,78,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600602151190528,'2020302191987',133600538318077952,133600531263258624,0,133600537168838656,0,0,1),(134029396179681447,NULL,133625667152510977,70.0000,76.0000,55,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600602167967744,'2020301052164',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396179681448,NULL,133625667202842625,76.5000,81.0000,81,'A',42,'B',0.6667,0.8506,1,'1013',162261600140066593,'A',133600602197327872,'2020301061100',133600538129334272,133600531888209920,0,133600537365970944,0,0,1),(134029396179681449,NULL,133625667303505921,79.5000,84.0000,90,'A',16,'A',0.9091,1.2302,1,'1013',162261600141087650,'B',133600602256048128,'2020302191108',133600537928007680,133600531749797888,0,133600537357582336,0,0,1),(134029396179681450,NULL,133625667383197697,73.0000,79.0000,68,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600602310574080,'2020302131042',133600538041253888,133600532399915008,0,133600537160450048,0,0,1),(134029396179681451,NULL,133625667433529345,83.2500,87.0000,97,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600602335739904,'2020301052123',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396179681452,NULL,133625667458695169,61.2500,69.0000,23,'D',257,'D',0.1846,-0.6681,1,'1013',162261600141087650,'B',133600602352517120,'2020302111131',133600538032865280,133600531565248512,0,133600537126895616,0,0,1),(134029396179681453,NULL,133625667580329985,40.0000,50.0000,1,'E',442,'E',0.0090,-3.0727,1,'1013',162261600141087650,'B',133600602423820288,'2020311052088',133600538326466560,133600530105630720,0,133600537114312704,0,0,1),(134029396179681454,NULL,133625667630661633,71.7500,78.0000,62,'B',50,'B',0.6351,0.4709,1,'1013',162261600140066593,'A',133600602457374720,'2020302091007',133600538192248832,133600532316028928,0,133600537139478528,0,0,1),(134029396179681455,NULL,133625667655827457,82.2500,86.0000,96,'A',5,'A',0.8108,1.4833,1,'1013',162261600140066593,'A',133600602469957632,'2020301181045',133600537961562112,133600531829489664,0,133600537407913984,0,0,1),(134029396179681456,NULL,133625667706159105,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600602499317760,'2020302031059',133600538158694400,133600530789302272,0,133600537298862080,0,1,1),(134029396179681457,NULL,133625667731324929,58.7500,67.0000,17,'E',93,'D',0.3143,-0.9212,1,'1013',162261600140066593,'A',133600602516094976,'2020302051008',133600538221608960,133600532076953600,0,133600537223364608,0,0,1),(134029396179681458,NULL,133625667756490753,47.2500,57.0000,3,'E',106,'E',0.0367,-2.1868,1,'1013',162261600141087650,'B',133600602528677888,'2020303052034',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396179681459,NULL,133625667806822401,71.7500,78.0000,62,'B',67,'C',0.5294,0.4709,1,'1013',162261600141087650,'B',133600602558038016,'2020301031144',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396179681460,NULL,133625667974594561,69.7500,76.0000,54,'C',164,'C',0.5152,0.2178,1,'1013',162261600141087650,'B',133600602662895616,'2020305231073',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396179681461,NULL,133625668079452161,85.7500,88.0000,99,'A',1,'A',0.9841,1.7365,1,'1013',162261600140066593,'A',133600602730004480,'2020301041212',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396179681462,NULL,133625668272390145,76.5000,81.0000,81,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600602847444992,'2020302191269',133600538179665920,133600530600558592,0,133600537244336128,0,0,1),(134029396179681463,NULL,133625668293361665,73.2500,79.0000,69,'B',54,'B',0.6243,0.5974,1,'1013',162261600141087650,'B',133600602855833600,'2020301041084',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396179681464,NULL,133625668364664833,56.7500,65.0000,13,'E',98,'E',0.0481,-1.1743,1,'1013',162261600141087650,'B',133600602901970944,'2020301111077',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396179681465,NULL,133625668410802177,66.0000,72.0000,39,'D',57,'C',0.4038,-0.2884,1,'1013',162261600141087650,'B',133600602931331072,'2020302031104',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396179681466,NULL,133625668507271169,68.2500,74.0000,48,'C',191,'C',0.4377,-0.0353,1,'1013',162261600141087650,'B',133600602990051328,'2020305232109',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396179681467,NULL,133625668532436993,72.2500,78.0000,64,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600603002634240,'2020302191636',133600538305495040,133600532458635264,0,133600537231753216,0,0,1),(134029396179681468,NULL,133625668561797121,78.2500,82.0000,86,'A',26,'A',0.8727,0.9771,1,'1013',162261600140066593,'A',133600603019411456,'2020302191085',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396179681469,NULL,133625668586962945,70.5000,77.0000,57,'C',78,'B',0.5808,0.3443,1,'1013',162261600140066593,'A',133600603031994368,'2020302021207',133600538250969088,133600531225509888,0,133600537324027904,0,0,1),(134029396179681470,NULL,133625668612128769,61.0000,69.0000,23,'D',167,'E',0.1313,-0.6681,1,'1013',162261600140066593,'A',133600603048771584,'2020302181145',133600538053836800,133600530453757952,0,133600537252724736,0,0,1),(134029396179681471,NULL,133625668662460417,51.0000,61.0000,6,'E',343,'E',0.0443,-1.6806,1,'1013',162261600140066593,'A',133600603086520320,'2020302121239',133600538099974144,133600530311151616,0,133600537198198784,0,0,1),(134029396179681472,NULL,133625668708597761,54.7500,63.0000,10,'E',323,'E',0.0859,-1.4275,1,'1013',162261600141087650,'B',133600603115880448,'2020305232046',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396179681473,NULL,133625668784095233,83.0000,87.0000,97,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600603170406400,'2020301051023',133600538007699456,133600532148256768,0,133600537114312704,0,0,1),(134029396179681474,NULL,133625668834426881,77.5000,82.0000,84,'A',30,'A',0.8856,0.9771,1,'1013',162261600140066593,'A',133600603203960832,'2020302191847',133600538171277312,133600532626407424,0,133600537244336128,0,0,1),(134029396179681475,NULL,133625668884758529,67.0000,73.0000,43,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600603237515264,'2020302191427',133600538020282368,133600530864799744,0,133600537168838656,0,0,1),(134029396179681476,NULL,133625668909924353,76.7500,81.0000,82,'A',33,'B',0.7712,0.8506,1,'1013',162261600140066593,'A',133600603254292480,'2020311031162',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396179681477,NULL,133625668935090177,76.2500,80.0000,80,'A',42,'C',0.4896,0.7240,1,'1013',162261600140066593,'A',133600603271069696,'2020303043003',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396179681478,NULL,133625669010587649,45.2500,55.0000,2,'E',324,'E',0.0031,-2.4399,1,'1013',162261600140066593,'A',133600603329789952,'2020302111448',133600538221608960,133600532043399168,0,133600537126895616,0,0,1),(134029396179681479,NULL,133625669081890817,72.0000,78.0000,63,'B',133,'B',0.5983,0.4709,1,'1013',162261600140066593,'A',133600603380121600,'2020305231042',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396179681480,NULL,133625669107056641,60.7500,69.0000,22,'D',159,'D',0.3008,-0.6681,1,'1013',162261600141087650,'B',133600603396898816,'2020302142079',133600538276134912,133600531531694080,0,133600537265307648,0,0,1),(134029396179681481,NULL,133625669157388289,77.2500,81.0000,83,'A',46,'A',0.8294,0.8506,1,'1013',162261600141087650,'B',133600603430453248,'2020302191857',133600538238386176,133600531917570048,0,133600537168838656,0,0,1),(134029396179681482,NULL,133625669182554113,68.7500,75.0000,49,'C',101,'C',0.5319,0.0912,1,'1013',162261600141087650,'B',133600603451424768,'2020302131060',133600538032865280,133600531665911808,0,133600537160450048,0,0,1),(134029396179681483,NULL,133625669249662977,60.7500,69.0000,22,'D',257,'D',0.1846,-0.6681,1,'1013',162261600141087650,'B',133600603501756416,'2020302111002',133600538221608960,133600531930152960,0,133600537126895616,0,0,1),(134029396179681484,NULL,133625669274828801,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600603518533632,'2020302021033',133600537961562112,133600531959513088,0,133600537324027904,0,1,1),(134029396179681485,NULL,133625669299994625,69.5000,76.0000,53,'C',45,'C',0.5780,0.2178,1,'1013',162261600140066593,'A',133600603531116544,'2020303051025',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396179681486,NULL,133625669404852225,73.2500,79.0000,69,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600603589836800,'2020305233060',133600538209026048,133600531615580160,0,133600537286279168,0,0,1),(134029396179681487,NULL,133625669480349697,77.5000,82.0000,84,'A',26,'A',0.7974,0.9771,1,'1013',162261600141087650,'B',133600603631779840,'2020301031043',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396179681488,NULL,133625669530681345,64.5000,73.0000,33,'D',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600603656945664,'2020301052248',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396179681489,NULL,133625669555847169,59.5000,68.0000,19,'E',44,'D',0.2143,-0.7947,1,'1013',162261600140066593,'A',133600603673722880,'2020303061033',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396179681490,NULL,133625669627150337,72.5000,79.0000,65,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600603711471616,'2020302181041',133600538120945664,133600530852216832,0,133600537252724736,0,0,1),(134029396179681491,NULL,133625669677481985,65.5000,72.0000,37,'D',85,'C',0.3649,-0.2884,1,'1013',162261600141087650,'B',133600603740831744,'2020302092018',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396179681492,NULL,133625669723619329,69.2500,75.0000,51,'C',108,'D',0.2484,0.0912,1,'1013',162261600140066593,'A',133600603765997568,'2020311061013',133600538326466560,133600532253114368,0,133600537365970944,0,0,1),(134029396179681493,NULL,133625669799116801,70.7500,77.0000,58,'C',89,'C',0.5202,0.3443,1,'1013',162261600141087650,'B',133600603807940608,'2020302181034',133600538221608960,133600530852216832,0,133600537252724736,0,0,1),(134029396179681494,NULL,133625669870419969,62.0000,70.0000,25,'D',276,'D',0.2078,-0.5416,1,'1013',162261600140066593,'A',133600603849883648,'2020302121259',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396179681495,NULL,133625669895585793,68.7500,75.0000,49,'C',84,'B',0.5864,0.0912,1,'1013',162261600140066593,'A',133600603862466560,'2020302192048',133600538087391232,133600531296813056,0,133600537357582336,0,0,1),(134029396179681496,NULL,133625669941723137,68.7500,75.0000,49,'C',68,'D',0.2708,0.0912,1,'1013',162261600141087650,'B',133600603887632384,'2020303043018',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396179681497,NULL,133625670038192129,64.5000,73.0000,33,'D',110,'C',0.5000,-0.1619,1,'1013',162261600141087650,'B',133600603937964032,'2020302142204',133600537978339328,133600531238092800,0,133600537265307648,0,0,1),(134029396179681498,NULL,133625670063357953,57.0000,65.0000,13,'E',201,'E',0.1191,-1.1743,1,'1013',162261600141087650,'B',133600603954741248,'2020302131134',133600538032865280,133600532227948544,0,133600537160450048,0,0,1),(134029396179681499,NULL,133625670084329473,85.0000,87.0000,98,'A',14,'A',0.9557,1.6099,1,'1013',162261600140066593,'A',133600603967324160,'2020305232092',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396179681500,NULL,133625670109495297,69.2500,75.0000,51,'C',54,'C',0.4701,0.0912,1,'1013',162261600140066593,'A',133600603979907072,'2020302011127',133600538267746304,133600531602997248,0,133600537399525376,0,0,1),(134029396179681501,NULL,133625670134661121,79.2500,83.0000,89,'A',37,'A',0.8585,1.1037,1,'1013',162261600141087650,'B',133600603992489984,'2020302111381',133600538032865280,133600530441175040,0,133600537126895616,0,0,1),(134029396179681502,NULL,133625670180798465,79.7500,84.0000,91,'A',53,'A',0.8629,1.2302,1,'1013',162261600141087650,'B',133600604021850112,'2020301051240',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396179681503,NULL,133625670201769985,74.7500,79.0000,74,'B',15,'B',0.7143,0.5974,1,'1013',162261600140066593,'A',133600604034433024,'2020303061060',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396179681504,NULL,133625670226935809,65.7500,72.0000,38,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600604047015936,'2020302142103',133600538141917184,133600532345389056,0,133600537265307648,0,0,1),(134029396179681505,NULL,133625670247907329,53.7500,64.0000,9,'E',172,'E',0.0741,-1.3009,1,'1013',162261600140066593,'A',133600604059598848,'2020301041167',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396179681506,NULL,133625670273073153,70.5000,77.0000,57,'C',74,'C',0.4902,0.3443,1,'1013',162261600140066593,'A',133600604076376064,'2020301031087',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396179681507,NULL,133625670298238977,70.0000,76.0000,55,'C',159,'C',0.5374,0.2178,1,'1013',162261600141087650,'B',133600604088958976,'2020302121454',133600538221608960,133600530973851648,0,133600537198198784,0,0,1),(134029396179681508,NULL,133625670377930753,75.2500,79.0000,76,'B',66,'C',0.4967,0.5974,1,'1013',162261600140066593,'A',133600604286091264,'2020301061111',133600538158694400,133600532253114368,0,133600537365970944,0,0,1),(134029396179681509,NULL,133625670424068097,55.5000,64.0000,11,'E',316,'E',0.1108,-1.3009,1,'1013',162261600140066593,'A',133600604315451392,'2020305233089',133600538200637440,133600532018233344,0,133600537286279168,0,0,1),(134029396179681510,NULL,133625670524731393,66.2500,72.0000,40,'C',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600604374171648,'2020302192079',133600537995116544,133600530424397824,0,133600537244336128,0,0,1),(134029396179681511,NULL,133625670570868737,60.7500,69.0000,22,'D',81,'D',0.2661,-0.6681,1,'1013',162261600140066593,'A',133600604403531776,'2020303051036',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396179681512,NULL,133625670596034561,74.5000,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600604416114688,'2020301051237',133600538087391232,133600532148256768,0,133600537114312704,0,0,1),(134029396179681513,NULL,133625670621200385,82.2500,86.0000,96,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600604428697600,'2020301051242',133600537915424768,133600532148256768,0,133600537114312704,0,0,1),(134029396179681514,NULL,133625670671532033,74.7500,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600604458057728,'2020305233140',133600538259357696,133600532471218176,0,133600537286279168,0,0,1),(134029396179681515,NULL,133625670696697857,73.5000,80.0000,70,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600604470640640,'2020301052183',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396179681516,NULL,133625670721863681,63.5000,72.0000,30,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600604487417856,'2020302191336',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396179681517,NULL,133625670742835201,72.7500,79.0000,67,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600604500000768,'2020302192023',133600538179665920,133600532030816256,0,133600537357582336,0,0,1),(134029396179681518,NULL,133625670768001025,74.7500,79.0000,74,'B',43,'A',0.7364,0.5974,1,'1013',162261600141087650,'B',133600604512583680,'2020302192189',133600538192248832,133600531296813056,0,133600537357582336,0,0,1),(134029396179681519,NULL,133625670793166849,73.5000,80.0000,70,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600604529360896,'2020301052116',133600538179665920,133600530105630720,0,133600537114312704,0,0,1),(134029396179681520,NULL,133625670818332673,83.5000,88.0000,97,'A',4,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600604541943808,'2020301031074',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396179681521,NULL,133625670931578881,65.5000,72.0000,37,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600604609052672,'2020301052311',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396179681522,NULL,133625670956744705,68.5000,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600604625829888,'2020301051226',133600537961562112,133600530814468096,0,133600537114312704,0,0,1),(134029396179681523,NULL,133625670981910529,65.7500,72.0000,38,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600604638412800,'2020301052302',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396179681524,NULL,133625671007076353,79.7500,84.0000,91,'A',20,'B',0.7917,1.2302,1,'1013',162261600140066593,'A',133600604650995712,'2020303041015',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396179681525,NULL,133625671103545345,70.7500,77.0000,58,'C',81,'C',0.5344,0.3443,1,'1013',162261600141087650,'B',133600604705521664,'2020301041071',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396179681526,NULL,133625671174848513,82.0000,86.0000,95,'A',4,'A',0.9788,1.4833,1,'1013',162261600140066593,'A',133600604743270400,'2020302142152',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396183875584,NULL,133625671241957377,64.2500,72.0000,33,'D',85,'C',0.3649,-0.2884,1,'1013',162261600140066593,'A',133600604785213440,'2020302093026',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396183875585,NULL,133625671283900417,77.0000,81.0000,83,'A',22,'A',0.8120,0.8506,1,'1013',162261600141087650,'B',133600604810379264,'2020302131285',133600537915424768,133600532110508032,0,133600537399525376,0,0,1),(134029396183875586,NULL,133625671309066241,70.5000,77.0000,57,'C',34,'B',0.7143,0.3443,1,'1013',162261600140066593,'A',133600604822962176,'2020302051171',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396183875587,NULL,133625671380369409,65.7500,72.0000,38,'D',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600604864905216,'2020302191257',133600537995116544,133600531158401024,0,133600537231753216,0,0,1),(134029396183875588,NULL,133625671493615617,66.5000,73.0000,41,'C',46,'C',0.2500,-0.1619,1,'1013',162261600141087650,'B',133600604927819776,'2020301152022',133600538318077952,133600532810956800,0,133600537378553856,0,0,1),(134029396183875589,NULL,133625671518781441,79.2500,83.0000,89,'A',16,'A',0.9021,1.1037,1,'1013',162261600140066593,'A',133600604940402688,'2020302131316',133600538229997568,133600531665911808,0,133600537160450048,0,0,1),(134029396183875590,NULL,133625671564918785,60.0000,68.0000,20,'D',94,'D',0.1795,-0.7947,1,'1013',162261600141087650,'B',133600604965568512,'2020302011006',133600538041253888,133600531863044096,0,133600537399525376,0,0,1),(134029396183875591,NULL,133625671585890305,66.0000,72.0000,39,'D',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600604978151424,'2020302041106',133600538087391232,133600531183566848,0,133600537147867136,0,0,1),(134029396183875592,NULL,133625671611056129,50.0000,60.0000,5,'E',236,'E',0.0627,-1.8071,1,'1013',162261600141087650,'B',133600604990734336,'2020302191955',133600538192248832,133600532563492864,0,133600537231753216,0,0,1),(134029396183875593,NULL,133625671632027649,63.2500,71.0000,30,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600605007511552,'2020302191218',133600537928007680,133600530801885184,0,133600537244336128,0,0,1),(134029396183875594,NULL,133625671657193473,47.7500,58.0000,3,'E',288,'E',0.0334,-2.0602,1,'1013',162261600141087650,'B',133600605020094464,'2020302192239',133600538339049472,133600530864799744,0,133600537168838656,0,0,1),(134029396183875595,NULL,133625671678164993,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600605032677376,'2020301041063',133600538238386176,133600530839633920,0,133600537307250688,0,1,1),(134029396183875596,NULL,133625671766245377,61.0000,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600141087650,'B',133600605083009024,'2020302121402',133600538221608960,133600531519111168,0,133600537198198784,0,0,1),(134029396183875597,NULL,133625671837548545,86.0000,88.0000,99,'A',2,'A',0.9737,1.7365,1,'1013',162261600140066593,'A',133600605124952064,'2020301152007',133600538267746304,133600532810956800,0,133600537378553856,0,0,1),(134029396183875598,NULL,133625671858520065,81.0000,85.0000,93,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600605141729280,'2020305232037',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396183875599,NULL,133625671975960577,81.5000,86.0000,94,'A',10,'A',0.9545,1.4833,1,'1013',162261600140066593,'A',133600605208838144,'2020302191930',133600538171277312,133600531766575104,0,133600537357582336,0,0,1),(134029396183875600,NULL,133625671996932097,67.2500,73.0000,44,'C',73,'D',0.2596,-0.1619,1,'1013',162261600141087650,'B',133600605225615360,'2020301111041',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396183875601,NULL,133625672089206785,59.7500,68.0000,19,'E',83,'D',0.1792,-0.7947,1,'1013',162261600140066593,'A',133600605284335616,'2020302041053',133600538326466560,133600532282474496,0,133600537147867136,0,0,1),(134029396183875602,NULL,133625672135344129,78.5000,83.0000,87,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600605313695744,'2020301052208',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396183875603,NULL,133625672156315649,73.7500,80.0000,71,'B',42,'C',0.4896,0.7240,1,'1013',162261600141087650,'B',133600605326278656,'2020303043008',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396183875604,NULL,133625672181481473,63.0000,71.0000,29,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600605343055872,'2020302191615',133600537944784896,133600530659278848,0,133600537244336128,0,0,1),(134029396183875605,NULL,133625672248590337,82.2500,86.0000,96,'A',11,'A',0.9242,1.4833,1,'1013',162261600140066593,'A',133600605384998912,'2020302181240',133600537978339328,133600532571881472,0,133600537252724736,0,0,1),(134029396183875606,NULL,133625672269561857,30.5000,41.0000,1,'E',237,'E',0.0000,-4.2117,1,'1013',162261600141087650,'B',133600605397581824,'2018302141309',133600538099974144,133600530516672512,0,133600537265307648,0,0,1),(134029396183875607,NULL,133625672294727681,81.0000,85.0000,93,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600605414359040,'2020302111181',133600538141917184,133600532307640320,0,133600537126895616,0,0,1),(134029396183875608,NULL,133625672361836545,76.2500,80.0000,80,'A',19,'C',0.4324,0.7240,1,'1013',162261600140066593,'A',133600605439524864,'2020301181046',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396183875609,NULL,133625672412168193,75.2500,79.0000,76,'B',32,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600605468884992,'2020302011137',133600538305495040,133600531602997248,0,133600537399525376,0,0,1),(134029396183875610,NULL,133625672458305537,76.5000,81.0000,81,'A',46,'A',0.8294,0.8506,1,'1013',162261600140066593,'A',133600605494050816,'2020302192155',133600537995116544,133600531506528256,0,133600537168838656,0,0,1),(134029396183875611,NULL,133625672483471361,66.5000,73.0000,41,'C',77,'D',0.1875,-0.1619,1,'1013',162261600140066593,'A',133600605510828032,'2020303041018',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396183875612,NULL,133625672529608705,58.2500,66.0000,16,'E',181,'D',0.2203,-1.0478,1,'1013',162261600140066593,'A',133600605540188160,'2020302142071',133600538032865280,133600530474729472,0,133600537265307648,0,0,1),(134029396183875613,NULL,133625672554774529,81.0000,85.0000,93,'A',15,'A',0.9412,1.3568,1,'1013',162261600140066593,'A',133600605552771072,'2020302191945',133600538108362752,133600530646695936,0,133600537244336128,0,0,1),(134029396183875614,NULL,133625672600911873,60.5000,69.0000,21,'D',87,'E',0.1042,-0.6681,1,'1013',162261600141087650,'B',133600605582131200,'2020303041013',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396183875615,NULL,133625672722546689,79.2500,83.0000,89,'A',37,'A',0.8585,1.1037,1,'1013',162261600141087650,'B',133600605653434368,'2020302111030',133600538276134912,133600531930152960,0,133600537126895616,0,0,1),(134029396183875616,NULL,133625672747712513,76.7500,81.0000,82,'A',22,'A',0.8980,0.8506,1,'1013',162261600140066593,'A',133600605666017280,'2020302192083',133600538020282368,133600531678494720,0,133600537231753216,0,0,1),(134029396183875617,NULL,133625672839987201,82.0000,86.0000,95,'A',13,'A',0.9365,1.4833,1,'1013',162261600140066593,'A',133600605720543232,'2020302191792',133600537928007680,133600531577831424,0,133600537168838656,0,0,1),(134029396183875618,NULL,133625672865153025,59.5000,68.0000,19,'E',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600605737320448,'2020302111091',133600538053836800,133600532601241600,0,133600537126895616,0,0,1),(134029396183875619,NULL,133625672911290369,72.2500,78.0000,64,'B',74,'B',0.6553,0.4709,1,'1013',162261600141087650,'B',133600605766680576,'2020302131057',133600538032865280,133600530294374400,0,133600537160450048,0,0,1),(134029396183875620,NULL,133625672936456193,75.0000,79.0000,75,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600605779263488,'2020302142166',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396183875621,NULL,133625672982593537,81.5000,86.0000,94,'A',2,'A',0.9906,1.4833,1,'1013',162261600140066593,'A',133600605808623616,'2020302041093',133600538158694400,133600531183566848,0,133600537147867136,0,0,1),(134029396183875622,NULL,133625673053896705,60.7500,69.0000,22,'D',174,'D',0.2902,-0.6681,1,'1013',162261600140066593,'A',133600605850566656,'2020302191594',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396183875623,NULL,133625673079062529,61.7500,70.0000,25,'D',153,'D',0.3347,-0.5416,1,'1013',162261600141087650,'B',133600605863149568,'2020302142055',133600538120945664,133600532345389056,0,133600537265307648,0,0,1),(134029396183875624,NULL,133625673104228353,71.2500,77.0000,60,'B',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600605875732480,'2020302121126',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396183875625,NULL,133625673129394177,75.5000,80.0000,77,'B',24,'B',0.7436,0.7240,1,'1013',162261600140066593,'A',133600605892509696,'2020302192054',133600538192248832,133600532110508032,0,133600537399525376,0,0,1),(134029396183875626,NULL,133625673297166337,63.0000,71.0000,29,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600605988978688,'2020302191341',133600538267746304,133600532173422592,0,133600537357582336,0,0,1),(134029396183875627,NULL,133625673322332161,80.2500,84.0000,92,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600606001561600,'2020301041133',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396183875628,NULL,133625673343303681,72.2500,78.0000,64,'B',77,'B',0.5606,0.4709,1,'1013',162261600140066593,'A',133600606018338816,'2020302181141',133600538129334272,133600530453757952,0,133600537252724736,0,0,1),(134029396183875629,NULL,133625673414606849,48.2500,58.0000,4,'E',189,'E',0.0404,-2.0602,1,'1013',162261600140066593,'A',133600606060281856,'2020302021084',133600538288717824,133600531103875072,0,133600537324027904,0,0,1),(134029396183875630,NULL,133625673527853057,61.2500,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600141087650,'B',133600606131585024,'2020302121257',133600537978339328,133600530567004160,0,133600537198198784,0,0,1),(134029396183875631,NULL,133625673678848001,81.7500,86.0000,95,'A',13,'A',0.9575,1.4833,1,'1013',162261600140066593,'A',133600606215471104,'2020302191667',133600538108362752,133600530776719360,0,133600537244336128,0,0,1),(134029396183875632,NULL,133625673729179649,81.2500,85.0000,94,'A',18,'A',0.9418,1.3568,1,'1013',162261600140066593,'A',133600606240636928,'2020302121026',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396183875633,NULL,133625673754345473,71.0000,77.0000,59,'C',98,'B',0.6471,0.3443,1,'1013',162261600140066593,'A',133600606253219840,'2020302191390',133600538305495040,133600530424397824,0,133600537244336128,0,0,1),(134029396183875634,NULL,133625673775316993,60.0000,68.0000,20,'D',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600606269997056,'2020302111390',133600538032865280,133600530764136448,0,133600537126895616,0,0,1),(134029396183875635,NULL,133625673821454337,54.7500,63.0000,10,'E',413,'E',0.0652,-1.4275,1,'1013',162261600141087650,'B',133600606295162880,'2020301052273',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396183875636,NULL,133625673846620161,63.7500,72.0000,31,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600606311940096,'2020302192143',133600538305495040,133600530776719360,0,133600537244336128,0,0,1),(134029396183875637,NULL,133625673964060673,43.7500,54.0000,2,'E',108,'E',0.0092,-2.5665,1,'1013',162261600140066593,'A',133600606391631872,'2018303051025',133600538150305792,133600532051787776,0,133600537273696256,0,0,1),(134029396183875638,NULL,133625673985032193,69.2500,75.0000,51,'C',85,'C',0.4248,0.0912,1,'1013',162261600140066593,'A',133600606404214784,'2020301031158',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396183875639,NULL,133625674010198017,72.7500,79.0000,67,'B',25,'B',0.6184,0.5974,1,'1013',162261600140066593,'A',133600606420992000,'2020301152062',133600538087391232,133600531280035840,0,133600537378553856,0,0,1),(134029396183875640,NULL,133625674102472705,70.2500,76.0000,56,'C',110,'B',0.6013,0.2178,1,'1013',162261600140066593,'A',133600606479712256,'2020302191812',133600538238386176,133600530801885184,0,133600537244336128,0,0,1),(134029396183875641,NULL,133625674173775873,66.5000,73.0000,41,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600606521655296,'2020302191198',133600538305495040,133600530646695936,0,133600537244336128,0,0,1),(134029396183875642,NULL,133625674198941697,68.5000,75.0000,49,'C',49,'B',0.6000,0.0912,1,'1013',162261600140066593,'A',133600606534238208,'2020302051002',133600538074808320,133600532076953600,0,133600537223364608,0,0,1),(134029396183875643,NULL,133625674224107521,30.2500,40.0000,1,'E',154,'E',0.0000,-4.3383,1,'1013',162261600141087650,'B',133600606551015424,'2020311031061',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396183875644,NULL,133625674270244865,66.2500,72.0000,40,'C',85,'C',0.3649,-0.2884,1,'1013',162261600140066593,'A',133600606576181248,'2020302093034',133600538297106432,133600531716243456,0,133600537139478528,0,0,1),(134029396183875645,NULL,133625674316382209,48.7500,59.0000,4,'E',341,'E',0.0416,-1.9337,1,'1013',162261600140066593,'A',133600606605541376,'2020305233074',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396183875646,NULL,133625674362519553,66.0000,72.0000,39,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600606630707200,'2020301051098',133600538250969088,133600532148256768,0,133600537114312704,0,0,1),(134029396183875647,NULL,133625674408656897,57.5000,66.0000,14,'E',250,'E',0.1605,-1.0478,1,'1013',162261600140066593,'A',133600606660067328,'2020302191744',133600538318077952,133600531917570048,0,133600537168838656,0,0,1),(134029396183875648,NULL,133625674433822721,74.7500,79.0000,74,'B',7,'B',0.5294,0.5974,1,'1013',162261600141087650,'B',133600606672650240,'2020302171038',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396183875649,NULL,133625674526097409,81.5000,86.0000,94,'A',5,'A',0.8108,1.4833,1,'1013',162261600141087650,'B',133600606727176192,'2020301181008',133600538267746304,133600531829489664,0,133600537407913984,0,0,1),(134029396183875650,NULL,133625674551263233,71.7500,78.0000,62,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600606739759104,'2020302191215',133600538020282368,133600531678494720,0,133600537231753216,0,0,1),(134029396183875651,NULL,133625674597400577,61.0000,69.0000,23,'D',153,'D',0.1970,-0.6681,1,'1013',162261600140066593,'A',133600606769119232,'2020302021115',133600538288717824,133600531103875072,0,133600537324027904,0,0,1),(134029396183875652,NULL,133625674643537921,77.5000,82.0000,84,'A',17,'A',0.9280,0.9771,1,'1013',162261600140066593,'A',133600606794285056,'2020302142140',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396183875653,NULL,133625674668703745,78.5000,83.0000,87,'A',5,'B',0.7647,1.1037,1,'1013',162261600141087650,'B',133600606811062272,'2020301171016',133600538020282368,133600531011600384,0,133600537336610816,0,0,1),(134029396183875654,NULL,133625674740006913,77.7500,82.0000,85,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600606853005312,'2020302121164',133600538032865280,133600530973851648,0,133600537198198784,0,0,1),(134029396183875655,NULL,133625674786144257,71.5000,78.0000,61,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600606878171136,'2020302191572',133600537928007680,133600530206294016,0,133600537168838656,0,0,1),(134029396183875656,NULL,133625674836475905,58.0000,66.0000,15,'E',181,'D',0.2203,-1.0478,1,'1013',162261600140066593,'A',133600606907531264,'2020302142060',133600538120945664,133600531238092800,0,133600537265307648,0,0,1),(134029396183875657,NULL,133625674882613249,79.2500,83.0000,89,'A',6,'A',0.8750,1.1037,1,'1013',162261600141087650,'B',133600606936891392,'2020303061042',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396183875658,NULL,133625674932944897,79.5000,84.0000,90,'A',35,'A',0.8864,1.2302,1,'1013',162261600141087650,'B',133600606966251520,'2020305233055',133600538209026048,133600532731265024,0,133600537286279168,0,0,1),(134029396183875659,NULL,133625674979082241,74.2500,80.0000,73,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600606995611648,'2020301052100',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396183875660,NULL,133625675054579713,72.7500,79.0000,67,'B',17,'A',0.8429,0.5974,1,'1013',162261600141087650,'B',133600607037554688,'2020302051034',133600538099974144,133600530395037696,0,133600537223364608,0,0,1),(134029396183875661,NULL,133625675104911361,72.7500,79.0000,67,'B',7,'B',0.5294,0.5974,1,'1013',162261600141087650,'B',133600607066914816,'2020303061026',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396183875662,NULL,133625675125882881,72.0000,78.0000,63,'B',67,'C',0.5294,0.4709,1,'1013',162261600141087650,'B',133600607079497728,'2020301031096',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396183875663,NULL,133625675197186049,62.2500,70.0000,26,'D',77,'C',0.4214,-0.5416,1,'1013',162261600141087650,'B',133600607121440768,'2020302051145',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396183875664,NULL,133625675289460737,65.5000,72.0000,37,'D',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600607180161024,'2020302191365',133600537995116544,133600531129040896,0,133600537231753216,0,0,1),(134029396183875665,NULL,133625675385929729,76.2500,80.0000,80,'A',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600607238881280,'2020301052191',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396183875666,NULL,133625675406901249,73.5000,80.0000,70,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600607251464192,'2020302191115',133600538171277312,133600531170983936,0,133600537244336128,0,0,1),(134029396183875667,NULL,133625675453038593,76.7500,81.0000,82,'A',33,'B',0.7712,0.8506,1,'1013',162261600141087650,'B',133600607276630016,'2020301031134',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396183875668,NULL,133625675478204417,83.0000,87.0000,97,'A',9,'A',0.9446,1.6099,1,'1013',162261600141087650,'B',133600607293407232,'2020302111391',133600538141917184,133600532492189696,0,133600537126895616,0,0,1),(134029396183875669,NULL,133625675499175937,69.2500,75.0000,51,'C',24,'C',0.4545,0.0912,1,'1013',162261600140066593,'A',133600607305990144,'2020301132025',133600538326466560,133600532064370688,0,133600537181421568,0,0,1),(134029396183875670,NULL,133625675524341761,65.0000,71.0000,35,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600607318573056,'2020302191058',133600538192248832,133600531540082688,0,133600537168838656,0,0,1),(134029396183875671,NULL,133625675570479105,61.0000,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600141087650,'B',133600607347933184,'2020302121045',133600538099974144,133600530311151616,0,133600537198198784,0,0,1),(134029396183875672,NULL,133625675776000001,58.0000,66.0000,15,'E',196,'D',0.2157,-1.0478,1,'1013',162261600141087650,'B',133600607473762304,'2020302191457',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396183875673,NULL,133625675847303169,64.7500,73.0000,34,'D',46,'C',0.2500,-0.1619,1,'1013',162261600141087650,'B',133600607515705344,'2020311152072',133600538120945664,133600531280035840,0,133600537378553856,0,0,1),(134029396183875674,NULL,133625675880857601,50.7500,61.0000,5,'E',214,'E',0.0763,-1.6806,1,'1013',162261600140066593,'A',133600607528288256,'2019302141244',133600538053836800,133600533276524544,0,133600537265307648,0,0,1),(134029396183875675,NULL,133625675926994945,71.0000,77.0000,59,'C',56,'B',0.6014,0.3443,1,'1013',162261600141087650,'B',133600607566036992,'2020302093007',133600538297106432,133600531145818112,0,133600537139478528,0,0,1),(134029396183875676,NULL,133625675973132289,60.5000,69.0000,21,'D',370,'E',0.1573,-0.6681,1,'1013',162261600141087650,'B',133600607595397120,'2020301051193',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396183875677,NULL,133625675994103809,82.7500,87.0000,96,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600607607980032,'2020302111089',133600537928007680,133600532043399168,0,133600537126895616,0,0,1),(134029396183875678,NULL,133625676086378497,60.2500,68.0000,21,'D',95,'E',0.0769,-0.7947,1,'1013',162261600140066593,'A',133600607662505984,'2020301111118',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396183875679,NULL,133625676111544321,77.2500,81.0000,83,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600607679283200,'2020302121264',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396183875680,NULL,133625676270927873,65.7500,72.0000,38,'D',185,'D',0.3211,-0.2884,1,'1013',162261600140066593,'A',133600607779946496,'2020302191160',133600538171277312,133600530617335808,0,133600537168838656,0,0,1),(134029396183875681,NULL,133625676338036737,68.2500,74.0000,48,'C',50,'C',0.4906,-0.0353,1,'1013',162261600141087650,'B',133600607817695232,'2020302041038',133600537944784896,133600532282474496,0,133600537147867136,0,0,1),(134029396183875682,NULL,133625676405145601,81.5000,86.0000,94,'A',20,'A',0.9323,1.4833,1,'1013',162261600140066593,'A',133600607859638272,'2020302111333',133600537928007680,133600532307640320,0,133600537126895616,0,0,1),(134029396183875683,NULL,133625676426117121,46.0000,56.0000,3,'E',225,'E',0.0424,-2.3134,1,'1013',162261600140066593,'A',133600607876415488,'2020302142302',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396183875684,NULL,133625676472254465,84.0000,88.0000,97,'A',4,'A',0.9766,1.7365,1,'1013',162261600140066593,'A',133600607905775616,'2020302191424',133600538171277312,133600530688638976,0,133600537168838656,0,0,1),(134029396183875685,NULL,133625676543557633,61.0000,69.0000,23,'D',42,'D',0.2500,-0.6681,1,'1013',162261600141087650,'B',133600607947718656,'2020303061024',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396183875686,NULL,133625676962988033,60.2500,68.0000,21,'D',183,'D',0.2627,-0.7947,1,'1013',162261600140066593,'A',133600607977078784,'2020302191862',133600538108362752,133600532563492864,0,133600537231753216,0,0,1),(134029396183875687,NULL,133625677034291201,69.5000,76.0000,53,'C',65,'D',0.3558,0.2178,1,'1013',162261600141087650,'B',133600608014827520,'2020301112005',133600538129334272,133600530248237056,0,133600537189810176,0,0,1),(134029396183875688,NULL,133625677059457025,36.5000,47.0000,1,'E',443,'E',0.0045,-3.4524,1,'1013',162261600140066593,'A',133600608031604736,'2020301052004',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396183875689,NULL,133625677160120321,56.2500,64.0000,12,'E',189,'E',0.0455,-1.3009,1,'1013',162261600140066593,'A',133600608086130688,'2020302181042',133600538141917184,133600530852216832,0,133600537252724736,0,0,1),(134029396183875690,NULL,133625677252395009,84.5000,87.0000,98,'A',12,'A',0.8646,1.6099,1,'1013',162261600140066593,'A',133600608144850944,'2020303043022',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396183875691,NULL,133625677327892481,59.0000,67.0000,17,'E',281,'E',0.1262,-0.9212,1,'1013',162261600141087650,'B',133600608186793984,'2020302111124',133600537978339328,133600532378943488,0,133600537126895616,0,0,1),(134029396183875692,NULL,133625677374029825,72.2500,78.0000,64,'B',16,'B',0.6190,0.4709,1,'1013',162261600141087650,'B',133600608216154112,'2020301121050',133600538238386176,133600531456196608,0,133600537386942464,0,0,1),(134029396183875693,NULL,133625677424361473,75.2500,79.0000,76,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600608245514240,'2020302142051',133600538229997568,133600531238092800,0,133600537265307648,0,0,1),(134029396183875694,NULL,133625677449527297,69.2500,75.0000,51,'C',169,'C',0.5069,0.0912,1,'1013',162261600140066593,'A',133600608262291456,'2020302121215',133600538053836800,133600531519111168,0,133600537198198784,0,0,1),(134029396183875695,NULL,133625677516636161,40.7500,51.0000,1,'E',362,'E',0.0000,-2.9461,1,'1013',162261600141087650,'B',133600608300040192,'2020305231077',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396183875696,NULL,133625677613105153,57.2500,65.0000,14,'E',261,'E',0.1242,-1.1743,1,'1013',162261600140066593,'A',133600608362954752,'2020302191407',133600538339049472,133600530659278848,0,133600537244336128,0,0,1),(134029396183875697,NULL,133625677634076673,65.7500,72.0000,38,'D',130,'D',0.2576,-0.2884,1,'1013',162261600140066593,'A',133600608375537664,'2020302181253',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396183875698,NULL,133625677680214017,77.0000,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600608404897792,'2020302191984',133600538238386176,133600531468779520,0,133600537244336128,0,0,1),(134029396183875699,NULL,133625677705379841,79.7500,84.0000,91,'A',53,'A',0.8629,1.2302,1,'1013',162261600141087650,'B',133600608421675008,'2020301052039',133600538192248832,133600530105630720,0,133600537114312704,0,0,1),(134029396183875700,NULL,133625677747322881,72.0000,78.0000,63,'B',24,'A',0.7714,0.4709,1,'1013',162261600140066593,'A',133600608446840832,'2020302051084',133600538099974144,133600531477168128,0,133600537223364608,0,0,1),(134029396183875701,NULL,133625677772488705,61.2500,69.0000,23,'D',174,'D',0.2902,-0.6681,1,'1013',162261600141087650,'B',133600608463618048,'2020302192043',133600537944784896,133600532458635264,0,133600537231753216,0,0,1),(134029396183875702,NULL,133625677818626049,77.0000,81.0000,83,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600608488783872,'2020302111424',133600537978339328,133600532307640320,0,133600537126895616,0,0,1),(134029396183875703,NULL,133625677873152001,80.0000,84.0000,91,'A',18,'A',0.8693,1.2302,1,'1013',162261600140066593,'A',133600608518144000,'2020301031026',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396183875704,NULL,133625677898317825,55.2500,63.0000,11,'E',200,'E',0.1186,-1.4275,1,'1013',162261600140066593,'A',133600608530726912,'2020302142064',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396183875705,NULL,133625677998981121,53.5000,64.0000,8,'E',328,'E',0.0720,-1.3009,1,'1013',162261600141087650,'B',133600608602030080,'2020302121258',133600538276134912,133600530910937088,0,133600537198198784,0,0,1),(134029396183875706,NULL,133625678141587457,78.7500,83.0000,88,'A',25,'A',0.8571,1.1037,1,'1013',162261600140066593,'A',133600608690110464,'2020301041048',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396183875707,NULL,133625678166753281,80.0000,84.0000,91,'A',19,'A',0.8627,1.2302,1,'1013',162261600140066593,'A',133600608706887680,'2020301061081',133600538158694400,133600532500578304,0,133600537365970944,0,0,1),(134029396183875708,NULL,133625678233862145,55.0000,63.0000,10,'E',308,'E',0.0400,-1.4275,1,'1013',162261600140066593,'A',133600608753025024,'2020302111216',133600538288717824,133600531493945344,0,133600537126895616,0,0,1),(134029396183875709,NULL,133625678259027969,75.7500,80.0000,78,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600608765607936,'2020302142207',133600538099974144,133600532450246656,0,133600537265307648,0,0,1),(134029396183875710,NULL,133625678284193793,70.7500,77.0000,58,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600608782385152,'2020302121429',133600537928007680,133600530973851648,0,133600537198198784,0,0,1),(134029396183875711,NULL,133625678330331137,57.7500,66.0000,15,'E',173,'D',0.1818,-1.0478,1,'1013',162261600141087650,'B',133600608811745280,'2020302191809',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396183875712,NULL,133625678363885569,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600608824328192,'2020326660247',133600538288717824,133600533096169472,0,133600537114312704,0,1,1),(134029396183875713,NULL,133625678418411521,59.5000,68.0000,19,'E',300,'E',0.1524,-0.7947,1,'1013',162261600141087650,'B',133600608853688320,'2020302121149',133600538053836800,133600531519111168,0,133600537198198784,0,0,1),(134029396183875714,NULL,133625678477131777,73.0000,79.0000,68,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600608883048448,'2020302142268',133600538229997568,133600531238092800,0,133600537265307648,0,0,1),(134029396183875715,NULL,133625678506491905,69.2500,75.0000,51,'C',48,'C',0.5321,0.0912,1,'1013',162261600140066593,'A',133600608895631360,'2020303051032',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396183875716,NULL,133625678598766593,73.2500,79.0000,69,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600608941768704,'2020302121196',133600538099974144,133600530743164928,0,133600537198198784,0,0,1),(134029396183875717,NULL,133625678674264065,54.0000,64.0000,9,'E',134,'E',0.0980,-1.3009,1,'1013',162261600141087650,'B',133600608983711744,'2020301031155',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396183875718,NULL,133625678728790017,62.0000,70.0000,25,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600609013071872,'2020302111112',133600538053836800,133600531493945344,0,133600537126895616,0,0,1),(134029396183875719,NULL,133625678753955841,51.7500,62.0000,6,'E',210,'E',0.1017,-1.5540,1,'1013',162261600140066593,'A',133600609029849088,'2020302142065',133600538276134912,133600532345389056,0,133600537265307648,0,0,1),(134029396183875720,NULL,133625678779121665,81.0000,85.0000,93,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600609042432000,'2020301052312',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396183875721,NULL,133625678804287489,76.0000,80.0000,79,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600609055014912,'2020302191907',133600538108362752,133600530646695936,0,133600537244336128,0,0,1),(134029396183875722,NULL,133625678883979265,56.2500,64.0000,12,'E',207,'E',0.1686,-1.3009,1,'1013',162261600140066593,'A',133600609096957952,'2020302191120',133600538305495040,133600531443613696,0,133600537231753216,0,0,1),(134029396183875723,NULL,133625678904950785,64.5000,73.0000,33,'D',125,'C',0.4706,-0.1619,1,'1013',162261600141087650,'B',133600609109540864,'2020302191034',133600537928007680,133600531946930176,0,133600537231753216,0,0,1),(134029396183875724,NULL,133625679034974209,76.2500,80.0000,80,'A',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600609180844032,'2020302191444',133600538250969088,133600532357971968,0,133600537357582336,0,0,1),(134029396183875725,NULL,133625679085305857,70.0000,76.0000,55,'C',164,'C',0.5152,0.2178,1,'1013',162261600140066593,'A',133600609206009856,'2020305233078',133600537915424768,133600532018233344,0,133600537286279168,0,0,1),(134029396183875726,NULL,133625679135637505,60.0000,68.0000,20,'D',183,'D',0.2627,-0.7947,1,'1013',162261600141087650,'B',133600609235369984,'2020302191832',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396183875727,NULL,133625679160803329,68.5000,75.0000,49,'C',26,'C',0.5179,0.0912,1,'1013',162261600140066593,'A',133600609247952896,'2020303061011',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396183875728,NULL,133625679185969153,75.5000,69.0000,77,'B',147,'D',0.2169,-0.6681,1,'1013',162261600140066593,'A',133600609260535808,'2020301041060',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396183875729,NULL,133625679261466625,71.7500,78.0000,62,'B',87,'B',0.6863,0.4709,1,'1013',162261600141087650,'B',133600609302478848,'2020302191807',133600537944784896,133600530927714304,0,133600537244336128,0,0,1),(134029396183875730,NULL,133625679290826753,75.0000,79.0000,75,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600609315061760,'2020302131161',133600538099974144,133600530273402880,0,133600537160450048,0,0,1),(134029396183875731,NULL,133625679395684353,63.0000,71.0000,29,'D',133,'D',0.2593,-0.4150,1,'1013',162261600141087650,'B',133600609369587712,'2020301041231',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396183875732,NULL,133625679446016001,74.0000,80.0000,72,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600609398947840,'2020302191386',133600538339049472,133600530629918720,0,133600537168838656,0,0,1),(134029396183875733,NULL,133625679521513473,43.7500,54.0000,2,'E',144,'E',0.0338,-2.5665,1,'1013',162261600140066593,'A',133600609440890880,'2020302093033',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396183875734,NULL,133625679550873601,76.2500,80.0000,80,'A',26,'A',0.8347,0.7240,1,'1013',162261600141087650,'B',133600609457668096,'2020302142092',133600538221608960,133600531238092800,0,133600537265307648,0,0,1),(134029396183875735,NULL,133625679605399553,75.2500,79.0000,76,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600609487028224,'2020302142132',133600538099974144,133600532123090944,0,133600537265307648,0,0,1),(134029396183875736,NULL,133625679685091329,74.2500,80.0000,73,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600609528971264,'2020302111169',133600538229997568,133600532307640320,0,133600537126895616,0,0,1),(134029396183875737,NULL,133625679710257153,70.7500,77.0000,58,'C',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600609545748480,'2020302191738',133600538238386176,133600530629918720,0,133600537168838656,0,0,1),(134029396183875738,NULL,133625679739617281,63.5000,72.0000,30,'D',79,'D',0.1635,-0.2884,1,'1013',162261600141087650,'B',133600609558331392,'2020301111111',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396183875739,NULL,133625679764783105,65.0000,71.0000,35,'D',133,'D',0.2593,-0.4150,1,'1013',162261600141087650,'B',133600609570914304,'2020301041193',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396183875740,NULL,133625679840280577,65.2500,71.0000,36,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600609612857344,'2020302192101',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396183875741,NULL,133625679949332481,54.0000,64.0000,9,'E',172,'E',0.0741,-1.3009,1,'1013',162261600140066593,'A',133600609671577600,'2020301041008',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396183875742,NULL,133625679978692609,71.0000,77.0000,59,'C',89,'C',0.5202,0.3443,1,'1013',162261600141087650,'B',133600609684160512,'2020302181176',133600538276134912,133600530491506688,0,133600537252724736,0,0,1),(134029396183875743,NULL,133625680108716033,60.7500,69.0000,22,'D',270,'D',0.2410,-0.6681,1,'1013',162261600141087650,'B',133600609755463680,'2020305233115',133600538150305792,133600531875627008,0,133600537286279168,0,0,1),(134029396183875744,NULL,133625680133881857,75.7500,80.0000,78,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600609768046592,'2020301031093',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396183875745,NULL,133625680263905281,63.2500,71.0000,30,'D',89,'E',0.1346,-0.4150,1,'1013',162261600141087650,'B',133600609839349760,'2020301111052',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396183875746,NULL,133625680293265409,69.5000,76.0000,53,'C',164,'C',0.5152,0.2178,1,'1013',162261600141087650,'B',133600609851932672,'2020305231008',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396183875747,NULL,133625680318431233,76.5000,81.0000,81,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600609864515584,'2020302121189',133600538099974144,133600530894159872,0,133600537198198784,0,0,1),(134029396183875748,NULL,133625680477814785,63.5000,72.0000,30,'D',73,'D',0.3504,-0.2884,1,'1013',162261600140066593,'A',133600609948401664,'2020302011002',133600538347438080,133600531863044096,0,133600537399525376,0,0,1),(134029396183875749,NULL,133625680502980609,78.7500,83.0000,88,'A',43,'A',0.8615,1.1037,1,'1013',162261600140066593,'A',133600609965178880,'2020305232088',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396183875750,NULL,133625680645586945,61.0000,69.0000,23,'D',91,'D',0.2137,-0.6681,1,'1013',162261600141087650,'B',133600610040676352,'2020302011033',133600538129334272,133600531863044096,0,133600537399525376,0,0,1),(134029396183875751,NULL,133625680704307201,83.0000,87.0000,97,'A',1,'A',1.0000,1.6099,1,'1013',162261600140066593,'A',133600610070036480,'2020302171020',133600538221608960,133600530382454784,0,133600537210781696,0,0,1),(134029396183875752,NULL,133625680729473025,80.0000,84.0000,91,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600610086813696,'2020301041216',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396183875753,NULL,133625680834330625,53.0000,63.0000,8,'E',129,'E',0.0946,-1.4275,1,'1013',162261600140066593,'A',133600610137145344,'2020302093025',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396183875754,NULL,133625680922411009,57.7500,66.0000,15,'E',252,'E',0.1536,-1.0478,1,'1013',162261600141087650,'B',133600610179088384,'2018302070113',133600538020282368,133600533322661888,0,133600537244336128,0,0,1),(134029396183875755,NULL,133625680947576833,68.7500,75.0000,49,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600610204254208,'2020301041054',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396183875756,NULL,133625681002102785,53.5000,64.0000,8,'E',270,'E',0.0784,-1.3009,1,'1013',162261600141087650,'B',133600610233614336,'2020302191117',133600538171277312,133600530646695936,0,133600537244336128,0,0,1),(134029396183875757,NULL,133625681027268609,68.5000,75.0000,49,'C',26,'C',0.5179,0.0912,1,'1013',162261600140066593,'A',133600610246197248,'2020303061012',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396183875758,NULL,133625681056628737,71.0000,77.0000,59,'C',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600610262974464,'2020301061157',133600538087391232,133600531250675712,0,133600537365970944,0,0,1),(134029396183875759,NULL,133625681081794561,54.2500,64.0000,9,'E',95,'E',0.0755,-1.3009,1,'1013',162261600140066593,'A',133600610275557376,'2020302041070',133600538129334272,133600532282474496,0,133600537147867136,0,0,1),(134029396183875760,NULL,133625681106960385,63.5000,72.0000,30,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600610288140288,'2020302192151',133600538305495040,133600531749797888,0,133600537357582336,0,0,1),(134029396183875761,NULL,133625681337647105,75.2500,79.0000,76,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600610413969408,'2020305231023',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396183875762,NULL,133625681367007233,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600610430746624,'2020305232116',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396183875763,NULL,133625681392173057,73.2500,79.0000,69,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600610443329536,'2020302191449',133600538179665920,133600531116457984,0,133600537231753216,0,0,1),(134029396183875764,NULL,133625681417338881,63.7500,72.0000,31,'D',57,'C',0.4038,-0.2884,1,'1013',162261600141087650,'B',133600610460106752,'2020312031116',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396183875765,NULL,133625681522196481,64.5000,73.0000,33,'D',109,'C',0.4242,-0.1619,1,'1013',162261600140066593,'A',133600610514632704,'2020302021055',133600538318077952,133600531372310528,0,133600537324027904,0,0,1),(134029396183875766,NULL,133625681543168001,60.0000,68.0000,20,'D',150,'D',0.1799,-0.7947,1,'1013',162261600140066593,'A',133600610527215616,'2020311041116',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396183875767,NULL,133625681568333825,38.2500,48.0000,1,'E',306,'E',0.0033,-3.3258,1,'1013',162261600141087650,'B',133600610543992832,'2020302191021',133600538238386176,133600530659278848,0,133600537244336128,0,0,1),(134029396183875768,NULL,133625681593499649,68.7500,75.0000,49,'C',105,'C',0.5647,0.0912,1,'1013',162261600140066593,'A',133600610560770048,'2020302191805',133600538305495040,133600530411814912,0,133600537231753216,0,0,1),(134029396183875769,NULL,133625681618665473,77.5000,82.0000,84,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600610577547264,'2020301051185',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396183875770,NULL,133625681668997121,61.0000,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600610606907392,'2020302191024',133600538192248832,133600531812712448,0,133600537244336128,0,0,1),(134029396183875771,NULL,133625681715134465,76.5000,81.0000,81,'A',61,'A',0.7723,0.8506,1,'1013',162261600141087650,'B',133600610640461824,'2020302111029',133600538141917184,133600531565248512,0,133600537126895616,0,0,1),(134029396183875772,NULL,133625681811603457,53.5000,64.0000,8,'E',209,'E',0.0809,-1.3009,1,'1013',162261600140066593,'A',133600610694987776,'2020302131013',133600538099974144,133600531665911808,0,133600537160450048,0,0,1),(134029396183875773,NULL,133625681887100929,61.2500,69.0000,23,'D',154,'D',0.2636,-0.6681,1,'1013',162261600141087650,'B',133600610741125120,'2020302192185',133600537944784896,133600532274085888,0,133600537357582336,0,0,1),(134029396183875774,NULL,133625681933238273,50.5000,61.0000,5,'E',100,'E',0.0385,-1.6806,1,'1013',162261600141087650,'B',133600610770485248,'2020302031049',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396183875775,NULL,133625682201673729,78.0000,82.0000,86,'A',15,'A',0.8026,0.9771,1,'1013',162261600140066593,'A',133600610908897280,'2020301152067',133600538267746304,133600531280035840,0,133600537378553856,0,0,1),(134029396183875776,NULL,133625682231033857,65.0000,71.0000,35,'D',130,'E',0.1307,-0.4150,1,'1013',162261600141087650,'B',133600610925674496,'2020301061211',133600538099974144,133600532513161216,0,133600537365970944,0,0,1),(134029396183875777,NULL,133625682256199681,73.7500,80.0000,71,'B',42,'C',0.4896,0.7240,1,'1013',162261600141087650,'B',133600610938257408,'2020303041006',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396183875778,NULL,133625682281365505,77.0000,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600610955034624,'2020302191264',133600538171277312,133600530776719360,0,133600537244336128,0,0,1),(134029396183875779,NULL,133625682306531329,71.2500,77.0000,60,'B',98,'B',0.6471,0.3443,1,'1013',162261600140066593,'A',133600610967617536,'2020302191677',133600538108362752,133600530646695936,0,133600537244336128,0,0,1),(134029396183875780,NULL,133625682386223105,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600611009560576,'2020305232056',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396183875781,NULL,133625682461720577,66.5000,73.0000,41,'C',79,'C',0.4392,-0.1619,1,'1013',162261600140066593,'A',133600611047309312,'2020302092027',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396183875782,NULL,133625682512052225,82.2500,86.0000,96,'A',12,'A',0.9557,1.4833,1,'1013',162261600140066593,'A',133600611076669440,'2020302121070',133600538032865280,133600530743164928,0,133600537198198784,0,0,1),(134029396183875783,NULL,133625682587549697,56.5000,65.0000,12,'E',290,'E',0.0800,-1.1743,1,'1013',162261600140066593,'A',133600611118612480,'2020302111107',133600538129334272,133600532492189696,0,133600537126895616,0,0,1),(134029396183875784,NULL,133625682642075649,66.7500,73.0000,42,'C',67,'C',0.3932,-0.1619,1,'1013',162261600140066593,'A',133600611147972608,'2020312011150',133600538288717824,133600531602997248,0,133600537399525376,0,0,1),(134029396183875785,NULL,133625682667241473,51.2500,61.0000,6,'E',231,'E',0.0824,-1.6806,1,'1013',162261600140066593,'A',133600611160555520,'2020302191351',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396183875786,NULL,133625682713378817,68.5000,75.0000,49,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600611189915648,'2020302191591',133600538179665920,133600531640745984,0,133600537168838656,0,0,1),(134029396183875787,NULL,133625682767904769,59.0000,67.0000,17,'E',168,'D',0.2227,-0.9212,1,'1013',162261600141087650,'B',133600611215081472,'2020302191123',133600538179665920,133600531749797888,0,133600537357582336,0,0,1),(134029396183875788,NULL,133625682793070593,77.5000,82.0000,84,'A',6,'A',0.9528,0.9771,1,'1013',162261600141087650,'B',133600611231858688,'2020302041124',133600538087391232,133600530168545280,0,133600537147867136,0,0,1),(134029396183875789,NULL,133625682868568065,65.5000,72.0000,37,'D',137,'C',0.4196,-0.2884,1,'1013',162261600140066593,'A',133600611277996032,'2020302191506',133600538179665920,133600531091292160,0,133600537231753216,0,0,1),(134029396183875790,NULL,133625682893733889,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600611290578944,'2020301061179',133600538238386176,133600532513161216,0,133600537365970944,0,1,1),(134029396183875791,NULL,133625682923094017,70.5000,77.0000,57,'C',34,'B',0.7143,0.3443,1,'1013',162261600141087650,'B',133600611307356160,'2020302051019',133600538099974144,133600530713804800,0,133600537223364608,0,0,1),(134029396183875792,NULL,133625682973425665,48.7500,59.0000,4,'E',105,'E',0.0459,-1.9337,1,'1013',162261600140066593,'A',133600611336716288,'2020303052003',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396183875793,NULL,133625682998591489,75.7500,80.0000,78,'B',37,'B',0.6732,0.7240,1,'1013',162261600141087650,'B',133600611349299200,'2020301031034',133600538305495040,133600531993067520,0,133600537428885504,0,0,1),(134029396183875794,NULL,133625683099254785,80.0000,84.0000,91,'A',14,'A',0.9404,1.2302,1,'1013',162261600140066593,'A',133600611408019456,'2020302131261',133600537978339328,133600530189516800,0,133600537160450048,0,0,1),(134029396183875795,NULL,133625683153780737,79.5000,84.0000,90,'A',14,'A',0.9404,1.2302,1,'1013',162261600140066593,'A',133600611433185280,'2020302131324',133600538229997568,133600531665911808,0,133600537160450048,0,0,1),(134029396183875796,NULL,133625683178946561,70.2500,76.0000,56,'C',97,'C',0.4646,0.2178,1,'1013',162261600141087650,'B',133600611449962496,'2020302181051',133600538229997568,133600530852216832,0,133600537252724736,0,0,1),(134029396183875797,NULL,133625683254444033,64.2500,72.0000,33,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600611491905536,'2020302142192',133600538276134912,133600531238092800,0,133600537265307648,0,0,1),(134029396183875798,NULL,133625683384467457,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600611563208704,'2020302111324',133600537928007680,133600531565248512,0,133600537126895616,0,1,1),(134029396183875799,NULL,133625683409633281,69.2500,75.0000,51,'C',67,'C',0.5203,0.0912,1,'1013',162261600140066593,'A',133600611575791616,'2020302091033',133600538288717824,133600532316028928,0,133600537139478528,0,0,1),(134029396183875800,NULL,133625683485130753,36.2500,46.0000,1,'E',445,'E',0.0022,-3.5789,1,'1013',162261600141087650,'B',133600611617734656,'2020311052087',133600538099974144,133600530105630720,0,133600537114312704,0,0,1),(134029396183875801,NULL,133625683535462401,62.7500,71.0000,28,'D',37,'D',0.3036,-0.4150,1,'1013',162261600141087650,'B',133600611647094784,'2020303061002',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396183875802,NULL,133625683615154177,69.7500,76.0000,54,'C',78,'B',0.6102,0.2178,1,'1013',162261600141087650,'B',133600611689037824,'2020302142163',133600538099974144,133600530516672512,0,133600537265307648,0,0,1),(134029396183875803,NULL,133625683640320001,82.2500,86.0000,96,'A',1,'A',0.9412,1.4833,1,'1013',162261600141087650,'B',133600611701620736,'2020301171007',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396183875804,NULL,133625683740983297,56.0000,64.0000,11,'E',209,'E',0.0809,-1.3009,1,'1013',162261600141087650,'B',133600611760340992,'2020302131089',133600538099974144,133600532399915008,0,133600537160450048,0,0,1),(134029396183875805,NULL,133625683761954817,74.0000,80.0000,72,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600611772923904,'2020301051235',133600538250969088,133600531728826368,0,133600537114312704,0,0,1),(134029396183875806,NULL,133625683837452289,74.7500,79.0000,74,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600611814866944,'2020302191317',133600538305495040,133600530927714304,0,133600537244336128,0,0,1),(134029396183875807,NULL,133625683887783937,78.0000,82.0000,86,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600611840032768,'2020301051191',133600538250969088,133600532366360576,0,133600537114312704,0,0,1),(134029396183875808,NULL,133625683908755457,67.5000,74.0000,45,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600611856809984,'2020302191747',133600538288717824,133600532425080832,0,133600537244336128,0,0,1),(134029396183875809,NULL,133625683980058625,61.0000,69.0000,23,'D',120,'D',0.1895,-0.6681,1,'1013',162261600141087650,'B',133600611898753024,'2020301031077',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396183875810,NULL,133625684001030145,73.2500,79.0000,69,'B',43,'A',0.7364,0.5974,1,'1013',162261600141087650,'B',133600611915530240,'2020302192027',133600538179665920,133600531766575104,0,133600537357582336,0,0,1),(134029396183875811,NULL,133625684022001665,62.5000,71.0000,27,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600611928113152,'2020302191928',133600538171277312,133600531850461184,0,133600537357582336,0,0,1),(134029396183875812,NULL,133625684089110529,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600611970056192,'2020302191155',133600538339049472,133600532173422592,0,133600537357582336,0,1,1),(134029396183875813,NULL,133625684135247873,78.5000,83.0000,87,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600611995222016,'2020301052178',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396183875814,NULL,133625684206551041,82.7500,87.0000,96,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600612037165056,'2020301051147',133600537944784896,133600530814468096,0,133600537114312704,0,0,1),(134029396183875815,NULL,133625684231716865,62.5000,71.0000,27,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600612053942272,'2020302191273',133600538171277312,133600531540082688,0,133600537168838656,0,0,1),(134029396183875816,NULL,133625684256882689,55.2500,63.0000,11,'E',267,'E',0.0803,-1.4275,1,'1013',162261600141087650,'B',133600612066525184,'2020302191136',133600538179665920,133600530629918720,0,133600537168838656,0,0,1),(134029396183875817,NULL,133625684277854209,84.2500,88.0000,98,'A',1,'A',1.0000,1.7365,1,'1013',162261600140066593,'A',133600612083302400,'2020303061050',133600537915424768,133600531024183296,0,133600537344999424,0,0,1),(134029396183875818,NULL,133625684303020033,74.2500,80.0000,73,'B',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600612095885312,'2020302192172',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396183875819,NULL,133625684323991553,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600612108468224,'2020301051056',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396183875820,NULL,133625684416266241,75.2500,79.0000,76,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600612162994176,'2020305232112',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396183875821,NULL,133625684441432065,70.5000,77.0000,57,'C',83,'C',0.3856,0.3443,1,'1013',162261600140066593,'A',133600612175577088,'2020311061009',133600537961562112,133600531691077632,0,133600537365970944,0,0,1),(134029396183875822,NULL,133625684533706753,61.0000,69.0000,23,'D',83,'C',0.3929,-0.6681,1,'1013',162261600141087650,'B',133600612230103040,'2020302051026',133600538099974144,133600532076953600,0,133600537223364608,0,0,1),(134029396183875823,NULL,133625684558872577,77.0000,81.0000,83,'A',30,'B',0.6731,0.8506,1,'1013',162261600140066593,'A',133600612242685952,'2020301111003',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396183875824,NULL,133625684680507393,59.0000,67.0000,17,'E',173,'D',0.2415,-0.9212,1,'1013',162261600141087650,'B',133600612309794816,'2020302142080',133600538221608960,133600531531694080,0,133600537265307648,0,0,1),(134029396183875825,NULL,133625684701478913,71.7500,78.0000,62,'B',55,'C',0.4327,0.4709,1,'1013',162261600141087650,'B',133600612322377728,'2020301111099',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396183875826,NULL,133625684747616257,59.0000,67.0000,17,'E',388,'E',0.1124,-0.9212,1,'1013',162261600141087650,'B',133600612351737856,'2020301051046',133600538020282368,133600532148256768,0,133600537114312704,0,0,1),(134029396183875827,NULL,133625684772782081,66.5000,73.0000,41,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600612364320768,'2020301051259',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396183875828,NULL,133625684839890945,68.7500,75.0000,49,'C',93,'C',0.5000,0.0912,1,'1013',162261600141087650,'B',133600612406263808,'2020302021097',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396183875829,NULL,133625684865056769,62.2500,70.0000,26,'D',115,'D',0.2288,-0.5416,1,'1013',162261600141087650,'B',133600612423041024,'2020311031164',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396183875830,NULL,133625685104132097,63.5000,72.0000,30,'D',14,'D',0.2353,-0.2884,1,'1013',162261600140066593,'A',133600612561453056,'2020301171018',133600538347438080,133600531011600384,0,133600537336610816,0,0,1),(134029396183875831,NULL,133625685129297921,62.5000,71.0000,27,'D',346,'D',0.1955,-0.4150,1,'1013',162261600140066593,'A',133600612578230272,'2020301052241',133600538032865280,133600530105630720,0,133600537114312704,0,0,1),(134029396183875832,NULL,133625685200601089,69.0000,75.0000,50,'C',85,'C',0.4248,0.0912,1,'1013',162261600141087650,'B',133600612615979008,'2020301031075',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396183875833,NULL,133625685250932737,58.0000,66.0000,15,'E',250,'E',0.1605,-1.0478,1,'1013',162261600141087650,'B',133600612645339136,'2020302191688',133600538318077952,133600531917570048,0,133600537168838656,0,0,1),(134029396183875834,NULL,133625685372567553,53.5000,64.0000,8,'E',173,'E',0.1162,-1.3009,1,'1013',162261600141087650,'B',133600612712448000,'2020302021199',133600538288717824,133600531653328896,0,133600537324027904,0,0,1),(134029396183875835,NULL,133625685473230849,58.2500,66.0000,16,'E',173,'D',0.1818,-1.0478,1,'1013',162261600140066593,'A',133600612762779648,'2020302191106',133600537995116544,133600531850461184,0,133600537357582336,0,0,1),(134029396183875836,NULL,133625685502590977,74.2500,80.0000,73,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600612775362560,'2020305231070',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396183875837,NULL,133625685771026433,65.0000,71.0000,35,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600612947329024,'2020302192124',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396183875838,NULL,133625685922021377,64.5000,73.0000,33,'D',46,'C',0.2500,-0.1619,1,'1013',162261600141087650,'B',133600613031215104,'2020301152069',133600538267746304,133600531280035840,0,133600537378553856,0,0,1),(134029396183875839,NULL,133625685972353025,66.0000,72.0000,39,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600613060575232,'2020301051004',133600538171277312,133600532148256768,0,133600537114312704,0,0,1),(134029396183875840,NULL,133625686022684673,63.7500,72.0000,31,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600613089935360,'2020302021012',133600538347438080,133600531959513088,0,133600537324027904,0,0,1),(134029396183875841,NULL,133625686047850497,76.7500,81.0000,82,'A',6,'A',0.8810,0.8506,1,'1013',162261600140066593,'A',133600613102518272,'2020303051067',133600538238386176,133600532412497920,0,133600537386942464,0,0,1),(134029396183875842,NULL,133625686119153665,66.5000,73.0000,41,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600613144461312,'2020301052037',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396183875843,NULL,133625686140125185,76.5000,81.0000,81,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600613161238528,'2020302111183',133600538120945664,133600531196149760,0,133600537126895616,0,0,1),(134029396183875844,NULL,133625686165291009,69.2500,75.0000,51,'C',108,'C',0.4343,0.0912,1,'1013',162261600140066593,'A',133600613173821440,'2020302181262',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396183875845,NULL,133625686244982785,57.5000,66.0000,14,'E',181,'D',0.2203,-1.0478,1,'1013',162261600140066593,'A',133600613215764480,'2020302142123',133600538120945664,133600531238092800,0,133600537265307648,0,0,1),(134029396183875846,NULL,133625686320480257,69.7500,76.0000,54,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600613257707520,'2020311061244',133600538297106432,133600531691077632,0,133600537365970944,0,0,1),(134029396183875847,NULL,133625686345646081,76.7500,81.0000,82,'A',31,'A',0.8468,0.8506,1,'1013',162261600140066593,'A',133600613274484736,'2020302131186',133600538141917184,133600531330367488,0,133600537160450048,0,0,1),(134029396183875848,NULL,133625686467280897,62.5000,71.0000,27,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600613505171456,'2020302191717',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396183875849,NULL,133625686488252417,80.7500,85.0000,93,'A',7,'A',0.9459,1.3568,1,'1013',162261600141087650,'B',133600613521948672,'2020302092019',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396183875850,NULL,133625686513418241,76.5000,81.0000,81,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600613534531584,'2020302192102',133600538288717824,133600532626407424,0,133600537244336128,0,0,1),(134029396183875851,NULL,133625686538584065,61.7500,70.0000,25,'D',163,'D',0.3255,-0.5416,1,'1013',162261600141087650,'B',133600613547114496,'2020302191362',133600538108362752,133600531158401024,0,133600537231753216,0,0,1),(134029396183875852,NULL,133625686559555585,58.0000,66.0000,15,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600613563891712,'2020305232050',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396183875853,NULL,133625686630858753,81.2500,85.0000,94,'A',15,'A',0.9412,1.3568,1,'1013',162261600140066593,'A',133600613610029056,'2020302191683',133600537928007680,133600530659278848,0,133600537244336128,0,0,1),(134029396183875854,NULL,133625686676996097,66.0000,72.0000,39,'D',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600613639389184,'2020305231038',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396183875855,NULL,133625686697967617,74.2500,80.0000,73,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600613651972096,'2020302111016',133600538229997568,133600531565248512,0,133600537126895616,0,0,1),(134029396183875856,NULL,133625686723133441,59.2500,67.0000,18,'E',144,'E',0.0588,-0.9212,1,'1013',162261600140066593,'A',133600613668749312,'2020311061239',133600538297106432,133600531691077632,0,133600537365970944,0,0,1),(134029396188069888,NULL,133625686769270785,73.2500,79.0000,69,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600613698109440,'2020302142230',133600538276134912,133600531238092800,0,133600537265307648,0,0,1),(134029396188069889,NULL,133625686844768257,57.2500,65.0000,14,'E',324,'E',0.0970,-1.1743,1,'1013',162261600140066593,'A',133600613744246784,'2020302121198',133600538339049472,133600531519111168,0,133600537198198784,0,0,1),(134029396188069890,NULL,133625686895099905,50.7500,61.0000,5,'E',231,'E',0.0824,-1.6806,1,'1013',162261600141087650,'B',133600613769412608,'2020302191348',133600538288717824,133600531091292160,0,133600537231753216,0,0,1),(134029396188069891,NULL,133625686920265729,67.0000,73.0000,43,'C',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600613786189824,'2020301051143',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396188069892,NULL,133625686945431553,59.7500,68.0000,19,'E',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600613798772736,'2020302111400',133600538221608960,133600531196149760,0,133600537126895616,0,0,1),(134029396188069893,NULL,133625686970597377,69.7500,76.0000,54,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600613811355648,'2020301051165',133600538318077952,133600532366360576,0,133600537114312704,0,0,1),(134029396188069894,NULL,133625687041900545,68.5000,75.0000,49,'C',136,'C',0.4950,0.0912,1,'1013',162261600140066593,'A',133600613853298688,'2020302191496',133600538108362752,133600530864799744,0,133600537168838656,0,0,1),(134029396188069895,NULL,133625687067066369,59.7500,68.0000,19,'E',377,'E',0.1326,-0.7947,1,'1013',162261600140066593,'A',133600613870075904,'2020301052028',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396188069896,NULL,133625687092232193,63.7500,72.0000,31,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600613882658816,'2020302191817',133600538020282368,133600531170983936,0,133600537244336128,0,0,1),(134029396188069897,NULL,133625687138369537,68.0000,74.0000,47,'C',43,'C',0.4211,-0.0353,1,'1013',162261600141087650,'B',133600613912018944,'2020301152059',133600538288717824,133600531280035840,0,133600537378553856,0,0,1),(134029396188069898,NULL,133625687163535361,63.5000,72.0000,30,'D',123,'D',0.3069,-0.2884,1,'1013',162261600140066593,'A',133600613924601856,'2020301041228',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396188069899,NULL,133625687184506881,58.2500,66.0000,16,'E',98,'D',0.2786,-1.0478,1,'1013',162261600141087650,'B',133600613941379072,'2020302051152',133600538053836800,133600532076953600,0,133600537223364608,0,0,1),(134029396188069900,NULL,133625687260004353,86.0000,88.0000,99,'A',2,'A',0.9697,1.7365,1,'1013',162261600140066593,'A',133600613983322112,'2020302181027',133600537978339328,133600530877382656,0,133600537252724736,0,0,1),(134029396188069901,NULL,133625687285170177,62.2500,70.0000,26,'D',115,'D',0.2288,-0.5416,1,'1013',162261600140066593,'A',133600613995905024,'2020301032007',133600538192248832,133600532085342208,0,133600537428885504,0,0,1),(134029396188069902,NULL,133625687356473345,84.2500,88.0000,98,'A',3,'A',0.9834,1.7365,1,'1013',162261600140066593,'A',133600614033653760,'2020302121282',133600537978339328,133600530973851648,0,133600537198198784,0,0,1),(134029396188069903,NULL,133625687427776513,81.7500,86.0000,95,'A',5,'A',0.9211,1.4833,1,'1013',162261600141087650,'B',133600614075596800,'2020301152053',133600538087391232,133600531280035840,0,133600537378553856,0,0,1),(134029396188069904,NULL,133625687503273985,69.5000,76.0000,53,'C',61,'C',0.5608,0.2178,1,'1013',162261600141087650,'B',133600614121734144,'2020302092010',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396188069905,NULL,133625687528439809,75.7500,80.0000,78,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600614134317056,'2020302121261',133600538032865280,133600530894159872,0,133600537198198784,0,0,1),(134029396188069906,NULL,133625687553605633,65.5000,72.0000,37,'D',57,'C',0.4038,-0.2884,1,'1013',162261600140066593,'A',133600614146899968,'2020302031046',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396188069907,NULL,133625687578771457,80.5000,85.0000,92,'A',12,'A',0.9364,1.3568,1,'1013',162261600140066593,'A',133600614163677184,'2020302191132',133600538179665920,133600531766575104,0,133600537357582336,0,0,1),(134029396188069908,NULL,133625687603937281,72.0000,78.0000,63,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600614176260096,'2020302191145',133600537995116544,133600531129040896,0,133600537231753216,0,0,1),(134029396188069909,NULL,133625687629103105,74.7500,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600614188843008,'2020302121226',133600538032865280,133600530831245312,0,133600537198198784,0,0,1),(134029396188069910,NULL,133625687650074625,59.7500,68.0000,19,'E',167,'D',0.2754,-0.7947,1,'1013',162261600141087650,'B',133600614205620224,'2020302142048',133600538074808320,133600532345389056,0,133600537265307648,0,0,1),(134029396188069911,NULL,133625687725572097,69.7500,76.0000,54,'C',11,'D',0.3529,0.2178,1,'1013',162261600140066593,'A',133600614247563264,'2020305231049',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396188069912,NULL,133625687817846785,48.5000,59.0000,4,'E',341,'E',0.0416,-1.9337,1,'1013',162261600141087650,'B',133600614302089216,'2020305233121',133600538209026048,133600531875627008,0,133600537286279168,0,0,1),(134029396188069913,NULL,133625687843012609,61.5000,70.0000,24,'D',276,'D',0.2078,-0.5416,1,'1013',162261600140066593,'A',133600614314672128,'2020302121353',133600537978339328,133600530567004160,0,133600537198198784,0,0,1),(134029396188069914,NULL,133625687868178433,68.5000,75.0000,49,'C',97,'C',0.4339,0.0912,1,'1013',162261600140066593,'A',133600614331449344,'2020301041255',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396188069915,NULL,133625688010784769,62.5000,71.0000,27,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600614411141120,'2020302011107',133600538041253888,133600531602997248,0,133600537399525376,0,0,1),(134029396188069916,NULL,133625688035950593,65.7500,72.0000,38,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600614423724032,'2020301052205',133600538041253888,133600530105630720,0,133600537114312704,0,0,1),(134029396188069917,NULL,133625688061116417,61.2500,69.0000,23,'D',153,'D',0.1970,-0.6681,1,'1013',162261600141087650,'B',133600614440501248,'2020302021075',133600537944784896,133600531372310528,0,133600537324027904,0,0,1),(134029396188069918,NULL,133625688082087937,74.7500,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600614453084160,'2020305233126',133600537915424768,133600531875627008,0,133600537286279168,0,0,1),(134029396188069919,NULL,133625688174362625,63.7500,72.0000,31,'D',33,'E',0.0541,-0.2884,1,'1013',162261600140066593,'A',133600614511804416,'2020301181039',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396188069920,NULL,133625688199528449,79.7500,84.0000,91,'A',6,'A',0.9135,1.2302,1,'1013',162261600140066593,'A',133600614524387328,'2020302031042',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396188069921,NULL,133625688266637313,61.2500,69.0000,23,'D',176,'D',0.2213,-0.6681,1,'1013',162261600140066593,'A',133600614566330368,'2020302131064',133600538032865280,133600530961268736,0,133600537160450048,0,0,1),(134029396188069922,NULL,133625688346329089,52.2500,62.0000,7,'E',210,'E',0.1017,-1.5540,1,'1013',162261600141087650,'B',133600614608273408,'2020302142289',133600538221608960,133600532450246656,0,133600537265307648,0,0,1),(134029396188069923,NULL,133625688400855041,66.2500,72.0000,40,'C',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600614637633536,'2020302191043',133600538108362752,133600531917570048,0,133600537168838656,0,0,1),(134029396188069924,NULL,133625688451186689,57.2500,65.0000,14,'E',202,'D',0.1961,-1.1743,1,'1013',162261600140066593,'A',133600614666993664,'2020302191456',133600537995116544,133600531091292160,0,133600537231753216,0,0,1),(134029396188069925,NULL,133625688530878465,79.7500,84.0000,91,'A',12,'A',0.8803,1.2302,1,'1013',162261600141087650,'B',133600614708936704,'2020302011014',133600538007699456,133600531863044096,0,133600537399525376,0,0,1),(134029396188069926,NULL,133625688556044289,71.5000,78.0000,61,'B',133,'B',0.5983,0.4709,1,'1013',162261600140066593,'A',133600614721519616,'2020305232015',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396188069927,NULL,133625688581210113,42.5000,53.0000,1,'E',231,'E',0.0212,-2.6930,1,'1013',162261600140066593,'A',133600614738296832,'2019302141281',133600538099974144,133600532748042240,0,133600537265307648,0,0,1),(134029396188069928,NULL,133625688631541761,65.7500,72.0000,38,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600614771851264,'2020302181195',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396188069929,NULL,133625688660901889,76.2500,80.0000,80,'A',26,'A',0.8347,0.7240,1,'1013',162261600141087650,'B',133600614784434176,'2020302142171',133600538074808320,133600532345389056,0,133600537265307648,0,0,1),(134029396188069930,NULL,133625688681873409,78.5000,83.0000,87,'A',11,'A',0.9451,1.1037,1,'1013',162261600140066593,'A',133600614801211392,'2020302191571',133600537944784896,133600531946930176,0,133600537231753216,0,0,1),(134029396188069931,NULL,133625688732205057,64.0000,72.0000,32,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600614830571520,'2020301052159',133600538221608960,133600530105630720,0,133600537114312704,0,0,1),(134029396188069932,NULL,133625688782536705,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600614859931648,'2020302191768',133600537995116544,133600531263258624,0,133600537168838656,0,1,1),(134029396188069933,NULL,133625688954503169,72.0000,78.0000,63,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600614960594944,'2020302192073',133600538171277312,133600531678494720,0,133600537231753216,0,0,1),(134029396188069934,NULL,133625688979668993,58.2500,66.0000,16,'E',173,'D',0.1818,-1.0478,1,'1013',162261600141087650,'B',133600614973177856,'2020302192207',133600538108362752,133600532357971968,0,133600537357582336,0,0,1),(134029396188069935,NULL,133625689050972161,56.2500,64.0000,12,'E',405,'E',0.0764,-1.3009,1,'1013',162261600141087650,'B',133600615015120896,'2020301051040',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396188069936,NULL,133625689076137985,70.2500,76.0000,56,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600615031898112,'2020302111263',133600537928007680,133600532324417536,0,133600537126895616,0,0,1),(134029396188069937,NULL,133625689101303809,85.7500,88.0000,99,'A',8,'A',0.9668,1.7365,1,'1013',162261600140066593,'A',133600615044481024,'2020305233081',133600537915424768,133600532018233344,0,133600537286279168,0,0,1),(134029396188069938,NULL,133625689206161409,58.0000,66.0000,15,'E',46,'E',0.1786,-1.0478,1,'1013',162261600141087650,'B',133600615099006976,'2020303061035',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396188069939,NULL,133625689227132929,68.2500,74.0000,48,'C',50,'C',0.4906,-0.0353,1,'1013',162261600140066593,'A',133600615111589888,'2020302041122',133600538087391232,133600530168545280,0,133600537147867136,0,0,1),(134029396188069940,NULL,133625689256493057,51.7500,62.0000,6,'E',180,'E',0.0476,-1.5540,1,'1013',162261600141087650,'B',133600615124172800,'2020301041100',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396188069941,NULL,133625689281658881,61.0000,69.0000,23,'D',174,'D',0.2902,-0.6681,1,'1013',162261600141087650,'B',133600615140950016,'2020302191092',133600538020282368,133600531678494720,0,133600537231753216,0,0,1),(134029396188069942,NULL,133625689306824705,66.2500,72.0000,40,'C',85,'C',0.3649,-0.2884,1,'1013',162261600141087650,'B',133600615153532928,'2019302090019',133600538179665920,133600531967901696,0,133600537139478528,0,0,1),(134029396188069943,NULL,133625689336184833,65.7500,72.0000,38,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600615166115840,'2020302191243',133600537995116544,133600530864799744,0,133600537168838656,0,0,1),(134029396188069944,NULL,133625689361350657,63.0000,71.0000,29,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600615182893056,'2020302111315',133600537978339328,133600532324417536,0,133600537126895616,0,0,1),(134029396188069945,NULL,133625689462013953,54.7500,63.0000,10,'E',199,'E',0.0773,-1.4275,1,'1013',162261600141087650,'B',133600615237419008,'2020302191124',133600538020282368,133600532357971968,0,133600537357582336,0,0,1),(134029396188069946,NULL,133625689571065857,68.2500,74.0000,48,'C',26,'C',0.3864,-0.0353,1,'1013',162261600140066593,'A',133600615291944960,'2020301133010',133600538020282368,133600532261502976,0,133600537181421568,0,0,1),(134029396188069947,NULL,133625689726255105,64.0000,72.0000,32,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600615375831040,'2020303051010',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396188069948,NULL,133625689780781057,57.7500,66.0000,15,'E',17,'E',0.0588,-1.0478,1,'1013',162261600141087650,'B',133600615405191168,'2020302191553',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396188069949,NULL,133625689805946881,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600615417774080,'2020302131164',133600538229997568,133600532399915008,0,133600537160450048,0,0,1),(134029396188069950,NULL,133625689935970305,76.5000,81.0000,81,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600615489077248,'2020301052165',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396188069951,NULL,133625690011467777,82.2500,86.0000,96,'A',7,'A',0.9266,1.4833,1,'1013',162261600140066593,'A',133600615535214592,'2020303051005',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396188069952,NULL,133625690040827905,59.2500,67.0000,18,'E',86,'D',0.2018,-0.9212,1,'1013',162261600141087650,'B',133600615547797504,'2020303052025',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396188069953,NULL,133625690065993729,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600141087650,'B',133600615564574720,'2020302131326',133600538141917184,133600530273402880,0,133600537160450048,0,0,1),(134029396188069954,NULL,133625690091159553,64.7500,73.0000,34,'D',77,'D',0.1875,-0.1619,1,'1013',162261600141087650,'B',133600615577157632,'2020313042011',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396188069955,NULL,133625690154074113,74.7500,79.0000,74,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600615602323456,'2020302131238',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396188069956,NULL,133625690179239937,43.7500,54.0000,2,'E',217,'E',0.0182,-2.5665,1,'1013',162261600141087650,'B',133600615619100672,'2020302191627',133600538171277312,133600532173422592,0,133600537357582336,0,0,1),(134029396188069957,NULL,133625690204405761,78.5000,83.0000,87,'A',29,'A',0.8384,1.1037,1,'1013',162261600141087650,'B',133600615631683584,'2020302181025',133600538099974144,133600530877382656,0,133600537252724736,0,0,1),(134029396188069958,NULL,133625690258931713,74.2500,80.0000,73,'B',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600615661043712,'2020302191489',133600538108362752,133600532550909952,0,133600537231753216,0,0,1),(134029396188069959,NULL,133625690284097537,60.5000,69.0000,21,'D',370,'E',0.1573,-0.6681,1,'1013',162261600141087650,'B',133600615673626624,'2020301052265',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396188069960,NULL,133625690309263361,86.7500,89.0000,99,'A',5,'A',0.9271,1.8630,1,'1013',162261600140066593,'A',133600615690403840,'2020303041009',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396188069961,NULL,133625690338623489,58.7500,67.0000,17,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600615702986752,'2020305232048',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396188069962,NULL,133625690456064001,66.0000,72.0000,39,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600615761707008,'2020302191262',133600537928007680,133600532198588416,0,133600537244336128,0,0,1),(134029396188069963,NULL,133625690510589953,69.7500,76.0000,54,'C',85,'C',0.5404,0.2178,1,'1013',162261600140066593,'A',133600615786872832,'2020302021237',133600538250969088,133600531225509888,0,133600537324027904,0,0,1),(134029396188069964,NULL,133625690720305153,60.7500,69.0000,22,'D',92,'E',0.1058,-0.6681,1,'1013',162261600140066593,'A',133600615900119040,'2020301111121',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396188069965,NULL,133625690745470977,79.7500,84.0000,91,'A',18,'A',0.8889,1.2302,1,'1013',162261600140066593,'A',133600615912701952,'2020302021238',133600538326466560,133600531225509888,0,133600537324027904,0,0,1),(134029396188069966,NULL,133625690774831105,66.0000,72.0000,39,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600615929479168,'2020302121360',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396188069967,NULL,133625690808385537,67.7500,74.0000,46,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600615942062080,'2020302121107',133600538120945664,133600530567004160,0,133600537198198784,0,0,1),(134029396188069968,NULL,133625690837745665,80.0000,84.0000,91,'A',20,'B',0.7917,1.2302,1,'1013',162261600140066593,'A',133600615958839296,'2020303043033',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396188069969,NULL,133625690892271617,56.5000,65.0000,12,'E',290,'E',0.0800,-1.1743,1,'1013',162261600141087650,'B',133600615988199424,'2020302111322',133600538120945664,133600531196149760,0,133600537126895616,0,0,1),(134029396188069970,NULL,133625691026489345,47.2500,57.0000,3,'E',232,'E',0.0085,-2.1868,1,'1013',162261600141087650,'B',133600616055308288,'2020302131146',133600538041253888,133600530273402880,0,133600537160450048,0,0,1),(134029396188069971,NULL,133625691051655169,69.0000,75.0000,50,'C',93,'C',0.5000,0.0912,1,'1013',162261600141087650,'B',133600616067891200,'2020302021200',133600538250969088,133600531653328896,0,133600537324027904,0,0,1),(134029396188069972,NULL,133625691076820993,51.2500,61.0000,6,'E',421,'E',0.0427,-1.6806,1,'1013',162261600140066593,'A',133600616084668416,'2020301051198',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396188069973,NULL,133625691106181121,75.5000,80.0000,77,'B',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600616097251328,'2020302192149',133600538171277312,133600531158401024,0,133600537231753216,0,0,1),(134029396188069974,NULL,133625691156512769,67.2500,73.0000,44,'C',109,'C',0.4242,-0.1619,1,'1013',162261600140066593,'A',133600616122417152,'2020302021174',133600538267746304,133600531653328896,0,133600537324027904,0,0,1),(134029396188069975,NULL,133625691185872897,64.7500,73.0000,34,'D',121,'C',0.4213,-0.1619,1,'1013',162261600140066593,'A',133600616135000064,'2020302131245',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396188069976,NULL,133625691265564673,72.5000,79.0000,65,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600616181137408,'2020302191256',133600537944784896,133600530424397824,0,133600537244336128,0,0,1),(134029396188069977,NULL,133625691290730497,71.5000,78.0000,61,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600616193720320,'2020301052246',133600538099974144,133600530105630720,0,133600537114312704,0,0,1),(134029396188069978,NULL,133625691315896321,48.0000,58.0000,4,'E',131,'E',0.0714,-2.0602,1,'1013',162261600141087650,'B',133600616206303232,'2020302051048',133600538053836800,133600531477168128,0,133600537223364608,0,0,1),(134029396188069979,NULL,133625691366227969,65.5000,72.0000,37,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600616235663360,'2020302191151',133600538238386176,133600530659278848,0,133600537244336128,0,0,1),(134029396188069980,NULL,133625691395588097,72.0000,78.0000,63,'B',77,'B',0.5606,0.4709,1,'1013',162261600141087650,'B',133600616248246272,'2020302181179',133600538276134912,133600530491506688,0,133600537252724736,0,0,1),(134029396188069981,NULL,133625691529805825,60.5000,69.0000,21,'D',270,'D',0.2410,-0.6681,1,'1013',162261600141087650,'B',133600616319549440,'2020305233113',133600538150305792,133600530671861760,0,133600537286279168,0,0,1),(134029396188069982,NULL,133625691554971649,57.7500,66.0000,15,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600616332132352,'2020305233118',133600538200637440,133600531875627008,0,133600537286279168,0,0,1),(134029396188069983,NULL,133625691580137473,57.2500,65.0000,14,'E',169,'E',0.1364,-1.1743,1,'1013',162261600141087650,'B',133600616348909568,'2020302021099',133600538087391232,133600531103875072,0,133600537324027904,0,0,1),(134029396188069984,NULL,133625691630469121,74.0000,80.0000,72,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600616374075392,'2020302191569',133600538108362752,133600530206294016,0,133600537168838656,0,0,1),(134029396188069985,NULL,133625691684995073,51.0000,61.0000,6,'E',334,'E',0.0693,-1.6806,1,'1013',162261600140066593,'A',133600616403435520,'2020305231095',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396188069986,NULL,133625691739521025,61.7500,70.0000,25,'D',161,'E',0.1667,-0.5416,1,'1013',162261600140066593,'A',133600616428601344,'2020302181196',133600538141917184,133600530491506688,0,133600537252724736,0,0,1),(134029396188069987,NULL,133625691789852673,53.7500,64.0000,9,'E',405,'E',0.0764,-1.3009,1,'1013',162261600141087650,'B',133600616457961472,'2020301052317',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396188069988,NULL,133625691815018497,76.5000,81.0000,81,'A',42,'B',0.6667,0.8506,1,'1013',162261600141087650,'B',133600616470544384,'2020301061187',133600538020282368,133600532479606784,0,133600537365970944,0,0,1),(134029396188069989,NULL,133625691995373569,69.7500,76.0000,54,'C',21,'C',0.5000,0.2178,1,'1013',162261600141087650,'B',133600616562819072,'2020301132017',133600537961562112,133600532064370688,0,133600537181421568,0,0,1),(134029396188069990,NULL,133625692024733697,71.0000,77.0000,59,'C',83,'B',0.6170,0.3443,1,'1013',162261600140066593,'A',133600616579596288,'2020302131197',133600538053836800,133600531837878272,0,133600537160450048,0,0,1),(134029396188069991,NULL,133625692175728641,79.5000,84.0000,90,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600616659288064,'2020302191501',133600538108362752,133600531263258624,0,133600537168838656,0,0,1),(134029396188069992,NULL,133625692200894465,79.0000,83.0000,89,'A',37,'A',0.8585,1.1037,1,'1013',162261600140066593,'A',133600616671870976,'2020302111237',133600537978339328,133600532492189696,0,133600537126895616,0,0,1),(134029396188069993,NULL,133625692226060289,71.2500,77.0000,60,'B',34,'B',0.6321,0.3443,1,'1013',162261600141087650,'B',133600616688648192,'2020302041069',133600538158694400,133600532282474496,0,133600537147867136,0,0,1),(134029396188069994,NULL,133625692251226113,73.2500,79.0000,69,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600616701231104,'2020302111170',133600538099974144,133600532601241600,0,133600537126895616,0,0,1),(134029396188069995,NULL,133625692276391937,75.5000,80.0000,77,'B',15,'A',0.7692,0.7240,1,'1013',162261600141087650,'B',133600616713814016,'2020302031045',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396188069996,NULL,133625692343500801,54.7500,63.0000,10,'E',323,'E',0.0859,-1.4275,1,'1013',162261600141087650,'B',133600616755757056,'2020305233020',133600538200637440,133600531317784576,0,133600537286279168,0,0,1),(134029396188069997,NULL,133625692418998273,65.0000,71.0000,35,'D',205,'D',0.2575,-0.4150,1,'1013',162261600140066593,'A',133600616793505792,'2020302192242',133600538179665920,133600531263258624,0,133600537168838656,0,0,1),(134029396188069998,NULL,133625692469329921,75.7500,80.0000,78,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600616818671616,'2020302111294',133600537978339328,133600532307640320,0,133600537126895616,0,0,1),(134029396188069999,NULL,133625692494495745,69.2500,75.0000,51,'C',101,'C',0.5319,0.0912,1,'1013',162261600141087650,'B',133600616835448832,'2020302131092',133600538120945664,133600532227948544,0,133600537160450048,0,0,1),(134029396188070000,NULL,133625692519661569,70.7500,77.0000,58,'C',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600616848031744,'2020301052308',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396188070001,NULL,133625692595159041,80.2500,84.0000,92,'A',12,'A',0.8803,1.2302,1,'1013',162261600140066593,'A',133600616885780480,'2020302011007',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396188070002,NULL,133625692620324865,74.7500,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600616898363392,'2020301052043',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396188070003,NULL,133625696411975681,87.2500,89.0000,99,'A',3,'A',0.9888,1.8630,1,'1013',162261600140066593,'A',133600616952889344,'2020301052084',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396188070004,NULL,133625696437141505,78.2500,82.0000,86,'A',20,'A',0.8581,0.9771,1,'1013',162261600140066593,'A',133600616965472256,'2020302091073',133600538192248832,133600532005650432,0,133600537139478528,0,0,1),(134029396188070005,NULL,133625696508444673,52.2500,62.0000,7,'E',277,'E',0.0635,-1.5540,1,'1013',162261600140066593,'A',133600617007415296,'2020302191405',133600538339049472,133600532295057408,0,133600537168838656,0,0,1),(134029396188070006,NULL,133625696558776321,74.7500,79.0000,74,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600617032581120,'2020301031013',133600538267746304,133600531993067520,0,133600537428885504,0,0,1),(134029396188070007,NULL,133625696680411137,73.2500,79.0000,69,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600617103884288,'2020302142199',133600538141917184,133600530516672512,0,133600537265307648,0,0,1),(134029396188070008,NULL,133625696701382657,78.0000,82.0000,86,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600617116467200,'2020302111148',133600538032865280,133600530130796544,0,133600537126895616,0,0,1),(134029396188070009,NULL,133625696726548481,70.0000,76.0000,55,'C',21,'B',0.5714,0.2178,1,'1013',162261600141087650,'B',133600617133244416,'2020303061004',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396188070010,NULL,133625696768491521,72.2500,78.0000,64,'B',74,'B',0.6553,0.4709,1,'1013',162261600141087650,'B',133600617158410240,'2020302131296',133600538053836800,133600531837878272,0,133600537160450048,0,0,1),(134029396188070011,NULL,133625696839794689,74.2500,80.0000,73,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600617196158976,'2020305233145',133600537915424768,133600532471218176,0,133600537286279168,0,0,1),(134029396188070012,NULL,133625696885932033,59.7500,68.0000,19,'E',78,'D',0.2500,-0.7947,1,'1013',162261600141087650,'B',133600617225519104,'2020302032005',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396188070013,NULL,133625696932069377,71.2500,77.0000,60,'B',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600617250684928,'2020301061129',133600538305495040,133600532513161216,0,133600537365970944,0,0,1),(134029396188070014,NULL,133625697045315585,37.5000,48.0000,1,'E',299,'E',0.0033,-3.3258,1,'1013',162261600140066593,'A',133600617305210880,'2018302080015',133600538276134912,133600533368799232,0,133600537168838656,0,0,1),(134029396188070015,NULL,133625697070481409,58.7500,67.0000,17,'E',144,'E',0.0588,-0.9212,1,'1013',162261600141087650,'B',133600617326182400,'2020301061176',133600538288717824,133600532479606784,0,133600537365970944,0,0,1),(134029396188070016,NULL,133625697145978881,57.2500,65.0000,14,'E',186,'D',0.1949,-1.1743,1,'1013',162261600140066593,'A',133600617368125440,'2020302142155',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396188070017,NULL,133625697196310529,75.2500,79.0000,76,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600617393291264,'2020301052224',133600538347438080,133600530105630720,0,133600537114312704,0,0,1),(134029396188070018,NULL,133625697246642177,74.0000,80.0000,72,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600617418457088,'2020305231066',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396188070019,NULL,133625697271808001,71.0000,77.0000,59,'C',81,'C',0.5344,0.3443,1,'1013',162261600141087650,'B',133600617435234304,'2020301041010',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396188070020,NULL,133625697498300417,65.5000,72.0000,37,'D',61,'C',0.3302,-0.2884,1,'1013',162261600141087650,'B',133600617556869120,'2020302041030',133600538129334272,133600531401670656,0,133600537147867136,0,0,1),(134029396188070021,NULL,133625697519271937,80.5000,85.0000,92,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600617569452032,'2020305233051',133600538150305792,133600532731265024,0,133600537286279168,0,0,1),(134029396188070022,NULL,133625697544437761,59.7500,68.0000,19,'E',237,'D',0.2059,-0.7947,1,'1013',162261600140066593,'A',133600617586229248,'2020302191756',133600538020282368,133600532626407424,0,133600537244336128,0,0,1),(134029396188070023,NULL,133625697590575105,67.2500,73.0000,44,'C',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600617611395072,'2020302121435',133600538141917184,133600530743164928,0,133600537198198784,0,0,1),(134029396188070024,NULL,133625697615740929,82.5000,87.0000,96,'A',6,'A',0.9541,1.6099,1,'1013',162261600140066593,'A',133600617623977984,'2020303052026',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396188070025,NULL,133625697640906753,51.2500,61.0000,6,'E',231,'E',0.0824,-1.6806,1,'1013',162261600140066593,'A',133600617640755200,'2020302191047',133600538020282368,133600531678494720,0,133600537231753216,0,0,1),(134029396188070026,NULL,133625697691238401,64.2500,72.0000,33,'D',15,'C',0.4231,-0.2884,1,'1013',162261600141087650,'B',133600617665921024,'2020302171005',133600537978339328,133600530382454784,0,133600537210781696,0,0,1),(134029396188070027,NULL,133625697716404225,55.5000,64.0000,11,'E',109,'D',0.1643,-1.3009,1,'1013',162261600140066593,'A',133600617678503936,'2020302051110',133600538053836800,133600532076953600,0,133600537223364608,0,0,1),(134029396188070028,NULL,133625697762541569,70.0000,76.0000,55,'C',97,'B',0.5961,0.2178,1,'1013',162261600141087650,'B',133600617707864064,'2020302191938',133600538192248832,133600531091292160,0,133600537231753216,0,0,1),(134029396188070029,NULL,133625697838039041,75.5000,80.0000,77,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600617749807104,'2020302111335',133600538099974144,133600531196149760,0,133600537126895616,0,0,1),(134029396188070030,NULL,133625697863204865,78.7500,83.0000,88,'A',11,'A',0.9364,1.1037,1,'1013',162261600141087650,'B',133600617766584320,'2020302142024',133600538141917184,133600532450246656,0,133600537265307648,0,0,1),(134029396188070031,NULL,133625698039365633,81.5000,86.0000,94,'A',28,'A',0.9146,1.4833,1,'1013',162261600141087650,'B',133600617867247616,'2020301051188',133600537915424768,133600532148256768,0,133600537114312704,0,0,1),(134029396188070032,NULL,133625698064531457,65.5000,72.0000,37,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600617884024832,'2020302191329',133600538267746304,133600530776719360,0,133600537244336128,0,0,1),(134029396188070033,NULL,133625698089697281,67.0000,73.0000,43,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600617900802048,'2020302121269',133600538221608960,133600530743164928,0,133600537198198784,0,0,1),(134029396188070034,NULL,133625698119057409,69.7500,76.0000,54,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600617913384960,'2020301051168',133600538158694400,133600532148256768,0,133600537114312704,0,0,1),(134029396188070035,NULL,133625698144223233,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600617925967872,'2020305232001',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396188070036,NULL,133625698169389057,77.7500,82.0000,85,'A',15,'A',0.8026,0.9771,1,'1013',162261600140066593,'A',133600617942745088,'2020301151019',133600538158694400,133600531787546624,0,133600537378553856,0,0,1),(134029396188070037,NULL,133625698219720705,77.5000,82.0000,84,'A',29,'A',0.8148,0.9771,1,'1013',162261600140066593,'A',133600617972105216,'2020301041225',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396188070038,NULL,133625698240692225,77.0000,81.0000,83,'A',23,'B',0.7615,0.8506,1,'1013',162261600140066593,'A',133600617984688128,'2020303052019',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396188070039,NULL,133625698295218177,54.5000,63.0000,9,'E',92,'E',0.0673,-1.4275,1,'1013',162261600141087650,'B',133600618018242560,'2020302031114',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396188070040,NULL,133625698316189697,48.5000,59.0000,4,'E',341,'E',0.0416,-1.9337,1,'1013',162261600141087650,'B',133600618030825472,'2020305231020',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396188070041,NULL,133625698341355521,77.5000,82.0000,84,'A',16,'A',0.9216,0.9771,1,'1013',162261600140066593,'A',133600618047602688,'2020302191702',133600538192248832,133600531946930176,0,133600537231753216,0,0,1),(134029396188070042,NULL,133625698366521345,87.0000,89.0000,99,'A',1,'A',1.0000,1.8630,1,'1013',162261600140066593,'A',133600618064379904,'2020301052128',133600538297106432,133600532412497920,0,133600537386942464,0,0,1),(134029396188070043,NULL,133625698391687169,79.0000,83.0000,89,'A',25,'A',0.9085,1.1037,1,'1013',162261600140066593,'A',133600618076962816,'2020302191288',133600538020282368,133600532626407424,0,133600537244336128,0,0,1),(134029396188070044,NULL,133625698416852993,71.5000,78.0000,61,'B',77,'B',0.5606,0.4709,1,'1013',162261600141087650,'B',133600618093740032,'2020302181059',133600538032865280,133600530852216832,0,133600537252724736,0,0,1),(134029396188070045,NULL,133625698442018817,63.5000,72.0000,30,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600618110517248,'2020302121452',133600538339049472,133600530311151616,0,133600537198198784,0,0,1),(134029396188070046,NULL,133625698660122625,75.7500,80.0000,78,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600618236346368,'2020302021184',133600538288717824,133600531653328896,0,133600537324027904,0,0,1),(134029396188070047,NULL,133625698685288449,58.0000,66.0000,15,'E',98,'D',0.2786,-1.0478,1,'1013',162261600141087650,'B',133600618253123584,'2020302051170',133600538099974144,133600532076953600,0,133600537223364608,0,0,1),(134029396188070048,NULL,133625698710454273,65.2500,71.0000,36,'D',37,'D',0.3036,-0.4150,1,'1013',162261600141087650,'B',133600618265706496,'2020303061032',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396188070049,NULL,133625698735620097,76.7500,81.0000,82,'A',42,'B',0.6667,0.8506,1,'1013',162261600140066593,'A',133600618282483712,'2020301061046',133600538129334272,133600532718682112,0,133600537365970944,0,0,1),(134029396188070050,NULL,133625698811117569,67.2500,73.0000,44,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600618324426752,'2020302192188',133600538192248832,133600532198588416,0,133600537244336128,0,0,1),(134029396188070051,NULL,133625698836283393,62.7500,71.0000,28,'D',132,'C',0.3409,-0.4150,1,'1013',162261600140066593,'A',133600618337009664,'2020302191380',133600538339049472,133600531296813056,0,133600537357582336,0,0,1),(134029396188070052,NULL,133625698915975169,66.5000,73.0000,41,'C',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600618378952704,'2020302191515',133600538171277312,133600531296813056,0,133600537357582336,0,0,1),(134029396188070053,NULL,133625698962112513,75.7500,80.0000,78,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600618408312832,'2020305233108',133600538259357696,133600530671861760,0,133600537286279168,0,0,1),(134029396188070054,NULL,133625699146661889,65.2500,71.0000,36,'D',225,'D',0.2585,-0.4150,1,'1013',162261600140066593,'A',133600618513170432,'2020302111360',133600538120945664,133600530130796544,0,133600537126895616,0,0,1),(134029396188070055,NULL,133625699171827713,63.0000,71.0000,29,'D',137,'C',0.3602,-0.4150,1,'1013',162261600140066593,'A',133600618525753344,'2020302142025',133600538032865280,133600532123090944,0,133600537265307648,0,0,1),(134029396188070056,NULL,133625699243130881,73.2500,79.0000,69,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600618567696384,'2020302121414',133600538053836800,133600531552665600,0,133600537198198784,0,0,1),(134029396188070057,NULL,133625699268296705,57.0000,65.0000,13,'E',324,'E',0.0970,-1.1743,1,'1013',162261600140066593,'A',133600618580279296,'2020302121089',133600538099974144,133600530311151616,0,133600537198198784,0,0,1),(134029396188070058,NULL,133625699318628353,86.0000,88.0000,99,'A',1,'A',0.9459,1.7365,1,'1013',162261600140066593,'A',133600618609639424,'2020301181028',133600538041253888,133600531829489664,0,133600537407913984,0,0,1),(134029396188070059,NULL,133625699343794177,53.5000,64.0000,8,'E',109,'D',0.1643,-1.3009,1,'1013',162261600140066593,'A',133600618622222336,'2020302051023',133600538099974144,133600531355533312,0,133600537223364608,0,0,1),(134029396188070060,NULL,133625699419291649,67.5000,74.0000,45,'C',191,'C',0.4377,-0.0353,1,'1013',162261600141087650,'B',133600618664165376,'2020305233133',133600538259357696,133600531875627008,0,133600537286279168,0,0,1),(134029396188070061,NULL,133625699444457473,68.7500,75.0000,49,'C',101,'C',0.5319,0.0912,1,'1013',162261600140066593,'A',133600618676748288,'2020302131181',133600538141917184,133600531665911808,0,133600537160450048,0,0,1),(134029396188070062,NULL,133625699494789121,53.7500,64.0000,9,'E',316,'E',0.1108,-1.3009,1,'1013',162261600141087650,'B',133600618701914112,'2020305233009',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396188070063,NULL,133625699515760641,80.7500,85.0000,93,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600618718691328,'2020305231059',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396188070064,NULL,133625699645784065,73.5000,80.0000,70,'B',42,'C',0.4896,0.7240,1,'1013',162261600141087650,'B',133600618789994496,'2020303043029',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396188070065,NULL,133625699670949889,76.7500,81.0000,82,'A',35,'A',0.7980,0.8506,1,'1013',162261600140066593,'A',133600618802577408,'2020302021001',133600538087391232,133600531959513088,0,133600537324027904,0,0,1),(134029396188070066,NULL,133625699750641665,70.0000,76.0000,55,'C',42,'B',0.6643,0.2178,1,'1013',162261600140066593,'A',133600618844520448,'2020302051136',133600538221608960,133600530395037696,0,133600537223364608,0,0,1),(134029396188070067,NULL,133625699851304961,61.7500,70.0000,25,'D',115,'D',0.2288,-0.5416,1,'1013',162261600140066593,'A',133600618903240704,'2020301031040',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396188070068,NULL,133625699876470785,76.2500,80.0000,80,'A',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600618915823616,'2020301031153',133600538288717824,133600531993067520,0,133600537428885504,0,0,1),(134029396188070069,NULL,133625699930996737,72.7500,79.0000,67,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600618949378048,'2020301051106',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396188070070,NULL,133625700035854337,76.7500,81.0000,82,'A',50,'A',0.8255,0.8506,1,'1013',162261600141087650,'B',133600619012292608,'2020302121371',133600538229997568,133600530894159872,0,133600537198198784,0,0,1),(134029396188070071,NULL,133625700182654977,76.5000,81.0000,81,'A',46,'A',0.8294,0.8506,1,'1013',162261600140066593,'A',133600619104567296,'2020312192257',133600538297106432,133600530864799744,0,133600537168838656,0,0,1),(134029396188070072,NULL,133625700283318273,56.5000,65.0000,12,'E',290,'E',0.0800,-1.1743,1,'1013',162261600141087650,'B',133600619163287552,'2020302111398',133600537978339328,133600532307640320,0,133600537126895616,0,0,1),(134029396188070073,NULL,133625700329455617,58.2500,66.0000,16,'E',250,'E',0.1605,-1.0478,1,'1013',162261600140066593,'A',133600619192647680,'2020302191484',133600538238386176,133600530629918720,0,133600537168838656,0,0,1),(134029396188070074,NULL,133625700354621441,77.5000,82.0000,84,'A',34,'A',0.8081,0.9771,1,'1013',162261600141087650,'B',133600619205230592,'2020302181184',133600538141917184,133600530491506688,0,133600537252724736,0,0,1),(134029396188070075,NULL,133625700379787265,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600619222007808,'2020301051093',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396188070076,NULL,133625700455284737,69.7500,76.0000,54,'C',126,'C',0.5518,0.2178,1,'1013',162261600141087650,'B',133600619259756544,'2020302192036',133600537928007680,133600531540082688,0,133600537168838656,0,0,1),(134029396188070077,NULL,133625700480450561,59.7500,68.0000,19,'E',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600619276533760,'2020302111092',133600538276134912,133600531196149760,0,133600537126895616,0,0,1),(134029396188070078,NULL,133625700505616385,56.5000,65.0000,12,'E',313,'E',0.1302,-1.1743,1,'1013',162261600141087650,'B',133600619289116672,'2020305232067',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396188070079,NULL,133625700593696769,45.5000,56.0000,2,'E',301,'E',0.0163,-2.3134,1,'1013',162261600141087650,'B',133600619331059712,'2019302070345',133600538053836800,133600533398159360,0,133600537244336128,0,0,1),(134029396188070080,NULL,133625700740497409,57.0000,65.0000,13,'E',261,'E',0.1242,-1.1743,1,'1013',162261600141087650,'B',133600619423334400,'2020302191776',133600537995116544,133600532588658688,0,133600537244336128,0,0,1),(134029396188070081,NULL,133625700815994881,66.0000,72.0000,39,'D',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600619465277440,'2020302192232',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396188070082,NULL,133625700862132225,61.7500,70.0000,25,'D',243,'D',0.2154,-0.5416,1,'1013',162261600140066593,'A',133600619490443264,'2020302111389',133600537928007680,133600531930152960,0,133600537126895616,0,0,1),(134029396188070083,NULL,133625700908269569,57.0000,65.0000,13,'E',169,'E',0.1005,-1.1743,1,'1013',162261600141087650,'B',133600619515609088,'2020301041004',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396188070084,NULL,133625701034098689,71.2500,77.0000,60,'B',83,'B',0.6170,0.3443,1,'1013',162261600141087650,'B',133600619591106560,'2020302131194',133600538120945664,133600531665911808,0,133600537160450048,0,0,1),(134029396188070085,NULL,133625701059264513,67.5000,74.0000,45,'C',73,'C',0.4797,-0.0353,1,'1013',162261600141087650,'B',133600619607883776,'2020302091040',133600538192248832,133600532005650432,0,133600537139478528,0,0,1),(134029396188070086,NULL,133625701109596161,73.0000,79.0000,68,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600619637243904,'2020302021130',133600538267746304,133600530990628864,0,133600537324027904,0,0,1),(134029396188070087,NULL,133625701130567681,62.5000,71.0000,27,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600619654021120,'2020302191709',133600538179665920,133600530801885184,0,133600537244336128,0,0,1),(134029396188070088,NULL,133625701155733505,49.2500,59.0000,4,'E',433,'E',0.0270,-1.9337,1,'1013',162261600140066593,'A',133600619670798336,'2020301052223',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396188070089,NULL,133625701176705025,46.7500,57.0000,3,'E',192,'E',0.0354,-2.1868,1,'1013',162261600141087650,'B',133600619687575552,'2020302021121',133600538250969088,133600530990628864,0,133600537324027904,0,0,1),(134029396188070090,NULL,133625701227036673,71.5000,78.0000,61,'B',77,'B',0.5606,0.4709,1,'1013',162261600141087650,'B',133600619721129984,'2020302181146',133600538120945664,133600530453757952,0,133600537252724736,0,0,1),(134029396188070091,NULL,133625701248008193,52.2500,62.0000,7,'E',418,'E',0.0584,-1.5540,1,'1013',162261600141087650,'B',133600619737907200,'2020301052021',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396188070092,NULL,133625701319311361,69.0000,75.0000,50,'C',94,'B',0.5678,0.0912,1,'1013',162261600140066593,'A',133600619779850240,'2020302142117',133600538120945664,133600531531694080,0,133600537265307648,0,0,1),(134029396188070093,NULL,133625701369643009,70.2500,76.0000,56,'C',97,'B',0.5961,0.2178,1,'1013',162261600141087650,'B',133600619809210368,'2020302191985',133600538108362752,133600530411814912,0,133600537231753216,0,0,1),(134029396188070094,NULL,133625701394808833,57.7500,66.0000,15,'E',313,'E',0.1080,-1.0478,1,'1013',162261600140066593,'A',133600619825987584,'2020302121372',133600538099974144,133600530973851648,0,133600537198198784,0,0,1),(134029396188070095,NULL,133625701419974657,64.0000,72.0000,32,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600619842764800,'2020302181126',133600538032865280,133600532165033984,0,133600537252724736,0,0,1),(134029396188070096,NULL,133625701440946177,66.2500,72.0000,40,'C',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600619855347712,'2020301051058',133600538250969088,133600532148256768,0,133600537114312704,0,0,1),(134029396188070097,NULL,133625701495472129,79.5000,84.0000,90,'A',5,'A',0.9714,1.2302,1,'1013',162261600140066593,'A',133600619884707840,'2020302051173',133600538074808320,133600531355533312,0,133600537223364608,0,0,1),(134029396188070098,NULL,133625701591941121,67.0000,73.0000,43,'C',52,'C',0.4712,-0.1619,1,'1013',162261600141087650,'B',133600619947622400,'2020312031117',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396188070099,NULL,133625701617106945,79.2500,83.0000,89,'A',16,'A',0.9021,1.1037,1,'1013',162261600141087650,'B',133600619960205312,'2020302131195',133600538041253888,133600530273402880,0,133600537160450048,0,0,1),(134029396188070100,NULL,133625701642272769,85.2500,87.0000,98,'A',8,'A',0.9545,1.6099,1,'1013',162261600140066593,'A',133600619976982528,'2020302181161',133600538032865280,133600530453757952,0,133600537252724736,0,0,1),(134029396188070101,NULL,133625701688410113,75.5000,80.0000,77,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600620006342656,'2020302111012',133600538229997568,133600532307640320,0,133600537126895616,0,0,1),(134029396188070102,NULL,133625701709381633,61.7500,70.0000,25,'D',75,'D',0.2752,-0.5416,1,'1013',162261600141087650,'B',133600620018925568,'2020303051070',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396188070103,NULL,133625701734547457,72.7500,79.0000,67,'B',26,'B',0.6923,0.5974,1,'1013',162261600140066593,'A',133600620035702784,'2020302031004',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396188070104,NULL,133625701780684801,77.5000,82.0000,84,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600620065062912,'2020302111323',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396188070105,NULL,133625701851987969,70.2500,76.0000,56,'C',41,'B',0.5566,0.2178,1,'1013',162261600141087650,'B',133600620107005952,'2020302041087',133600538347438080,133600531183566848,0,133600537147867136,0,0,1),(134029396188070106,NULL,133625701877153793,65.7500,72.0000,38,'D',130,'D',0.2576,-0.2884,1,'1013',162261600140066593,'A',133600620123783168,'2020302181129',133600538053836800,133600532165033984,0,133600537252724736,0,0,1),(134029396188070107,NULL,133625701902319617,72.5000,79.0000,65,'B',54,'B',0.6243,0.5974,1,'1013',162261600141087650,'B',133600620136366080,'2020301041163',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396188070108,NULL,133625702044925953,77.7500,82.0000,85,'A',30,'A',0.8856,0.9771,1,'1013',162261600140066593,'A',133600620224446464,'2020302191374',133600538305495040,133600530646695936,0,133600537244336128,0,0,1),(134029396188070109,NULL,133625702141394945,73.2500,79.0000,69,'B',51,'C',0.3854,0.5974,1,'1013',162261600140066593,'A',133600620278972416,'2020303041011',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396188070110,NULL,133625702166560769,60.5000,69.0000,21,'D',83,'C',0.3929,-0.6681,1,'1013',162261600140066593,'A',133600620295749632,'2020302051065',133600538276134912,133600531355533312,0,133600537223364608,0,0,1),(134029396188070111,NULL,133625702191726593,63.7500,72.0000,31,'D',33,'E',0.0541,-0.2884,1,'1013',162261600141087650,'B',133600620308332544,'2020301181040',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396188070112,NULL,133625702212698113,70.5000,77.0000,57,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600620320915456,'2020305231109',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396188070113,NULL,133625702237863937,62.2500,70.0000,26,'D',360,'E',0.1730,-0.5416,1,'1013',162261600140066593,'A',133600620337692672,'2020301052150',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396188070114,NULL,133625702284001281,52.2500,62.0000,7,'E',136,'E',0.0743,-1.5540,1,'1013',162261600141087650,'B',133600620367052800,'2020302093032',133600538171277312,133600531716243456,0,133600537139478528,0,0,1),(134029396188070115,NULL,133625702334332929,64.7500,73.0000,34,'D',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600620392218624,'2020302111363',133600537928007680,133600531565248512,0,133600537126895616,0,0,1),(134029396188070116,NULL,133625702405636097,83.2500,87.0000,97,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600620438355968,'2020301052213',133600538041253888,133600530105630720,0,133600537114312704,0,0,1),(134029396188070117,NULL,133625702527270913,71.0000,77.0000,59,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600620509659136,'2020305232023',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396188070118,NULL,133625702577602561,80.0000,84.0000,91,'A',18,'A',0.8693,1.2302,1,'1013',162261600140066593,'A',133600620534824960,'2020301031017',133600538267746304,133600531993067520,0,133600537428885504,0,0,1),(134029396188070119,NULL,133625702598574081,59.5000,68.0000,19,'E',82,'D',0.2294,-0.7947,1,'1013',162261600140066593,'A',133600620551602176,'2020303051069',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396188070120,NULL,133625702648905729,62.7500,71.0000,28,'D',252,'D',0.2410,-0.4150,1,'1013',162261600140066593,'A',133600620576768000,'2020302121349',133600538276134912,133600531552665600,0,133600537198198784,0,0,1),(134029396188070121,NULL,133625702669877249,71.2500,77.0000,60,'B',34,'B',0.6321,0.3443,1,'1013',162261600140066593,'A',133600620589350912,'2020302041002',133600538305495040,133600531401670656,0,133600537147867136,0,0,1),(134029396188070122,NULL,133625702808289281,56.5000,65.0000,12,'E',70,'E',0.0921,-1.1743,1,'1013',162261600140066593,'A',133600620673236992,'2020301152042',133600538120945664,133600531389087744,0,133600537378553856,0,0,1),(134029396188070123,NULL,133625702858620929,81.7500,86.0000,95,'A',20,'A',0.9323,1.4833,1,'1013',162261600141087650,'B',133600620698402816,'2020302111317',133600538099974144,133600532378943488,0,133600537126895616,0,0,1),(134029396188070124,NULL,133625702913146881,78.0000,82.0000,86,'A',52,'A',0.8338,0.9771,1,'1013',162261600141087650,'B',133600620727762944,'2020305232114',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396188070125,NULL,133625702963478529,52.2500,62.0000,7,'E',227,'E',0.1020,-1.5540,1,'1013',162261600141087650,'B',133600620757123072,'2020302191547',133600538108362752,133600531678494720,0,133600537231753216,0,0,1),(134029396188070126,NULL,133625702992838657,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600620769705984,'2020305232107',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396188070127,NULL,133625703022198785,77.0000,81.0000,83,'A',62,'A',0.8116,0.8506,1,'1013',162261600140066593,'A',133600620782288896,'2020305232051',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396188070128,NULL,133625703101890561,73.2500,79.0000,69,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600620820037632,'2020302191356',133600538171277312,133600531170983936,0,133600537244336128,0,0,1),(134029396188070129,NULL,133625703156416513,73.0000,79.0000,68,'B',51,'C',0.3854,0.5974,1,'1013',162261600141087650,'B',133600620849397760,'2020303043021',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396188070130,NULL,133625703185776641,67.7500,74.0000,46,'C',114,'C',0.3990,-0.0353,1,'1013',162261600141087650,'B',133600620861980672,'2020302181251',133600537978339328,133600532571881472,0,133600537252724736,0,0,1),(134029396188070131,NULL,133625703240302593,66.2500,72.0000,40,'C',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600620891340800,'2020302111129',133600538053836800,133600531196149760,0,133600537126895616,0,0,1),(134029396192264192,NULL,133625703374520321,63.5000,72.0000,30,'D',61,'C',0.5214,-0.2884,1,'1013',162261600140066593,'A',133600620958449664,'2020302051060',133600538276134912,133600531477168128,0,133600537223364608,0,0,1),(134029396192264193,NULL,133625703399686145,79.2500,83.0000,89,'A',25,'A',0.8571,1.1037,1,'1013',162261600140066593,'A',133600620971032576,'2020301041051',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396192264194,NULL,133625703424851969,53.0000,63.0000,8,'E',119,'E',0.1357,-1.4275,1,'1013',162261600140066593,'A',133600620987809792,'2020302051172',133600538221608960,133600530395037696,0,133600537223364608,0,0,1),(134029396192264195,NULL,133625703525515265,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600621038141440,'2020301051100',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396192264196,NULL,133625703550681089,80.0000,84.0000,91,'A',9,'A',0.9619,1.2302,1,'1013',162261600140066593,'A',133600621050724352,'2020302142292',133600538074808320,133600530516672512,0,133600537265307648,0,0,1),(134029396192264197,NULL,133625703605207041,69.2500,75.0000,51,'C',101,'C',0.5319,0.0912,1,'1013',162261600141087650,'B',133600621075890176,'2020302131309',133600538099974144,133600530294374400,0,133600537160450048,0,0,1),(134029396192264198,NULL,133625703705870337,59.0000,67.0000,17,'E',245,'D',0.1830,-0.9212,1,'1013',162261600141087650,'B',133600621130416128,'2020302191567',133600538192248832,133600530801885184,0,133600537244336128,0,0,1),(134029396192264199,NULL,133625603818520577,54.5000,63.0000,9,'E',284,'E',0.0523,-1.4275,1,'1013',162261600140066593,'A',133600564914159616,'2020302191065',133600538339049472,133600532626407424,0,133600537244336128,0,0,1),(134029396192264200,NULL,133625603889823745,75.7500,80.0000,78,'B',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600564956102656,'2020302191993',133600538238386176,133600531296813056,0,133600537357582336,0,0,1),(134029396192264201,NULL,133625603910795265,58.5000,67.0000,16,'E',173,'D',0.2415,-0.9212,1,'1013',162261600140066593,'A',133600564972879872,'2020302142003',133600538099974144,133600531238092800,0,133600537265307648,0,0,1),(134029396192264202,NULL,133625603935961089,67.7500,74.0000,46,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600564985462784,'2020305233142',133600538259357696,133600532471218176,0,133600537286279168,0,0,1),(134029396192264203,NULL,133625604003069953,47.7500,58.0000,3,'E',348,'E',0.0332,-2.0602,1,'1013',162261600140066593,'A',133600565027405824,'2020305231045',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396192264204,NULL,133625604074373121,52.5000,63.0000,7,'E',177,'E',0.0909,-1.4275,1,'1013',162261600141087650,'B',133600565069348864,'2020302021083',133600538267746304,133600531103875072,0,133600537324027904,0,0,1),(134029396192264205,NULL,133625604141481985,78.0000,82.0000,86,'A',22,'B',0.7308,0.9771,1,'1013',162261600140066593,'A',133600565111291904,'2020301111092',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396192264206,NULL,133625604187619329,71.0000,77.0000,59,'C',46,'B',0.5897,0.3443,1,'1013',162261600140066593,'A',133600565136457728,'2020302011028',133600538326466560,133600531863044096,0,133600537399525376,0,0,1),(134029396192264207,NULL,133625604208590849,62.5000,71.0000,27,'D',64,'D',0.3269,-0.4150,1,'1013',162261600140066593,'A',133600565149040640,'2020302031102',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396192264208,NULL,133625604279894017,77.7500,82.0000,85,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600565195177984,'2020302121381',133600538229997568,133600530831245312,0,133600537198198784,0,0,1),(134029396192264209,NULL,133625604418306049,58.2500,66.0000,16,'E',128,'E',0.1438,-1.0478,1,'1013',162261600141087650,'B',133600565438447616,'2020311031065',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396192264210,NULL,133625604443471873,54.7500,63.0000,10,'E',284,'E',0.0523,-1.4275,1,'1013',162261600141087650,'B',133600565455224832,'2020302191450',133600537928007680,133600530659278848,0,133600537244336128,0,0,1),(134029396192264211,NULL,133625604464443393,64.2500,72.0000,33,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600565467807744,'2020302191692',133600538108362752,133600531263258624,0,133600537168838656,0,0,1),(134029396192264212,NULL,133625604514775041,56.0000,64.0000,11,'E',109,'D',0.1643,-1.3009,1,'1013',162261600141087650,'B',133600565497167872,'2020302051083',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396192264213,NULL,133625604535746561,81.2500,85.0000,94,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600565513945088,'2020301052109',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396192264214,NULL,133625604586078209,57.2500,65.0000,14,'E',103,'D',0.2357,-1.1743,1,'1013',162261600140066593,'A',133600565543305216,'2020302051068',133600538276134912,133600532076953600,0,133600537223364608,0,0,1),(134029396192264215,NULL,133625604632215553,70.0000,76.0000,55,'C',90,'C',0.4974,0.2178,1,'1013',162261600140066593,'A',133600565572665344,'2020301041145',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396192264216,NULL,133625604653187073,66.0000,72.0000,39,'D',123,'D',0.3069,-0.2884,1,'1013',162261600141087650,'B',133600565589442560,'2020301041132',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396192264217,NULL,133625604699324417,58.0000,66.0000,15,'E',117,'D',0.2027,-1.0478,1,'1013',162261600141087650,'B',133600565618802688,'2020302093029',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396192264218,NULL,133625604720295937,79.0000,83.0000,89,'A',43,'A',0.8615,1.1037,1,'1013',162261600140066593,'A',133600565631385600,'2020305233143',133600538150305792,133600532471218176,0,133600537286279168,0,0,1),(134029396192264219,NULL,133625604745461761,68.7500,75.0000,49,'C',108,'C',0.4343,0.0912,1,'1013',162261600141087650,'B',133600565643968512,'2020302181121',133600538053836800,133600532165033984,0,133600537252724736,0,0,1),(134029396192264220,NULL,133625604766433281,72.7500,79.0000,67,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600565660745728,'2020302181117',133600537978339328,133600532165033984,0,133600537252724736,0,0,1),(134029396192264221,NULL,133625604791599105,76.0000,80.0000,79,'B',28,'B',0.6881,0.7240,1,'1013',162261600141087650,'B',133600565673328640,'2020303051027',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396192264222,NULL,133625604892262401,59.5000,68.0000,19,'E',83,'D',0.1792,-0.7947,1,'1013',162261600140066593,'A',133600565740437504,'2020302041009',133600538305495040,133600531401670656,0,133600537147867136,0,0,1),(134029396192264223,NULL,133625604917428225,67.7500,74.0000,46,'C',113,'C',0.5176,-0.0353,1,'1013',162261600140066593,'A',133600565757214720,'2020302191881',133600538179665920,133600531091292160,0,133600537231753216,0,0,1),(134029396192264224,NULL,133625604942594049,51.7500,62.0000,6,'E',123,'E',0.1143,-1.5540,1,'1013',162261600140066593,'A',133600565769797632,'2020302051082',133600538276134912,133600530395037696,0,133600537223364608,0,0,1),(134029396192264225,NULL,133625604963565569,62.2500,70.0000,26,'D',276,'D',0.2078,-0.5416,1,'1013',162261600140066593,'A',133600565782380544,'2020302121073',133600537978339328,133600530567004160,0,133600537198198784,0,0,1),(134029396192264226,NULL,133625605009702913,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600141087650,'B',133600565811740672,'2020302111088',133600538053836800,133600531493945344,0,133600537126895616,0,0,1),(134029396192264227,NULL,133625605060034561,80.5000,85.0000,92,'A',2,'A',0.9773,1.3568,1,'1013',162261600140066593,'A',133600565841100800,'2020301131023',133600537961562112,133600530227265536,0,133600537181421568,0,0,1),(134029396192264228,NULL,133625605081006081,78.0000,82.0000,86,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600565853683712,'2020302111273',133600538099974144,133600530764136448,0,133600537126895616,0,0,1),(134029396192264229,NULL,133625605127143425,66.0000,72.0000,39,'D',123,'D',0.3069,-0.2884,1,'1013',162261600140066593,'A',133600565883043840,'2020301041081',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396192264230,NULL,133625605152309249,68.0000,74.0000,47,'C',101,'C',0.4596,-0.0353,1,'1013',162261600141087650,'B',133600565891432448,'2020302021162',133600538267746304,133600531653328896,0,133600537324027904,0,0,1),(134029396192264231,NULL,133625605219418113,77.0000,81.0000,83,'A',35,'A',0.7980,0.8506,1,'1013',162261600141087650,'B',133600565933375488,'2020302021233',133600537944784896,133600531225509888,0,133600537324027904,0,0,1),(134029396192264232,NULL,133625605244583937,66.0000,72.0000,39,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600565945958400,'2020302191371',133600538192248832,133600530646695936,0,133600537244336128,0,0,1),(134029396192264233,NULL,133625605345247233,60.2500,68.0000,21,'D',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600566004678656,'2020302111180',133600538250969088,133600532043399168,0,133600537126895616,0,0,1),(134029396192264234,NULL,133625605370413057,46.2500,56.0000,3,'E',225,'E',0.0424,-2.3134,1,'1013',162261600141087650,'B',133600566017261568,'2020302142243',133600538099974144,133600532123090944,0,133600537265307648,0,0,1),(134029396192264235,NULL,133625605533990913,68.7500,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600566117924864,'2020301052105',133600538229997568,133600530105630720,0,133600537114312704,0,0,1),(134029396192264236,NULL,133625605559156737,65.5000,72.0000,37,'D',59,'D',0.1842,-0.2884,1,'1013',162261600141087650,'B',133600566134702080,'2020301152050',133600538087391232,133600531280035840,0,133600537378553856,0,0,1),(134029396192264237,NULL,133625605634654209,58.5000,67.0000,16,'E',157,'E',0.1481,-0.9212,1,'1013',162261600141087650,'B',133600566176645120,'2020301041090',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396192264238,NULL,133625605655625729,67.2500,73.0000,44,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600566193422336,'2020302191061',133600538318077952,133600530688638976,0,133600537168838656,0,0,1),(134029396192264239,NULL,133625605705957377,68.2500,74.0000,48,'C',72,'D',0.2187,-0.0353,1,'1013',162261600141087650,'B',133600566222782464,'2020303042020',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396192264240,NULL,133625605756289025,72.2500,78.0000,64,'B',34,'B',0.6346,0.4709,1,'1013',162261600141087650,'B',133600566252142592,'2020302031103',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396192264241,NULL,133625605785649153,81.5000,86.0000,94,'A',12,'A',0.9557,1.4833,1,'1013',162261600140066593,'A',133600566264725504,'2020302121416',133600538099974144,133600531519111168,0,133600537198198784,0,0,1),(134029396192264242,NULL,133625605835980801,63.7500,72.0000,31,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600566294085632,'2020301052160',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396192264243,NULL,133625605940838401,74.5000,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600566352805888,'2020302121433',133600537928007680,133600531741409280,0,133600537198198784,0,0,1),(134029396192264244,NULL,133625606096027649,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600566440886272,'2020301052292',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396192264245,NULL,133625606175719425,56.2500,64.0000,12,'E',328,'E',0.0720,-1.3009,1,'1013',162261600141087650,'B',133600566482829312,'2020302121289',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396192264246,NULL,133625606326714369,59.7500,68.0000,19,'E',150,'D',0.1799,-0.7947,1,'1013',162261600140066593,'A',133600566566715392,'2020301041015',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396192264247,NULL,133625606356074497,72.5000,79.0000,65,'B',32,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600566579298304,'2020302011139',133600538347438080,133600531602997248,0,133600537399525376,0,0,1),(134029396192264248,NULL,133625606381240321,88.5000,91.0000,99,'A',1,'A',0.9949,2.1161,1,'1013',162261600140066593,'A',133600566596075520,'2020302021183',133600538087391232,133600531653328896,0,133600537324027904,0,0,1),(134029396192264249,NULL,133625606406406145,72.2500,78.0000,64,'B',77,'B',0.5606,0.4709,1,'1013',162261600140066593,'A',133600566608658432,'2020302181078',133600537978339328,133600531036766208,0,133600537252724736,0,0,1),(134029396192264250,NULL,133625606460932097,61.5000,70.0000,24,'D',72,'D',0.2981,-0.5416,1,'1013',162261600141087650,'B',133600566638018560,'2020302032006',133600537961562112,133600530789302272,0,133600537298862080,0,0,1),(134029396192264251,NULL,133625606486097921,60.7500,69.0000,22,'D',222,'D',0.2320,-0.6681,1,'1013',162261600141087650,'B',133600566650601472,'2020302191347',133600538179665920,133600530776719360,0,133600537244336128,0,0,1),(134029396192264252,NULL,133625606557401089,55.7500,64.0000,11,'E',270,'E',0.0784,-1.3009,1,'1013',162261600140066593,'A',133600566692544512,'2020302191027',133600538288717824,133600530424397824,0,133600537244336128,0,0,1),(134029396192264253,NULL,133625606582566913,66.0000,72.0000,39,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600566705127424,'2020302191140',133600538020282368,133600530646695936,0,133600537244336128,0,0,1),(134029396192264254,NULL,133625606628704257,83.5000,88.0000,97,'A',2,'A',0.9762,1.7365,1,'1013',162261600140066593,'A',133600566734487552,'2020301121042',133600538238386176,133600531456196608,0,133600537386942464,0,0,1),(134029396192264255,NULL,133625606679035905,71.7500,78.0000,62,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600566763847680,'2020302191157',133600538171277312,133600531506528256,0,133600537168838656,0,0,1),(134029396192264256,NULL,133625606729367553,67.7500,74.0000,46,'C',191,'C',0.4377,-0.0353,1,'1013',162261600141087650,'B',133600566793207808,'2020305233045',133600538259357696,133600532731265024,0,133600537286279168,0,0,1),(134029396192264257,NULL,133625606800670721,78.5000,83.0000,87,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600566835150848,'2020301061069',133600538238386176,133600532500578304,0,133600537365970944,0,0,1),(134029396192264258,NULL,133625606871973889,78.2500,82.0000,86,'A',16,'A',0.9216,0.9771,1,'1013',162261600141087650,'B',133600566881288192,'2020302192024',133600538179665920,133600531678494720,0,133600537231753216,0,0,1),(134029396192264259,NULL,133625606955859969,64.0000,72.0000,32,'D',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600566927425536,'2020305231031',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396192264260,NULL,133625607006191617,70.2500,76.0000,56,'C',92,'B',0.5787,0.2178,1,'1013',162261600141087650,'B',133600566956785664,'2020302131011',133600538032865280,133600531665911808,0,133600537160450048,0,0,1),(134029396192264261,NULL,133625607031357441,75.2500,79.0000,76,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600566973562880,'2020302093001',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396192264262,NULL,133625607127826433,58.0000,66.0000,15,'E',100,'E',0.1282,-1.0478,1,'1013',162261600140066593,'A',133600567032283136,'2020312011152',133600538267746304,133600531602997248,0,133600537399525376,0,0,1),(134029396192264263,NULL,133625607152992257,69.5000,76.0000,53,'C',41,'B',0.5566,0.2178,1,'1013',162261600141087650,'B',133600567049060352,'2020302041014',133600538007699456,133600531401670656,0,133600537147867136,0,0,1),(134029396192264264,NULL,133625607224295425,73.5000,80.0000,70,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600567095197696,'2020302131144',133600538120945664,133600530189516800,0,133600537160450048,0,0,1),(134029396192264265,NULL,133625607249461249,65.5000,72.0000,37,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600567107780608,'2020302111076',133600538120945664,133600532043399168,0,133600537126895616,0,0,1),(134029396192264266,NULL,133625607270432769,54.2500,64.0000,9,'E',270,'E',0.0784,-1.3009,1,'1013',162261600141087650,'B',133600567124557824,'2020302192070',133600538339049472,133600530801885184,0,133600537244336128,0,0,1),(134029396192264267,NULL,133625607291404289,76.7500,81.0000,82,'A',34,'B',0.5833,0.8506,1,'1013',162261600141087650,'B',133600567137140736,'2020303041012',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396192264268,NULL,133625607316570113,83.7500,88.0000,97,'A',3,'A',0.9785,1.7365,1,'1013',162261600140066593,'A',133600567153917952,'2020302111008',133600538053836800,133600530441175040,0,133600537126895616,0,0,1),(134029396192264269,NULL,133625607434010625,55.2500,63.0000,11,'E',106,'E',0.0769,-1.4275,1,'1013',162261600141087650,'B',133600567225221120,'2020312011153',133600538087391232,133600531602997248,0,133600537399525376,0,0,1),(134029396192264270,NULL,133625607454982145,61.7500,70.0000,25,'D',276,'D',0.2078,-0.5416,1,'1013',162261600141087650,'B',133600567237804032,'2020302121351',133600538276134912,133600530743164928,0,133600537198198784,0,0,1),(134029396192264271,NULL,133625607551451137,75.5000,80.0000,77,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600567292329984,'2020301052106',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396192264272,NULL,133625607626948609,74.0000,80.0000,72,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600567334273024,'2020302121144',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396192264273,NULL,133625607647920129,76.5000,81.0000,81,'A',34,'B',0.5833,0.8506,1,'1013',162261600141087650,'B',133600567351050240,'2020303041007',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396192264274,NULL,133625607673085953,50.2500,60.0000,5,'E',284,'E',0.0468,-1.8071,1,'1013',162261600141087650,'B',133600567363633152,'2020302191327',133600538318077952,133600530940297216,0,133600537168838656,0,0,1),(134029396192264275,NULL,133625607698251777,66.7500,73.0000,42,'C',95,'D',0.3529,-0.1619,1,'1013',162261600140066593,'A',133600567380410368,'2020301031139',133600538288717824,133600531993067520,0,133600537428885504,0,0,1),(134029396192264276,NULL,133625607744389121,77.5000,82.0000,84,'A',38,'B',0.7386,0.9771,1,'1013',162261600140066593,'A',133600567409770496,'2020301061121',133600538347438080,133600531888209920,0,133600537365970944,0,0,1),(134029396192264277,NULL,133625607794720769,56.2500,64.0000,12,'E',189,'E',0.1045,-1.3009,1,'1013',162261600140066593,'A',133600567439130624,'2020302192209',133600537928007680,133600532274085888,0,133600537357582336,0,0,1),(134029396192264278,NULL,133625607895384065,63.5000,72.0000,30,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600567493656576,'2020302121386',133600538120945664,133600531552665600,0,133600537198198784,0,0,1),(134029396192264279,NULL,133625607941521409,72.2500,78.0000,64,'B',9,'C',0.4706,0.4709,1,'1013',162261600140066593,'A',133600567523016704,'2020301171026',133600538347438080,133600531011600384,0,133600537336610816,0,0,1),(134029396192264280,NULL,133625607966687233,68.2500,74.0000,48,'C',73,'C',0.4797,-0.0353,1,'1013',162261600140066593,'A',133600567535599616,'2020302091030',133600538192248832,133600532316028928,0,133600537139478528,0,0,1),(134029396192264281,NULL,133625608012824577,53.2500,63.0000,8,'E',199,'E',0.0773,-1.4275,1,'1013',162261600141087650,'B',133600567564959744,'2020302192088',133600538305495040,133600531766575104,0,133600537357582336,0,0,1),(134029396192264282,NULL,133625608063156225,71.2500,77.0000,60,'B',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600567594319872,'2020302191788',133600538179665920,133600531678494720,0,133600537231753216,0,0,1),(134029396192264283,NULL,133625608084127745,67.0000,73.0000,43,'C',46,'C',0.2500,-0.1619,1,'1013',162261600140066593,'A',133600567611097088,'2020301152040',133600538267746304,133600531389087744,0,133600537378553856,0,0,1),(134029396192264284,NULL,133625608130265089,68.0000,74.0000,47,'C',72,'D',0.2187,-0.0353,1,'1013',162261600141087650,'B',133600567636262912,'2020303042023',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396192264285,NULL,133625608155430913,46.7500,57.0000,3,'E',245,'E',0.0392,-2.1868,1,'1013',162261600141087650,'B',133600567653040128,'2020302191270',133600538288717824,133600531091292160,0,133600537231753216,0,0,1),(134029396192264286,NULL,133625608180596737,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600567665623040,'2019302080231',133600538192248832,133600530688638976,0,133600537168838656,0,1,1),(134029396192264287,NULL,133625608226734081,58.7500,67.0000,17,'E',388,'E',0.1124,-0.9212,1,'1013',162261600140066593,'A',133600567694983168,'2020301051158',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396192264288,NULL,133625608293842945,61.0000,69.0000,23,'D',370,'E',0.1573,-0.6681,1,'1013',162261600141087650,'B',133600567736926208,'2020301052138',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396192264289,NULL,133625608386117633,62.5000,71.0000,27,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600567795646464,'2020302021086',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396192264290,NULL,133625608432254977,82.5000,87.0000,96,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600567825006592,'2020301052238',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396192264291,NULL,133625608474198017,70.2500,76.0000,56,'C',97,'B',0.5961,0.2178,1,'1013',162261600141087650,'B',133600567854366720,'2020302191889',133600537995116544,133600530411814912,0,133600537231753216,0,0,1),(134029396192264292,NULL,133625608499363841,71.7500,78.0000,62,'B',67,'C',0.5294,0.4709,1,'1013',162261600141087650,'B',133600567866949632,'2020301031089',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396192264293,NULL,133625608545501185,73.0000,79.0000,68,'B',51,'C',0.3854,0.5974,1,'1013',162261600140066593,'A',133600567896309760,'2020303041008',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396192264294,NULL,133625608612610049,70.7500,77.0000,58,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600567942447104,'2020302121288',133600537978339328,133600530567004160,0,133600537198198784,0,0,1),(134029396192264295,NULL,133625608633581569,68.0000,74.0000,47,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600567955030016,'2020302191318',133600538179665920,133600532425080832,0,133600537244336128,0,0,1),(134029396192264296,NULL,133625608654553089,79.0000,83.0000,89,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600567971807232,'2020301061051',133600538238386176,133600532513161216,0,133600537365970944,0,0,1),(134029396192264297,NULL,133625608679718913,76.7500,81.0000,82,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600567984390144,'2020302121233',133600538276134912,133600530910937088,0,133600537198198784,0,0,1),(134029396192264298,NULL,133625608704884737,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600568001167360,'2020301051030',133600538129334272,133600530814468096,0,133600537114312704,0,0,1),(134029396192264299,NULL,133625608797159425,78.0000,82.0000,86,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600568059887616,'2020302121346',133600538141917184,133600530743164928,0,133600537198198784,0,0,1),(134029396192264300,NULL,133625608822325249,77.0000,81.0000,83,'A',103,'B',0.7393,0.8506,1,'1013',162261600141087650,'B',133600568072470528,'2020301052180',133600538053836800,133600530105630720,0,133600537114312704,0,0,1),(134029396192264301,NULL,133625608843296769,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600568089247744,'2020302011133',133600538267746304,133600531602997248,0,133600537399525376,0,1,1),(134029396192264302,NULL,133625608868462593,63.7500,72.0000,31,'D',123,'D',0.3069,-0.2884,1,'1013',162261600140066593,'A',133600568101830656,'2020301041264',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396192264303,NULL,133625608889434113,62.0000,70.0000,25,'D',214,'D',0.2810,-0.5416,1,'1013',162261600141087650,'B',133600568118607872,'2020302192020',133600537928007680,133600531812712448,0,133600537244336128,0,0,1),(134029396192264304,NULL,133625608914599937,74.7500,79.0000,74,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600568135385088,'2020302192226',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396192264305,NULL,133625608981708801,71.7500,78.0000,62,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600568177328128,'2020302121147',133600537928007680,133600531741409280,0,133600537198198784,0,0,1),(134029396192264306,NULL,133625609057206273,61.5000,70.0000,24,'D',145,'D',0.2374,-0.5416,1,'1013',162261600141087650,'B',133600568223465472,'2020302021028',133600538288717824,133600531959513088,0,133600537324027904,0,0,1),(134029396192264307,NULL,133625609086566401,60.2500,68.0000,21,'D',126,'E',0.1765,-0.7947,1,'1013',162261600140066593,'A',133600568236048384,'2020301032013',133600538007699456,133600532085342208,0,133600537428885504,0,0,1),(134029396192264308,NULL,133625609162063873,70.5000,77.0000,57,'C',66,'B',0.6780,0.3443,1,'1013',162261600140066593,'A',133600568282185728,'2020302142198',133600538141917184,133600530516672512,0,133600537265307648,0,0,1),(134029396192264309,NULL,133625609212395521,62.5000,71.0000,27,'D',78,'D',0.2650,-0.4150,1,'1013',162261600140066593,'A',133600568315740160,'2020302142264',133600538326466560,133600532110508032,0,133600537399525376,0,0,1),(134029396192264310,NULL,133625609262727169,36.7500,47.0000,1,'E',362,'E',0.0000,-3.4524,1,'1013',162261600140066593,'A',133600568345100288,'2020302121003',133600538339049472,133600530973851648,0,133600537198198784,0,0,1),(134029396192264311,NULL,133625609392750593,71.2500,77.0000,60,'B',69,'B',0.6455,0.3443,1,'1013',162261600141087650,'B',133600568420597760,'2020302191566',133600537995116544,133600531766575104,0,133600537357582336,0,0,1),(134029396192264312,NULL,133625609422110721,62.7500,71.0000,28,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600568437374976,'2020302111104',133600538032865280,133600532601241600,0,133600537126895616,0,0,1),(134029396192264313,NULL,133625609472442369,63.2500,71.0000,30,'D',158,'D',0.2851,-0.4150,1,'1013',162261600141087650,'B',133600568470929408,'2020302131179',133600538120945664,133600532399915008,0,133600537160450048,0,0,1),(134029396192264314,NULL,133625609522774017,57.5000,66.0000,14,'E',146,'E',0.0392,-1.0478,1,'1013',162261600141087650,'B',133600568500289536,'2020301061063',133600538267746304,133600532500578304,0,133600537365970944,0,0,1),(134029396192264315,NULL,133625609547939841,72.2500,78.0000,64,'B',31,'B',0.6981,0.4709,1,'1013',162261600141087650,'B',133600568512872448,'2020302041114',133600538326466560,133600531183566848,0,133600537147867136,0,0,1),(134029396192264316,NULL,133625609577299969,73.5000,80.0000,70,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600568529649664,'2020301052299',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396192264317,NULL,133625609652797441,56.0000,64.0000,11,'E',328,'E',0.0720,-1.3009,1,'1013',162261600141087650,'B',133600568575787008,'2020302121025',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396192264318,NULL,133625609677963265,83.2500,87.0000,97,'A',5,'A',0.9646,1.6099,1,'1013',162261600140066593,'A',133600568592564224,'2020302021068',133600538288717824,133600531372310528,0,133600537324027904,0,0,1),(134029396192264319,NULL,133625609703129089,81.7500,86.0000,95,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600568609341440,'2020301052264',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396192264320,NULL,133625610126753793,51.2500,61.0000,6,'E',208,'E',0.0409,-1.6806,1,'1013',162261600141087650,'B',133600568684838912,'2020302191563',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396192264321,NULL,133625610151919617,62.5000,71.0000,27,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600568697421824,'2020302191933',133600538339049472,133600530801885184,0,133600537244336128,0,0,1),(134029396192264322,NULL,133625610298720257,76.0000,80.0000,79,'B',24,'B',0.7436,0.7240,1,'1013',162261600140066593,'A',133600568785502208,'2020302011109',133600537944784896,133600531602997248,0,133600537399525376,0,0,1),(134029396192264323,NULL,133625610349051905,68.0000,74.0000,47,'C',117,'D',0.2353,-0.0353,1,'1013',162261600141087650,'B',133600568819056640,'2020301061218',133600538238386176,133600531691077632,0,133600537365970944,0,0,1),(134029396192264324,NULL,133625610399383553,59.2500,67.0000,18,'E',308,'E',0.1385,-0.9212,1,'1013',162261600141087650,'B',133600568848416768,'2020302121017',133600538276134912,133600530743164928,0,133600537198198784,0,0,1),(134029396192264325,NULL,133625610445520897,70.0000,76.0000,55,'C',97,'B',0.5961,0.2178,1,'1013',162261600141087650,'B',133600568877776896,'2020302191897',133600538305495040,133600531443613696,0,133600537231753216,0,0,1),(134029396192264326,NULL,133625610470686721,64.7500,73.0000,34,'D',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600568894554112,'2020302121401',133600538276134912,133600530743164928,0,133600537198198784,0,0,1),(134029396192264327,NULL,133625610516824065,63.5000,72.0000,30,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600568928108544,'2020305231056',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396192264328,NULL,133625610541989889,62.0000,70.0000,25,'D',276,'D',0.2078,-0.5416,1,'1013',162261600141087650,'B',133600568940691456,'2020302121132',133600538120945664,133600530567004160,0,133600537198198784,0,0,1),(134029396192264329,NULL,133625610638458881,69.0000,75.0000,50,'C',54,'C',0.4701,0.0912,1,'1013',162261600140066593,'A',133600569003606016,'2020302012004',133600537961562112,133600532110508032,0,133600537399525376,0,0,1),(134029396192264330,NULL,133625610663624705,70.5000,77.0000,57,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600569020383232,'2020312121472',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396192264331,NULL,133625610797842433,69.0000,75.0000,50,'C',84,'B',0.5864,0.0912,1,'1013',162261600140066593,'A',133600569108463616,'2020302191227',133600538108362752,133600532387332096,0,133600537357582336,0,0,1),(134029396192264332,NULL,133625610818813953,75.5000,80.0000,77,'B',53,'B',0.5817,0.7240,1,'1013',162261600141087650,'B',133600569125240832,'2020301061232',133600538129334272,133600531691077632,0,133600537365970944,0,0,1),(134029396192264333,NULL,133625610843979777,83.2500,87.0000,97,'A',7,'A',0.9641,1.6099,1,'1013',162261600140066593,'A',133600569137823744,'2020302191462',133600538179665920,133600531170983936,0,133600537244336128,0,0,1),(134029396192264334,NULL,133625610864951297,67.2500,73.0000,44,'C',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600569154600960,'2020302111341',133600538276134912,133600532324417536,0,133600537126895616,0,0,1),(134029396192264335,NULL,133625610911088641,71.0000,77.0000,59,'C',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600569183961088,'2020311061237',133600538020282368,133600531691077632,0,133600537365970944,0,0,1),(134029396192264336,NULL,133625610936254465,74.5000,79.0000,74,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600569196544000,'2020302021004',133600538007699456,133600531959513088,0,133600537324027904,0,0,1),(134029396192264337,NULL,133625610978197505,71.0000,77.0000,59,'C',40,'B',0.5865,0.3443,1,'1013',162261600140066593,'A',133600569230098432,'2020302031060',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396192264338,NULL,133625611024334849,83.2500,87.0000,97,'A',2,'A',0.9643,1.6099,1,'1013',162261600140066593,'A',133600569259458560,'2020303061016',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396192264339,NULL,133625611070472193,63.5000,72.0000,30,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600569288818688,'2020302191967',133600537995116544,133600531263258624,0,133600537168838656,0,0,1),(134029396192264340,NULL,133625611116609537,62.5000,71.0000,27,'D',64,'D',0.3269,-0.4150,1,'1013',162261600140066593,'A',133600569318178816,'2020302032008',133600537961562112,133600530789302272,0,133600537298862080,0,0,1),(134029396192264341,NULL,133625611137581057,67.7500,74.0000,46,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600569330761728,'2020302111338',133600538276134912,133600530764136448,0,133600537126895616,0,0,1),(134029396192264342,NULL,133625611187912705,53.7500,64.0000,9,'E',270,'E',0.0784,-1.3009,1,'1013',162261600140066593,'A',133600569364316160,'2020302191643',133600538288717824,133600531170983936,0,133600537244336128,0,0,1),(134029396192264343,NULL,133625611229855745,36.2500,46.0000,1,'E',199,'E',0.0000,-3.5789,1,'1013',162261600141087650,'B',133600569393676288,'2020302021114',133600538267746304,133600531103875072,0,133600537324027904,0,0,1),(134029396192264344,NULL,133625611255021569,75.2500,79.0000,76,'B',12,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600569410453504,'2020301121027',133600538020282368,133600531456196608,0,133600537386942464,0,0,1),(134029396192264345,NULL,133625611326324737,66.5000,73.0000,41,'C',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600569452396544,'2020302191013',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396192264346,NULL,133625611351490561,79.2500,83.0000,89,'A',11,'A',0.9364,1.1037,1,'1013',162261600140066593,'A',133600569469173760,'2020302142238',133600537978339328,133600532450246656,0,133600537265307648,0,0,1),(134029396192264347,NULL,133625611376656385,49.5000,60.0000,4,'E',144,'E',0.0588,-1.8071,1,'1013',162261600141087650,'B',133600569481756672,'2020301031132',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396192264348,NULL,133625611401822209,72.5000,79.0000,65,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600569498533888,'2020305233106',133600538259357696,133600530671861760,0,133600537286279168,0,0,1),(134029396192264349,NULL,133625611426988033,77.2500,81.0000,83,'A',11,'A',0.8036,0.8506,1,'1013',162261600140066593,'A',133600569511116800,'2020303061025',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396192264350,NULL,133625611447959553,64.2500,72.0000,33,'D',185,'D',0.3211,-0.2884,1,'1013',162261600140066593,'A',133600569527894016,'2020302191337',133600537928007680,133600530864799744,0,133600537168838656,0,0,1),(134029396192264351,NULL,133625611494096897,81.5000,86.0000,94,'A',20,'A',0.9323,1.4833,1,'1013',162261600140066593,'A',133600569557254144,'2020302111187',133600538229997568,133600532492189696,0,133600537126895616,0,0,1),(134029396192264352,NULL,133625611519262721,63.5000,72.0000,30,'D',59,'D',0.1842,-0.2884,1,'1013',162261600141087650,'B',133600569569837056,'2020301152027',133600538020282368,133600531389087744,0,133600537378553856,0,0,1),(134029396192264353,NULL,133625611561205761,41.2500,51.0000,1,'E',139,'E',0.0143,-2.9461,1,'1013',162261600141087650,'B',133600569603391488,'2020302051006',133600538099974144,133600531477168128,0,133600537223364608,0,0,1),(134029396192264354,NULL,133625611653480449,58.7500,67.0000,17,'E',80,'D',0.2212,-0.9212,1,'1013',162261600141087650,'B',133600569662111744,'2020302031096',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396192264355,NULL,133625611678646273,70.0000,76.0000,55,'C',62,'D',0.3125,0.2178,1,'1013',162261600140066593,'A',133600569678888960,'2020303041017',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396192264356,NULL,133625611749949441,61.2500,69.0000,23,'D',167,'E',0.1313,-0.6681,1,'1013',162261600141087650,'B',133600569729220608,'2020302181151',133600537978339328,133600530453757952,0,133600537252724736,0,0,1),(134029396192264357,NULL,133625611854807041,45.5000,56.0000,2,'E',103,'E',0.0096,-2.3134,1,'1013',162261600141087650,'B',133600569787940864,'2018302030199',133600538297106432,133600532798373888,0,133600537298862080,0,0,1),(134029396192264358,NULL,133625611926110209,66.7500,73.0000,42,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600569846661120,'2020302191460',133600538171277312,133600530600558592,0,133600537244336128,0,0,1),(134029396192264359,NULL,133625611951276033,67.0000,73.0000,43,'C',121,'D',0.3535,-0.1619,1,'1013',162261600140066593,'A',133600569863438336,'2020302181045',133600538221608960,133600530852216832,0,133600537252724736,0,0,1),(134029396192264360,NULL,133625612047745025,79.5000,84.0000,90,'A',53,'A',0.8629,1.2302,1,'1013',162261600140066593,'A',133600569922158592,'2020301051195',133600538318077952,133600532148256768,0,133600537114312704,0,0,1),(134029396192264361,NULL,133625612098076673,85.2500,87.0000,98,'A',5,'A',0.9646,1.6099,1,'1013',162261600140066593,'A',133600569955713024,'2020302021079',133600538087391232,133600531372310528,0,133600537324027904,0,0,1),(134029396192264362,NULL,133625612123242497,82.0000,86.0000,95,'A',7,'A',0.9266,1.4833,1,'1013',162261600141087650,'B',133600569968295936,'2020303051026',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396192264363,NULL,133625612202934273,80.2500,84.0000,92,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600570014433280,'2020301041035',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396192264364,NULL,133625612383289345,45.0000,55.0000,2,'E',196,'E',0.0051,-2.4399,1,'1013',162261600141087650,'B',133600570119290880,'2020302181110',133600538053836800,133600532165033984,0,133600537252724736,0,0,1),(134029396192264365,NULL,133625612559450113,72.7500,79.0000,67,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600570224148480,'2020302092006',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396192264366,NULL,133625612664307713,76.7500,81.0000,82,'A',7,'A',0.9057,0.8506,1,'1013',162261600140066593,'A',133600570287063040,'2020302041031',133600538288717824,133600531401670656,0,133600537147867136,0,0,1),(134029396192264367,NULL,133625612714639361,59.2500,67.0000,18,'E',157,'E',0.1481,-0.9212,1,'1013',162261600141087650,'B',133600570312228864,'2020301041207',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396192264368,NULL,133625612790136833,54.7500,63.0000,10,'E',267,'E',0.0803,-1.4275,1,'1013',162261600141087650,'B',133600570358366208,'2020302191888',133600537928007680,133600531917570048,0,133600537168838656,0,0,1),(134029396192264369,NULL,133625612815302657,69.0000,75.0000,50,'C',136,'C',0.4950,0.0912,1,'1013',162261600140066593,'A',133600570370949120,'2020302191887',133600537995116544,133600531640745984,0,133600537168838656,0,0,1),(134029396192264370,NULL,133625612894994433,71.7500,78.0000,62,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600570417086464,'2020302191936',133600538179665920,133600532550909952,0,133600537231753216,0,0,1),(134029396192264371,NULL,133625612949520385,75.5000,80.0000,77,'B',36,'B',0.5769,0.7240,1,'1013',162261600141087650,'B',133600570446446592,'2020301111011',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396192264372,NULL,133625612974686209,68.0000,74.0000,47,'C',90,'C',0.3922,-0.0353,1,'1013',162261600141087650,'B',133600570463223808,'2020301031114',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396192264373,NULL,133625613083738113,78.0000,82.0000,86,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600570530332672,'2020302121256',133600538339049472,133600531519111168,0,133600537198198784,0,0,1),(134029396192264374,NULL,133625613113098241,73.0000,79.0000,68,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600570547109888,'2020302021014',133600538288717824,133600531959513088,0,133600537324027904,0,0,1),(134029396192264375,NULL,133625613163429889,69.5000,76.0000,53,'C',164,'C',0.5152,0.2178,1,'1013',162261600141087650,'B',133600570576470016,'2020305232062',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396192264376,NULL,133625613213761537,60.5000,69.0000,21,'D',106,'D',0.2635,-0.6681,1,'1013',162261600141087650,'B',133600570605830144,'2020302092011',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396192264377,NULL,133625613268287489,57.7500,66.0000,15,'E',83,'D',0.2019,-1.0478,1,'1013',162261600141087650,'B',133600570635190272,'2020302031043',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396192264378,NULL,133625613314424833,45.5000,56.0000,2,'E',235,'E',0.0043,-2.3134,1,'1013',162261600141087650,'B',133600570668744704,'2020302131147',133600538229997568,133600530344706048,0,133600537160450048,0,0,1),(134029396192264379,NULL,133625613339590657,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600570685521920,'2020302092013',133600537944784896,133600530151768064,0,133600537139478528,0,1,1),(134029396192264380,NULL,133625613389922305,81.2500,85.0000,94,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600570714882048,'2020305233066',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396192264381,NULL,133625613419282433,71.2500,77.0000,60,'B',74,'C',0.4902,0.3443,1,'1013',162261600141087650,'B',133600570731659264,'2020301031125',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396192264382,NULL,133625613469614081,74.7500,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600570761019392,'2020305231098',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396192264383,NULL,133625613494779905,43.5000,54.0000,2,'E',247,'E',0.0314,-2.5665,1,'1013',162261600140066593,'A',133600570777796608,'2020302191076',133600537995116544,133600530411814912,0,133600537231753216,0,0,1),(134029396192264384,NULL,133625613545111553,69.0000,75.0000,50,'C',68,'D',0.2708,0.0912,1,'1013',162261600141087650,'B',133600570807156736,'2020303043013',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396192264385,NULL,133625613641580545,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600570865876992,'2020305232099',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396192264386,NULL,133625613687717889,67.2500,73.0000,44,'C',56,'C',0.4434,-0.1619,1,'1013',162261600141087650,'B',133600570899431424,'2020302041081',133600538267746304,133600531183566848,0,133600537147867136,0,0,1),(134029396192264387,NULL,133625613712883713,62.2500,70.0000,26,'D',142,'D',0.2328,-0.5416,1,'1013',162261600141087650,'B',133600570916208640,'2020301041153',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396192264388,NULL,133625613738049537,80.7500,85.0000,93,'A',18,'A',0.9418,1.3568,1,'1013',162261600140066593,'A',133600570932985856,'2020302121177',133600538276134912,133600530973851648,0,133600537198198784,0,0,1),(134029396192264389,NULL,133625613784186881,57.0000,65.0000,13,'E',201,'E',0.1191,-1.1743,1,'1013',162261600141087650,'B',133600570962345984,'2020302131174',133600538120945664,133600530189516800,0,133600537160450048,0,0,1),(134029396192264390,NULL,133625613809352705,79.7500,84.0000,91,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600570979123200,'2020301041089',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396192264391,NULL,133625613834518529,69.2500,75.0000,51,'C',169,'C',0.5069,0.0912,1,'1013',162261600140066593,'A',133600570991706112,'2020302121379',133600538032865280,133600530743164928,0,133600537198198784,0,0,1),(134029396192264392,NULL,133625613855490049,51.0000,61.0000,6,'E',334,'E',0.0693,-1.6806,1,'1013',162261600140066593,'A',133600571008483328,'2020305233031',133600538200637440,133600531317784576,0,133600537286279168,0,0,1),(134029396192264393,NULL,133625613930987521,67.5000,74.0000,45,'C',153,'C',0.4716,-0.0353,1,'1013',162261600141087650,'B',133600571054620672,'2020302192203',133600538297106432,133600530864799744,0,133600537168838656,0,0,1),(134029396192264394,NULL,133625614027456513,70.7500,77.0000,58,'C',78,'B',0.5808,0.3443,1,'1013',162261600140066593,'A',133600571113340928,'2020302021005',133600538007699456,133600531959513088,0,133600537324027904,0,0,1),(134029396192264395,NULL,133625614052622337,75.5000,80.0000,77,'B',28,'A',0.7770,0.7240,1,'1013',162261600140066593,'A',133600571130118144,'2020302092025',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396192264396,NULL,133625614144897025,57.7500,66.0000,15,'E',117,'D',0.2027,-1.0478,1,'1013',162261600140066593,'A',133600571188838400,'2020302093012',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396192264397,NULL,133625614195228673,69.7500,76.0000,54,'C',164,'C',0.5152,0.2178,1,'1013',162261600140066593,'A',133600571218198528,'2020305233039',133600538150305792,133600532731265024,0,133600537286279168,0,0,1),(134029396192264398,NULL,133625614224588801,66.0000,72.0000,39,'D',28,'D',0.2619,-0.2884,1,'1013',162261600140066593,'A',133600571230781440,'2020301121016',133600538326466560,133600532412497920,0,133600537386942464,0,0,1),(134029396192264399,NULL,133625614258143233,72.5000,79.0000,65,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600571247558656,'2020302111033',133600537928007680,133600532324417536,0,133600537126895616,0,0,1),(134029396192264400,NULL,133625614312669185,64.0000,72.0000,32,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600571276918784,'2020302111200',133600538221608960,133600532492189696,0,133600537126895616,0,0,1),(134029396192264401,NULL,133625614358806529,79.2500,83.0000,89,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600571310473216,'2020302091070',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396192264402,NULL,133625614409138177,69.5000,76.0000,53,'C',61,'C',0.5608,0.2178,1,'1013',162261600140066593,'A',133600571339833344,'2020302091048',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396192264403,NULL,133625614459469825,79.0000,83.0000,89,'A',32,'A',0.8863,1.1037,1,'1013',162261600140066593,'A',133600571364999168,'2020302191252',133600538297106432,133600530629918720,0,133600537168838656,0,0,1),(134029396192264404,NULL,133625614484635649,66.7500,73.0000,42,'C',125,'C',0.4706,-0.1619,1,'1013',162261600140066593,'A',133600571381776384,'2020302191062',133600538179665920,133600531091292160,0,133600537231753216,0,0,1),(134029396192264405,NULL,133625614513995777,63.5000,72.0000,30,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600571394359296,'2020302131097',133600538229997568,133600532227948544,0,133600537160450048,0,0,1),(134029396192264406,NULL,133625614539161601,58.7500,67.0000,17,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600571411136512,'2020305233037',133600537915424768,133600531317784576,0,133600537286279168,0,0,1),(134029396192264407,NULL,133625614639824897,62.0000,70.0000,25,'D',214,'D',0.2810,-0.5416,1,'1013',162261600141087650,'B',133600571469856768,'2020302191319',133600538238386176,133600530600558592,0,133600537244336128,0,0,1),(134029396192264408,NULL,133625614673379329,33.2500,43.0000,1,'E',446,'E',0.0000,-3.9586,1,'1013',162261600140066593,'A',133600571486633984,'2019311050041',133600538297106432,133600532827734016,0,133600537114312704,0,0,1),(134029396192264409,NULL,133625614828568577,83.2500,87.0000,97,'A',8,'A',0.9346,1.6099,1,'1013',162261600140066593,'A',133600571591491584,'2020301061160',133600538087391232,133600531250675712,0,133600537365970944,0,0,1),(134029396192264410,NULL,133625614853734401,69.2500,75.0000,51,'C',54,'C',0.4701,0.0912,1,'1013',162261600141087650,'B',133600571608268800,'2020302011100',133600538007699456,133600531602997248,0,133600537399525376,0,0,1),(134029396192264411,NULL,133625614904066049,80.5000,85.0000,92,'A',18,'A',0.9418,1.3568,1,'1013',162261600141087650,'B',133600571633434624,'2020302121447',133600538099974144,133600530743164928,0,133600537198198784,0,0,1),(134029396192264412,NULL,133625614929231873,58.7500,67.0000,17,'E',114,'D',0.2230,-0.9212,1,'1013',162261600140066593,'A',133600571650211840,'2020302093015',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396192264413,NULL,133625614954397697,61.5000,70.0000,24,'D',147,'D',0.3091,-0.5416,1,'1013',162261600140066593,'A',133600571671183360,'2020302191521',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396192264414,NULL,133625615004729345,64.0000,72.0000,32,'D',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600571708932096,'2020302021112',133600538267746304,133600531103875072,0,133600537324027904,0,0,1),(134029396192264415,NULL,133625615080226817,64.7500,73.0000,34,'D',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600571763458048,'2020305233062',133600538259357696,133600531615580160,0,133600537286279168,0,0,1),(134029396192264416,NULL,133625615101198337,79.5000,84.0000,90,'A',16,'A',0.9091,1.2302,1,'1013',162261600140066593,'A',133600571784429568,'2020302191946',133600538192248832,133600531850461184,0,133600537357582336,0,0,1),(134029396192264417,NULL,133625615151529985,76.0000,80.0000,79,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600571822178304,'2020302121176',133600538032865280,133600530894159872,0,133600537198198784,0,0,1),(134029396192264418,NULL,133625615256387585,77.2500,81.0000,83,'A',23,'B',0.7615,0.8506,1,'1013',162261600141087650,'B',133600571901870080,'2020303051021',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396192264419,NULL,133625615302524929,83.0000,87.0000,97,'A',1,'A',0.9915,1.6099,1,'1013',162261600140066593,'A',133600571931230208,'2020302142215',133600538229997568,133600532450246656,0,133600537265307648,0,0,1),(134029396192264420,NULL,133625615373828097,62.0000,70.0000,25,'D',153,'D',0.3347,-0.5416,1,'1013',162261600140066593,'A',133600571977367552,'2020302142022',133600538099974144,133600531238092800,0,133600537265307648,0,0,1),(134029396192264421,NULL,133625615398993921,43.5000,54.0000,2,'E',184,'E',0.0265,-2.5665,1,'1013',162261600141087650,'B',133600571994144768,'2020311041013',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396192264422,NULL,133625615445131265,63.0000,71.0000,29,'D',158,'D',0.2851,-0.4150,1,'1013',162261600140066593,'A',133600572027699200,'2020302131319',133600538229997568,133600530961268736,0,133600537160450048,0,0,1),(134029396192264423,NULL,133625615470297089,69.7500,76.0000,54,'C',45,'C',0.5385,0.2178,1,'1013',162261600141087650,'B',133600572040282112,'2020302031091',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396192264424,NULL,133625615495462913,78.7500,83.0000,88,'A',16,'A',0.9021,1.1037,1,'1013',162261600140066593,'A',133600572052865024,'2020302131280',133600538099974144,133600532399915008,0,133600537160450048,0,0,1),(134029396192264425,NULL,133625615541600257,72.5000,79.0000,65,'B',66,'C',0.4967,0.5974,1,'1013',162261600141087650,'B',133600572086419456,'2020301061033',133600538318077952,133600532718682112,0,133600537365970944,0,0,1),(134029396192264426,NULL,133625615566766081,66.0000,72.0000,39,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600572258385920,'2020302191607',133600537995116544,133600530927714304,0,133600537244336128,0,0,1),(134029396192264427,NULL,133625615587737601,76.7500,81.0000,82,'A',40,'B',0.7727,0.8506,1,'1013',162261600140066593,'A',133600572275163136,'2020302181165',133600538221608960,133600530453757952,0,133600537252724736,0,0,1),(134029396192264428,NULL,133625615684206593,40.2500,50.0000,1,'E',105,'E',0.0000,-3.0727,1,'1013',162261600141087650,'B',133600572329689088,'2020302031095',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396192264429,NULL,133625615709372417,73.7500,80.0000,71,'B',7,'A',0.7619,0.7240,1,'1013',162261600140066593,'A',133600572346466304,'2020301121022',133600538238386176,133600531456196608,0,133600537386942464,0,0,1),(134029396192264430,NULL,133625615814230017,70.2500,76.0000,56,'C',80,'B',0.6273,0.2178,1,'1013',162261600141087650,'B',133600572409380864,'2020302192111',133600538339049472,133600532357971968,0,133600537357582336,0,0,1),(134029396192264431,NULL,133625615914893313,68.7500,75.0000,49,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600572468101120,'2020302192146',133600537995116544,133600530206294016,0,133600537168838656,0,0,1),(134029396192264432,NULL,133625616036528129,79.5000,84.0000,90,'A',20,'A',0.9248,1.2302,1,'1013',162261600140066593,'A',133600572539404288,'2020302191114',133600538179665920,133600530776719360,0,133600537244336128,0,0,1),(134029396192264433,NULL,133625616061693953,75.0000,79.0000,75,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600572556181504,'2020302191714',133600537995116544,133600530361483264,0,133600537168838656,0,0,1),(134029396196458496,NULL,133625616086859777,71.2500,77.0000,60,'B',35,'C',0.5132,0.3443,1,'1013',162261600141087650,'B',133600572568764416,'2020301152041',133600538267746304,133600531389087744,0,133600537378553856,0,0,1),(134029396196458497,NULL,133625616116219905,77.7500,82.0000,85,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600572585541632,'2020302121270',133600537928007680,133600530831245312,0,133600537198198784,0,0,1),(134029396196458498,NULL,133625616288186369,78.2500,82.0000,86,'A',26,'A',0.8727,0.9771,1,'1013',162261600140066593,'A',133600572694593536,'2020302191502',133600537944784896,133600532387332096,0,133600537357582336,0,0,1),(134029396196458499,NULL,133625616338518017,81.2500,85.0000,94,'A',14,'A',0.9192,1.3568,1,'1013',162261600140066593,'A',133600572723953664,'2020302021146',133600538267746304,133600530990628864,0,133600537324027904,0,0,1),(134029396196458500,NULL,133625616388849665,59.5000,68.0000,19,'E',150,'D',0.1799,-0.7947,1,'1013',162261600141087650,'B',133600572753313792,'2020301041129',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396196458501,NULL,133625616468541441,66.5000,73.0000,41,'C',46,'C',0.2500,-0.1619,1,'1013',162261600141087650,'B',133600572799451136,'2020301152051',133600538158694400,133600531280035840,0,133600537378553856,0,0,1),(134029396196458502,NULL,133625616518873089,81.5000,86.0000,94,'A',7,'A',0.9266,1.4833,1,'1013',162261600140066593,'A',133600572828811264,'2020303051051',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396196458503,NULL,133625616573399041,62.7500,71.0000,28,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600572858171392,'2020302021120',133600538020282368,133600531103875072,0,133600537324027904,0,0,1),(134029396196458504,NULL,133625616623730689,59.2500,67.0000,18,'E',80,'D',0.2212,-0.9212,1,'1013',162261600140066593,'A',133600572887531520,'2020302031115',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396196458505,NULL,133625616674062337,79.0000,83.0000,89,'A',29,'A',0.8384,1.1037,1,'1013',162261600140066593,'A',133600572912697344,'2020302181081',133600538141917184,133600531036766208,0,133600537252724736,0,0,1),(134029396196458506,NULL,133625616724393985,69.0000,75.0000,50,'C',169,'C',0.5069,0.0912,1,'1013',162261600140066593,'A',133600572942057472,'2020302121294',133600537928007680,133600530894159872,0,133600537198198784,0,0,1),(134029396196458507,NULL,133625616749559809,71.5000,78.0000,61,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600572954640384,'2020302191284',133600538192248832,133600531443613696,0,133600537231753216,0,0,1),(134029396196458508,NULL,133625616804085761,78.7500,83.0000,88,'A',23,'A',0.7647,1.1037,1,'1013',162261600141087650,'B',133600572984000512,'2020301061106',133600538238386176,133600532253114368,0,133600537365970944,0,0,1),(134029396196458509,NULL,133625616829251585,81.7500,86.0000,95,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600572996583424,'2020301052296',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396196458510,NULL,133625616854417409,66.0000,72.0000,39,'D',61,'C',0.3302,-0.2884,1,'1013',162261600140066593,'A',133600573013360640,'2020302041058',133600538288717824,133600532282474496,0,133600537147867136,0,0,1),(134029396196458511,NULL,133625616879583233,73.0000,79.0000,68,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600573025943552,'2020302121098',133600538141917184,133600530831245312,0,133600537198198784,0,0,1),(134029396196458512,NULL,133625616904749057,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600573038526464,'2020302191035',133600538020282368,133600531443613696,0,133600537231753216,0,1,1),(134029396196458513,NULL,133625616980246529,69.0000,75.0000,50,'C',93,'C',0.5000,0.0912,1,'1013',162261600140066593,'A',133600573084663808,'2020302021117',133600538007699456,133600531103875072,0,133600537324027904,0,0,1),(134029396196458514,NULL,133625617055744001,65.0000,71.0000,35,'D',89,'E',0.1346,-0.4150,1,'1013',162261600141087650,'B',133600573126606848,'2020301111051',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396196458515,NULL,133625617101881345,62.7500,71.0000,28,'D',252,'D',0.2410,-0.4150,1,'1013',162261600140066593,'A',133600573155966976,'2020302121224',133600538141917184,133600530910937088,0,133600537198198784,0,0,1),(134029396196458516,NULL,133625617223516161,68.0000,74.0000,47,'C',26,'C',0.3864,-0.0353,1,'1013',162261600140066593,'A',133600573223075840,'2020301131017',133600537961562112,133600530227265536,0,133600537181421568,0,0,1),(134029396196458517,NULL,133625617273847809,79.2500,83.0000,89,'A',22,'B',0.6979,1.1037,1,'1013',162261600141087650,'B',133600573252435968,'2020303043012',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396196458518,NULL,133625617366122497,65.2500,71.0000,36,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600573311156224,'2020302111236',133600538276134912,133600530764136448,0,133600537126895616,0,0,1),(134029396196458519,NULL,133625617433231361,71.0000,77.0000,59,'C',84,'B',0.6275,0.3443,1,'1013',162261600140066593,'A',133600573353099264,'2020302191459',133600538288717824,133600532458635264,0,133600537231753216,0,0,1),(134029396196458520,NULL,133625617504534529,50.0000,60.0000,5,'E',338,'E',0.0609,-1.8071,1,'1013',162261600141087650,'B',133600573399236608,'2020305232080',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396196458521,NULL,133625617529700353,74.7500,79.0000,74,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600573411819520,'2020302191294',133600538171277312,133600531850461184,0,133600537357582336,0,0,1),(134029396196458522,NULL,133625617647140865,76.5000,81.0000,81,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600573478928384,'2020302121185',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396196458523,NULL,133625617672306689,68.7500,75.0000,49,'C',177,'C',0.4765,0.0912,1,'1013',162261600140066593,'A',133600573495705600,'2020305233083',133600537915424768,133600532018233344,0,133600537286279168,0,0,1),(134029396196458524,NULL,133625617697472513,67.7500,74.0000,46,'C',104,'C',0.5424,-0.0353,1,'1013',162261600141087650,'B',133600573508288512,'2020302142082',133600538276134912,133600530474729472,0,133600537265307648,0,0,1),(134029396196458525,NULL,133625617718444033,61.0000,69.0000,23,'D',159,'D',0.3008,-0.6681,1,'1013',162261600141087650,'B',133600573525065728,'2020302142139',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396196458526,NULL,133625617764581377,66.7500,73.0000,42,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600573550231552,'2020301052035',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396196458527,NULL,133625617785552897,72.7500,79.0000,67,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600573567008768,'2020305233057',133600537915424768,133600532731265024,0,133600537286279168,0,0,1),(134029396196458528,NULL,133625617840078849,77.0000,81.0000,83,'A',17,'B',0.7763,0.8506,1,'1013',162261600141087650,'B',133600573600563200,'2020301152012',133600538087391232,133600532810956800,0,133600537378553856,0,0,1),(134029396196458529,NULL,133625617865244673,74.5000,79.0000,74,'B',66,'C',0.4967,0.5974,1,'1013',162261600140066593,'A',133600573617340416,'2020301061120',133600538347438080,133600532253114368,0,133600537365970944,0,0,1),(134029396196458530,NULL,133625617886216193,61.7500,70.0000,25,'D',142,'D',0.2328,-0.5416,1,'1013',162261600141087650,'B',133600573629923328,'2020301041072',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396196458531,NULL,133625617982685185,74.7500,79.0000,74,'B',46,'C',0.4904,0.5974,1,'1013',162261600140066593,'A',133600573688643584,'2020301111093',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396196458532,NULL,133625618204983297,59.2500,67.0000,18,'E',190,'D',0.2392,-0.9212,1,'1013',162261600141087650,'B',133600573818667008,'2020302191727',133600538020282368,133600531091292160,0,133600537231753216,0,0,1),(134029396196458533,NULL,133625618230149121,76.0000,80.0000,79,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600573831249920,'2020302142225',133600538032865280,133600530474729472,0,133600537265307648,0,0,1),(134029396196458534,NULL,133625618284675073,72.0000,78.0000,63,'B',24,'A',0.7714,0.4709,1,'1013',162261600141087650,'B',133600573860610048,'2020302051086',133600538276134912,133600532076953600,0,133600537223364608,0,0,1),(134029396196458535,NULL,133625618335006721,53.2500,63.0000,8,'E',100,'E',0.0660,-1.4275,1,'1013',162261600141087650,'B',133600573889970176,'2020302041029',133600538288717824,133600531401670656,0,133600537147867136,0,0,1),(134029396196458536,NULL,133625618360172545,79.0000,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600141087650,'B',133600573902553088,'2020301051213',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396196458537,NULL,133625618444058625,83.0000,87.0000,97,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600573948690432,'2020301051234',133600538020282368,133600530814468096,0,133600537114312704,0,0,1),(134029396196458538,NULL,133625618498584577,62.0000,70.0000,25,'D',170,'D',0.2596,-0.5416,1,'1013',162261600140066593,'A',133600573978050560,'2020302131101',133600538099974144,133600532399915008,0,133600537160450048,0,0,1),(134029396196458539,NULL,133625618527944705,70.0000,76.0000,55,'C',126,'C',0.5518,0.2178,1,'1013',162261600140066593,'A',133600573990633472,'2020302192121',133600538171277312,133600530206294016,0,133600537168838656,0,0,1),(134029396196458540,NULL,133625618553110529,58.2500,66.0000,16,'E',252,'E',0.1536,-1.0478,1,'1013',162261600141087650,'B',133600574007410688,'2020302192163',133600538192248832,133600532626407424,0,133600537244336128,0,0,1),(134029396196458541,NULL,133625618582470657,63.0000,71.0000,29,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600574019993600,'2020302192114',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396196458542,NULL,133625618607636481,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600141087650,'B',133600574036770816,'2020302121316',133600538229997568,133600530567004160,0,133600537198198784,0,0,1),(134029396196458543,NULL,133625618657968129,57.5000,66.0000,14,'E',165,'E',0.1566,-1.0478,1,'1013',162261600141087650,'B',133600574066130944,'2020302021186',133600538288717824,133600531653328896,0,133600537324027904,0,0,1),(134029396196458544,NULL,133625618683133953,60.5000,69.0000,21,'D',174,'D',0.2902,-0.6681,1,'1013',162261600140066593,'A',133600574078713856,'2020302191554',133600537995116544,133600531091292160,0,133600537231753216,0,0,1),(134029396196458545,NULL,133625618733465601,76.7500,81.0000,82,'A',46,'A',0.8294,0.8506,1,'1013',162261600141087650,'B',133600574108073984,'2020302191261',133600538179665920,133600530361483264,0,133600537168838656,0,0,1),(134029396196458546,NULL,133625618834128897,60.5000,69.0000,21,'D',176,'D',0.2213,-0.6681,1,'1013',162261600141087650,'B',133600574162599936,'2020302131152',133600538141917184,133600530294374400,0,133600537160450048,0,0,1),(134029396196458547,NULL,133625618934792193,64.2500,72.0000,33,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600574221320192,'2020302191331',133600538305495040,133600530424397824,0,133600537244336128,0,0,1),(134029396196458548,NULL,133625618959958017,59.0000,67.0000,17,'E',191,'E',0.1745,-0.9212,1,'1013',162261600141087650,'B',133600574233903104,'2020302131003',133600538032865280,133600532227948544,0,133600537160450048,0,0,1),(134029396196458549,NULL,133625618985123841,70.5000,77.0000,57,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600574246486016,'2020302121051',133600538221608960,133600530311151616,0,133600537198198784,0,0,1),(134029396196458550,NULL,133625619060621313,72.5000,79.0000,65,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600574288429056,'2020302181223',133600538120945664,133600531779158016,0,133600537252724736,0,0,1),(134029396196458551,NULL,133625619085787137,73.0000,79.0000,68,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600574301011968,'2020302131277',133600538053836800,133600530294374400,0,133600537160450048,0,0,1),(134029396196458552,NULL,133625619110952961,81.2500,85.0000,94,'A',15,'A',0.9259,1.3568,1,'1013',162261600141087650,'B',133600574313594880,'2020301041110',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396196458553,NULL,133625619161284609,76.2500,80.0000,80,'A',28,'A',0.7770,0.7240,1,'1013',162261600140066593,'A',133600574342955008,'2020302091062',133600538192248832,133600532005650432,0,133600537139478528,0,0,1),(134029396196458554,NULL,133625619215810561,82.0000,86.0000,95,'A',18,'A',0.9391,1.4833,1,'1013',162261600140066593,'A',133600574368120832,'2020305232105',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396196458555,NULL,133625619240976385,79.0000,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600574380703744,'2020301051085',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396196458556,NULL,133625619266142209,71.7500,78.0000,62,'B',41,'B',0.6239,0.4709,1,'1013',162261600141087650,'B',133600574397480960,'2020302011043',133600538129334272,133600531863044096,0,133600537399525376,0,0,1),(134029396196458557,NULL,133625619287113729,66.2500,72.0000,40,'C',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600574410063872,'2020302191268',133600538171277312,133600531468779520,0,133600537244336128,0,0,1),(134029396196458558,NULL,133625619345833985,40.2500,50.0000,1,'E',235,'E',0.0042,-3.0727,1,'1013',162261600140066593,'A',133600574435229696,'2017301610063',133600538053836800,133600532903231488,0,133600537265307648,0,0,1),(134029396196458559,NULL,133625619396165633,66.0000,72.0000,39,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600574468784128,'2020302121122',133600538053836800,133600530567004160,0,133600537198198784,0,0,1),(134029396196458560,NULL,133625619442302977,69.5000,76.0000,53,'C',110,'B',0.6013,0.2178,1,'1013',162261600141087650,'B',133600574493949952,'2020302191334',133600538192248832,133600531170983936,0,133600537244336128,0,0,1),(134029396196458561,NULL,133625619467468801,57.2500,65.0000,14,'E',93,'E',0.1284,-1.1743,1,'1013',162261600141087650,'B',133600574510727168,'2020303052008',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396196458562,NULL,133625619534577665,68.7500,75.0000,49,'C',177,'C',0.4765,0.0912,1,'1013',162261600140066593,'A',133600574556864512,'2020305233134',133600538209026048,133600532471218176,0,133600537286279168,0,0,1),(134029396196458563,NULL,133625619559743489,76.2500,80.0000,80,'A',19,'B',0.6974,0.7240,1,'1013',162261600140066593,'A',133600574569447424,'2020301151017',133600538192248832,133600531628163072,0,133600537378553856,0,0,1),(134029396196458564,NULL,133625619580715009,68.2500,74.0000,48,'C',90,'C',0.3922,-0.0353,1,'1013',162261600141087650,'B',133600574586224640,'2020301031078',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396196458565,NULL,133625619626852353,67.0000,73.0000,43,'C',95,'D',0.3529,-0.1619,1,'1013',162261600141087650,'B',133600574615584768,'2020301031160',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396196458566,NULL,133625619794624513,61.5000,70.0000,24,'D',260,'D',0.2576,-0.5416,1,'1013',162261600140066593,'A',133600574716248064,'2020305231006',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396196458567,NULL,133625619815596033,85.2500,87.0000,98,'A',7,'A',0.9641,1.6099,1,'1013',162261600140066593,'A',133600574733025280,'2020302192179',133600538179665920,133600532425080832,0,133600537244336128,0,0,1),(134029396196458568,NULL,133625619840761857,40.7500,51.0000,1,'E',187,'E',0.0106,-2.9461,1,'1013',162261600141087650,'B',133600574745608192,'2020301041265',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396196458569,NULL,133625619886899201,71.5000,78.0000,61,'B',77,'B',0.5606,0.4709,1,'1013',162261600140066593,'A',133600574774968320,'2020302181106',133600538129334272,133600532165033984,0,133600537252724736,0,0,1),(134029396196458570,NULL,133625619912065025,68.7500,75.0000,49,'C',108,'D',0.2484,0.0912,1,'1013',162261600140066593,'A',133600574787551232,'2020301061056',133600538318077952,133600532500578304,0,133600537365970944,0,0,1),(134029396196458571,NULL,133625619933036545,67.2500,73.0000,44,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600574800134144,'2020302121428',133600538099974144,133600530894159872,0,133600537198198784,0,0,1),(134029396196458572,NULL,133625620004339713,81.0000,85.0000,93,'A',24,'A',0.9077,1.3568,1,'1013',162261600140066593,'A',133600574846271488,'2020302111267',133600538229997568,133600532043399168,0,133600537126895616,0,0,1),(134029396196458573,NULL,133625620046282753,49.7500,60.0000,4,'E',129,'E',0.0786,-1.8071,1,'1013',162261600141087650,'B',133600574871437312,'2020302051095',133600538074808320,133600531355533312,0,133600537223364608,0,0,1),(134029396196458574,NULL,133625620071448577,52.2500,62.0000,7,'E',314,'E',0.0338,-1.5540,1,'1013',162261600141087650,'B',133600574888214528,'2020302111189',133600538276134912,133600532324417536,0,133600537126895616,0,0,1),(134029396196458575,NULL,133625620092420097,87.2500,89.0000,99,'A',1,'A',1.0000,1.8630,1,'1013',162261600140066593,'A',133600574900797440,'2020301152020',133600538318077952,133600532810956800,0,133600537378553856,0,0,1),(134029396196458576,NULL,133625620188889089,69.0000,75.0000,50,'C',108,'D',0.2484,0.0912,1,'1013',162261600141087650,'B',133600574955323392,'2020301061155',133600538288717824,133600531250675712,0,133600537365970944,0,0,1),(134029396196458577,NULL,133625620235026433,66.7500,73.0000,42,'C',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600574984683520,'2020302131043',133600538229997568,133600530294374400,0,133600537160450048,0,0,1),(134029396196458578,NULL,133625620285358081,80.2500,84.0000,92,'A',20,'A',0.9248,1.2302,1,'1013',162261600140066593,'A',133600575014043648,'2020302191018',133600538179665920,133600530801885184,0,133600537244336128,0,0,1),(134029396196458579,NULL,133625620306329601,58.5000,67.0000,16,'E',90,'E',0.0521,-0.9212,1,'1013',162261600141087650,'B',133600575026626560,'2020313042028',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396196458580,NULL,133625620352466945,68.7500,75.0000,49,'C',101,'C',0.5319,0.0912,1,'1013',162261600141087650,'B',133600575051792384,'2020302131056',133600538229997568,133600531837878272,0,133600537160450048,0,0,1),(134029396196458581,NULL,133625620377632769,74.0000,80.0000,72,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600575064375296,'2020302021154',133600538020282368,133600530990628864,0,133600537324027904,0,0,1),(134029396196458582,NULL,133625620402798593,61.5000,70.0000,24,'D',41,'D',0.2857,-0.5416,1,'1013',162261600140066593,'A',133600575081152512,'2020303061023',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396196458583,NULL,133625620427964417,59.2500,67.0000,18,'E',157,'E',0.1481,-0.9212,1,'1013',162261600141087650,'B',133600575093735424,'2020301041226',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396196458584,NULL,133625620478296065,76.2500,80.0000,80,'A',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600575123095552,'2020301031014',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396196458585,NULL,133625620595736577,66.0000,72.0000,39,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600575190204416,'2020302131082',133600538229997568,133600531837878272,0,133600537160450048,0,0,1),(134029396196458586,NULL,133625620671234049,78.5000,83.0000,87,'A',24,'A',0.8535,1.1037,1,'1013',162261600140066593,'A',133600575227953152,'2020302022003',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396196458587,NULL,133625620818034689,70.7500,77.0000,58,'C',136,'B',0.5651,0.3443,1,'1013',162261600140066593,'A',133600575311839232,'2020302121110',133600538221608960,133600530311151616,0,133600537198198784,0,0,1),(134029396196458588,NULL,133625620843200513,64.5000,73.0000,33,'D',52,'C',0.4712,-0.1619,1,'1013',162261600140066593,'A',133600575324422144,'2020302032007',133600538158694400,133600530789302272,0,133600537298862080,0,0,1),(134029396196458589,NULL,133625620872560641,77.7500,82.0000,85,'A',31,'A',0.8333,0.9771,1,'1013',162261600141087650,'B',133600575341199360,'2020302021101',133600537961562112,133600531103875072,0,133600537324027904,0,0,1),(134029396196458590,NULL,133625620897726465,73.7500,80.0000,71,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600575353782272,'2020302142217',133600538276134912,133600531238092800,0,133600537265307648,0,0,1),(134029396196458591,NULL,133625620973223937,52.5000,63.0000,7,'E',323,'E',0.0859,-1.4275,1,'1013',162261600140066593,'A',133600575395725312,'2020305233080',133600538200637440,133600532018233344,0,133600537286279168,0,0,1),(134029396196458592,NULL,133625621027749889,79.0000,83.0000,89,'A',43,'A',0.8615,1.1037,1,'1013',162261600140066593,'A',133600575425085440,'2020305232064',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396196458593,NULL,133625621052915713,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600575437668352,'2020302111334',133600538221608960,133600532601241600,0,133600537126895616,0,0,1),(134029396196458594,NULL,133625621103247361,67.5000,74.0000,45,'C',113,'C',0.5176,-0.0353,1,'1013',162261600141087650,'B',133600575467028480,'2020302191046',133600538020282368,133600532458635264,0,133600537231753216,0,0,1),(134029396196458595,NULL,133625621229076481,64.2500,72.0000,33,'D',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600575538331648,'2020302191038',133600538288717824,133600532550909952,0,133600537231753216,0,0,1),(134029396196458596,NULL,133625621254242305,67.0000,73.0000,43,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600575546720256,'2020301051137',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396196458597,NULL,133625621279408129,63.7500,72.0000,31,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600575563497472,'2020302121090',133600537928007680,133600530894159872,0,133600537198198784,0,0,1),(134029396196458598,NULL,133625621308768257,79.5000,84.0000,90,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600575576080384,'2020301041174',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396196458599,NULL,133625621409431553,39.7500,50.0000,1,'E',189,'E',0.0000,-3.0727,1,'1013',162261600141087650,'B',133600575630606336,'2020301041152',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396196458600,NULL,133625621489123329,51.7500,62.0000,6,'E',222,'E',0.0511,-1.5540,1,'1013',162261600141087650,'B',133600575672549376,'2020302131269',133600538053836800,133600530273402880,0,133600537160450048,0,0,1),(134029396196458601,NULL,133625621539454977,45.7500,56.0000,2,'E',142,'E',0.0473,-2.3134,1,'1013',162261600141087650,'B',133600575697715200,'2020302091059',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396196458602,NULL,133625621564620801,69.2500,75.0000,51,'C',177,'C',0.4765,0.0912,1,'1013',162261600140066593,'A',133600575714492416,'2020305233149',133600538209026048,133600532471218176,0,133600537286279168,0,0,1),(134029396196458603,NULL,133625621589786625,69.7500,76.0000,54,'C',80,'B',0.6273,0.2178,1,'1013',162261600140066593,'A',133600575727075328,'2020302191799',133600538108362752,133600531296813056,0,133600537357582336,0,0,1),(134029396196458604,NULL,133625621640118273,61.7500,70.0000,25,'D',142,'D',0.2328,-0.5416,1,'1013',162261600140066593,'A',133600575756435456,'2020311041272',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396196458605,NULL,133625621690449921,63.0000,71.0000,29,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600575785795584,'2020302191420',133600537928007680,133600530801885184,0,133600537244336128,0,0,1),(134029396196458606,NULL,133625621715615745,68.2500,74.0000,48,'C',90,'C',0.3922,-0.0353,1,'1013',162261600141087650,'B',133600575798378496,'2020301031110',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396196458607,NULL,133625621740781569,66.5000,73.0000,41,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600575810961408,'2020302121434',133600537978339328,133600531741409280,0,133600537198198784,0,0,1),(134029396196458608,NULL,133625622139240449,72.7500,79.0000,67,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600575857098752,'2020302131339',133600537978339328,133600530189516800,0,133600537160450048,0,0,1),(134029396196458609,NULL,133625622164406273,65.0000,71.0000,35,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600575869681664,'2020302011105',133600538087391232,133600532110508032,0,133600537399525376,0,0,1),(134029396196458610,NULL,133625622273458177,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600575928401920,'2018301050222',133600538297106432,133600532915814400,0,133600537114312704,0,1,1),(134029396196458611,NULL,133625622323789825,71.0000,77.0000,59,'C',98,'B',0.6471,0.3443,1,'1013',162261600141087650,'B',133600575970344960,'2020302191706',133600538192248832,133600530659278848,0,133600537244336128,0,0,1),(134029396196458612,NULL,133625622399287297,73.2500,79.0000,69,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600576012288000,'2020302121407',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396196458613,NULL,133625622424453121,67.2500,73.0000,44,'C',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600576029065216,'2020302111134',133600538120945664,133600530130796544,0,133600537126895616,0,0,1),(134029396196458614,NULL,133625622449618945,56.2500,64.0000,12,'E',209,'E',0.0809,-1.3009,1,'1013',162261600141087650,'B',133600576041648128,'2020302131289',133600538229997568,133600530344706048,0,133600537160450048,0,0,1),(134029396196458615,NULL,133625622474784769,74.0000,80.0000,72,'B',42,'B',0.7273,0.7240,1,'1013',162261600140066593,'A',133600576054231040,'2020302021011',133600538288717824,133600531959513088,0,133600537324027904,0,0,1),(134029396196458616,NULL,133625622495756289,47.0000,57.0000,3,'E',321,'E',0.0092,-2.1868,1,'1013',162261600141087650,'B',133600576071008256,'2020302111436',133600538276134912,133600532043399168,0,133600537126895616,0,0,1),(134029396196458617,NULL,133625622621585409,61.0000,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600141087650,'B',133600576146505728,'2020302191690',133600537944784896,133600532198588416,0,133600537244336128,0,0,1),(134029396196458618,NULL,133625622646751233,64.0000,72.0000,32,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600576163282944,'2020302131163',133600538099974144,133600531665911808,0,133600537160450048,0,0,1),(134029396196458619,NULL,133625622692888577,68.0000,74.0000,47,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600576192643072,'2020301052096',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396196458620,NULL,133625622747414529,80.7500,85.0000,93,'A',4,'A',0.9786,1.3568,1,'1013',162261600140066593,'A',133600576222003200,'2020302051088',133600538053836800,133600530395037696,0,133600537223364608,0,0,1),(134029396196458621,NULL,133625622772580353,77.7500,82.0000,85,'A',26,'A',0.7974,0.9771,1,'1013',162261600140066593,'A',133600576238780416,'2020301031117',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396196458622,NULL,133625622898409473,78.0000,82.0000,86,'A',29,'A',0.8148,0.9771,1,'1013',162261600140066593,'A',133600576310083584,'2020301041204',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396196458623,NULL,133625622923575297,79.5000,84.0000,90,'A',16,'A',0.8783,1.2302,1,'1013',162261600140066593,'A',133600576326860800,'2020301041240',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396196458624,NULL,133625622944546817,57.0000,65.0000,13,'E',290,'E',0.0800,-1.1743,1,'1013',162261600140066593,'A',133600576339443712,'2020302111080',133600538053836800,133600531003211776,0,133600537126895616,0,0,1),(134029396196458625,NULL,133625622990684161,83.0000,87.0000,97,'A',14,'A',0.9557,1.6099,1,'1013',162261600140066593,'A',133600576364609536,'2020305232038',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396196458626,NULL,133625623015849985,81.5000,86.0000,94,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600576381386752,'2020301051244',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396196458627,NULL,133625623041015809,64.0000,72.0000,32,'D',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600576393969664,'2020302111394',133600537978339328,133600530441175040,0,133600537126895616,0,0,1),(134029396196458628,NULL,133625623087153153,70.0000,76.0000,55,'C',164,'C',0.5152,0.2178,1,'1013',162261600140066593,'A',133600576423329792,'2020305231005',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396196458629,NULL,133625623137484801,69.5000,76.0000,53,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600576452689920,'2020302142006',133600537978339328,133600531531694080,0,133600537265307648,0,0,1),(134029396196458630,NULL,133625623233953793,82.7500,87.0000,96,'A',8,'A',0.9723,1.6099,1,'1013',162261600140066593,'A',133600576507215872,'2020302121366',133600538053836800,133600531741409280,0,133600537198198784,0,0,1),(134029396196458631,NULL,133625623309451265,63.0000,71.0000,29,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600576553353216,'2020302191589',133600538066419712,133600532274085888,0,133600537357582336,0,0,1),(134029396196458632,NULL,133625623334617089,70.5000,77.0000,57,'C',114,'B',0.5853,0.3443,1,'1013',162261600141087650,'B',133600576565936128,'2020302191432',133600538179665920,133600531540082688,0,133600537168838656,0,0,1),(134029396196458633,NULL,133625623359782913,70.0000,76.0000,55,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600576578519040,'2020301051236',133600538238386176,133600532148256768,0,133600537114312704,0,0,1),(134029396196458634,NULL,133625623384948737,74.0000,80.0000,72,'B',28,'A',0.7770,0.7240,1,'1013',162261600140066593,'A',133600576595296256,'2020302092021',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396196458635,NULL,133625623410114561,70.5000,77.0000,57,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600576607879168,'2020302121087',133600538339049472,133600530910937088,0,133600537198198784,0,0,1),(134029396196458636,NULL,133625623439474689,71.0000,77.0000,59,'C',123,'B',0.5877,0.3443,1,'1013',162261600141087650,'B',133600576624656384,'2020302111250',133600538053836800,133600532324417536,0,133600537126895616,0,0,1),(134029396196458637,NULL,133625623460446209,60.7500,69.0000,22,'D',370,'E',0.1573,-0.6681,1,'1013',162261600141087650,'B',133600576637239296,'2020301052057',133600538339049472,133600530105630720,0,133600537114312704,0,0,1),(134029396196458638,NULL,133625623531749377,65.0000,71.0000,35,'D',137,'C',0.3602,-0.4150,1,'1013',162261600140066593,'A',133600576683376640,'2020302142298',133600538053836800,133600532345389056,0,133600537265307648,0,0,1),(134029396196458639,NULL,133625623577886721,65.2500,71.0000,36,'D',69,'C',0.4643,-0.4150,1,'1013',162261600141087650,'B',133600576712736768,'2020302051135',133600538099974144,133600531426836480,0,133600537223364608,0,0,1),(134029396196458640,NULL,133625623603052545,72.5000,79.0000,65,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600576729513984,'2020301052185',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396196458641,NULL,133625623737270273,66.5000,73.0000,41,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600576825982976,'2020302191908',133600538179665920,133600530424397824,0,133600537244336128,0,0,1),(134029396196458642,NULL,133625623884070913,70.2500,76.0000,56,'C',126,'C',0.5518,0.2178,1,'1013',162261600141087650,'B',133600576914063360,'2020302191487',133600537995116544,133600530688638976,0,133600537168838656,0,0,1),(134029396196458643,NULL,133625624001511425,70.5000,77.0000,57,'C',83,'C',0.3856,0.3443,1,'1013',162261600141087650,'B',133600576985366528,'2020301061184',133600538238386176,133600532479606784,0,133600537365970944,0,0,1),(134029396196458644,NULL,133625624022482945,75.2500,79.0000,76,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600576997949440,'2020302192228',133600538238386176,133600530659278848,0,133600537244336128,0,0,1),(134029396196458645,NULL,133625624093786113,51.0000,61.0000,6,'E',126,'E',0.0929,-1.6806,1,'1013',162261600140066593,'A',133600577044086784,'2020302051004',133600538099974144,133600530395037696,0,133600537223364608,0,0,1),(134029396196458646,NULL,133625624118951937,82.5000,87.0000,96,'A',4,'A',0.9636,1.6099,1,'1013',162261600140066593,'A',133600577056669696,'2020302192202',133600538179665920,133600531766575104,0,133600537357582336,0,0,1),(134029396196458647,NULL,133625624139923457,62.5000,71.0000,27,'D',149,'D',0.1970,-0.4150,1,'1013',162261600140066593,'A',133600577073446912,'2020302181191',133600538053836800,133600530491506688,0,133600537252724736,0,0,1),(134029396196458648,NULL,133625624165089281,70.0000,76.0000,55,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600577086029824,'2020302142214',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396196458649,NULL,133625624186060801,79.0000,83.0000,89,'A',43,'A',0.8615,1.1037,1,'1013',162261600141087650,'B',133600577098612736,'2020305232083',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396196458650,NULL,133625624211226625,27.0000,37.0000,1,'E',97,'E',0.0000,-4.7179,1,'1013',162261600140066593,'A',133600577111195648,'2020313042010',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396196458651,NULL,133625624257363969,68.2500,74.0000,48,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600577140555776,'2020305231003',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396196458652,NULL,133625624282529793,80.0000,84.0000,91,'A',14,'A',0.8462,1.2302,1,'1013',162261600140066593,'A',133600577157332992,'2020301111039',133600538238386176,133600530583781376,0,133600537189810176,0,0,1),(134029396196458653,NULL,133625624303501313,74.5000,79.0000,74,'B',25,'B',0.6184,0.5974,1,'1013',162261600140066593,'A',133600577169915904,'2020301151005',133600538238386176,133600531628163072,0,133600537378553856,0,0,1),(134029396196458654,NULL,133625624328667137,78.0000,82.0000,86,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600577186693120,'2020301051261',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396196458655,NULL,133625624378998785,64.5000,73.0000,33,'D',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600577216053248,'2020302131130',133600538141917184,133600530344706048,0,133600537160450048,0,0,1),(134029396196458656,NULL,133625624404164609,75.2500,79.0000,76,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600577228636160,'2020301041244',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396196458657,NULL,133625624483856385,76.0000,80.0000,79,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600577287356416,'2020301052111',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396196458658,NULL,133625624559353857,70.5000,77.0000,57,'C',66,'B',0.6780,0.3443,1,'1013',162261600141087650,'B',133600577333493760,'2020302142042',133600537978339328,133600530474729472,0,133600537265307648,0,0,1),(134029396196458659,NULL,133625624584519681,64.5000,73.0000,33,'D',110,'C',0.5000,-0.1619,1,'1013',162261600141087650,'B',133600577350270976,'2020302142270',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396196458660,NULL,133625624609685505,69.5000,76.0000,53,'C',80,'C',0.4575,0.2178,1,'1013',162261600140066593,'A',133600577367048192,'2020301031100',133600538041253888,133600531993067520,0,133600537428885504,0,0,1),(134029396196458661,NULL,133625624660017153,58.0000,66.0000,15,'E',286,'E',0.1138,-1.0478,1,'1013',162261600141087650,'B',133600577400602624,'2020302111184',133600538221608960,133600531003211776,0,133600537126895616,0,0,1),(134029396196458662,NULL,133625624773263361,71.0000,77.0000,59,'C',46,'B',0.5897,0.3443,1,'1013',162261600140066593,'A',133600577467711488,'2020302011013',133600538158694400,133600531863044096,0,133600537399525376,0,0,1),(134029396196458663,NULL,133625624798429185,58.0000,66.0000,15,'E',98,'D',0.2786,-1.0478,1,'1013',162261600140066593,'A',133600577484488704,'2020302051030',133600538099974144,133600531477168128,0,133600537223364608,0,0,1),(134029396196458664,NULL,133625624823595009,76.2500,80.0000,80,'A',24,'B',0.7436,0.7240,1,'1013',162261600140066593,'A',133600577501265920,'2020302011041',133600538129334272,133600531863044096,0,133600537399525376,0,0,1),(134029396196458665,NULL,133625624873926657,52.5000,63.0000,7,'E',177,'E',0.0909,-1.4275,1,'1013',162261600141087650,'B',133600577530626048,'2020302021208',133600538007699456,133600531225509888,0,133600537324027904,0,0,1),(134029396196458666,NULL,133625624924258305,71.5000,78.0000,61,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600577564180480,'2020302191053',133600538179665920,133600530629918720,0,133600537168838656,0,0,1),(134029396196458667,NULL,133625624978784257,74.2500,80.0000,73,'B',24,'B',0.7436,0.7240,1,'1013',162261600141087650,'B',133600577593540608,'2020302011056',133600538347438080,133600531863044096,0,133600537399525376,0,0,1),(134029396196458668,NULL,133625625029115905,78.5000,83.0000,87,'A',22,'B',0.6979,1.1037,1,'1013',162261600141087650,'B',133600577622900736,'2020303041030',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396196458669,NULL,133625625054281729,71.5000,78.0000,61,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600577639677952,'2020301052068',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396196458670,NULL,133625625154945025,60.2500,68.0000,21,'D',185,'D',0.1957,-0.7947,1,'1013',162261600141087650,'B',133600577698398208,'2020302131061',133600538053836800,133600532399915008,0,133600537160450048,0,0,1),(134029396196458671,NULL,133625625230442497,89.0000,91.0000,99,'A',1,'A',0.9945,2.1161,1,'1013',162261600140066593,'A',133600577744535552,'2020305233146',133600537915424768,133600532471218176,0,133600537286279168,0,0,1),(134029396196458672,NULL,133625625335300097,44.7500,55.0000,2,'E',183,'E',0.0370,-2.4399,1,'1013',162261600140066593,'A',133600577803255808,'2020311041117',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396196458673,NULL,133625625385631745,58.7500,67.0000,17,'E',245,'D',0.1830,-0.9212,1,'1013',162261600141087650,'B',133600577832615936,'2020302191418',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396196458674,NULL,133625625461129217,60.0000,68.0000,20,'D',300,'E',0.1524,-0.7947,1,'1013',162261600140066593,'A',133600577878753280,'2020302121204',133600538120945664,133600531741409280,0,133600537198198784,0,0,1),(134029396196458675,NULL,133625625486295041,77.2500,81.0000,83,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600577891336192,'2020302121277',133600538141917184,133600530894159872,0,133600537198198784,0,0,1),(134029396196458676,NULL,133625625540820993,86.0000,88.0000,99,'A',8,'A',0.9668,1.7365,1,'1013',162261600140066593,'A',133600577920696320,'2020305232036',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396196458677,NULL,133625625561792513,70.0000,76.0000,55,'C',39,'C',0.4737,0.2178,1,'1013',162261600140066593,'A',133600577933279232,'2020301152005',133600538267746304,133600532810956800,0,133600537378553856,0,0,1),(134029396196458678,NULL,133625625586958337,56.2500,64.0000,12,'E',258,'E',0.1137,-1.3009,1,'1013',162261600140066593,'A',133600577950056448,'2020302192140',133600538339049472,133600530617335808,0,133600537168838656,0,0,1),(134029396196458679,NULL,133625625616318465,66.7500,73.0000,42,'C',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600577962639360,'2020302131206',133600538141917184,133600530961268736,0,133600537160450048,0,0,1),(134029396196458680,NULL,133625625641484289,64.5000,73.0000,33,'D',56,'C',0.4587,-0.1619,1,'1013',162261600140066593,'A',133600577979416576,'2020303051035',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396196458681,NULL,133625625666650113,69.5000,76.0000,53,'C',41,'B',0.5566,0.2178,1,'1013',162261600140066593,'A',133600577991999488,'2020302041024',133600537995116544,133600531401670656,0,133600537147867136,0,0,1),(134029396196458682,NULL,133625625721176065,75.0000,79.0000,75,'B',25,'B',0.6184,0.5974,1,'1013',162261600141087650,'B',133600578021359616,'2020301152037',133600538318077952,133600531389087744,0,133600537378553856,0,0,1),(134029396196458683,NULL,133625625746341889,70.7500,77.0000,58,'C',40,'B',0.5865,0.3443,1,'1013',162261600140066593,'A',133600578033942528,'2020302031094',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396196458684,NULL,133625625771507713,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600578050719744,'2020301051212',133600538250969088,133600530814468096,0,133600537114312704,0,1,1),(134029396196458685,NULL,133625625796673537,75.2500,79.0000,76,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600578063302656,'2020302041103',133600537961562112,133600531183566848,0,133600537147867136,0,0,1),(134029396196458686,NULL,133625625847005185,77.5000,82.0000,84,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600578092662784,'2020302121432',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396196458687,NULL,133625625947668481,75.5000,80.0000,77,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600578155577344,'2020302142296',133600537928007680,133600530516672512,0,133600537265307648,0,0,1),(134029396196458688,NULL,133625625972834305,69.0000,75.0000,50,'C',84,'B',0.5864,0.0912,1,'1013',162261600140066593,'A',133600578172354560,'2020302192235',133600538171277312,133600532387332096,0,133600537357582336,0,0,1),(134029396196458689,NULL,133625626153189377,58.0000,66.0000,15,'E',128,'E',0.1438,-1.0478,1,'1013',162261600140066593,'A',133600578277212160,'2020301031047',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396196458690,NULL,133625626203521025,59.2500,67.0000,18,'E',241,'E',0.1706,-0.9212,1,'1013',162261600141087650,'B',133600578306572288,'2020302191083',133600538318077952,133600530617335808,0,133600537168838656,0,0,1),(134029396196458691,NULL,133625626228686849,54.7500,63.0000,10,'E',413,'E',0.0652,-1.4275,1,'1013',162261600140066593,'A',133600578319155200,'2020301051268',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396196458692,NULL,133625626253852673,73.7500,80.0000,71,'B',13,'B',0.7679,0.7240,1,'1013',162261600140066593,'A',133600578335932416,'2020303061051',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396196458693,NULL,133625626333544449,70.0000,76.0000,55,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600578382069760,'2020301061027',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396196458694,NULL,133625626354515969,69.2500,75.0000,51,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600578394652672,'2020302192198',133600538179665920,133600530940297216,0,133600537168838656,0,0,1),(134029396196458695,NULL,133625626379681793,74.5000,79.0000,74,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600578407235584,'2020301041096',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396196458696,NULL,133625626409041921,80.5000,85.0000,92,'A',17,'A',0.8939,1.3568,1,'1013',162261600140066593,'A',133600578424012800,'2020302181238',133600537978339328,133600532571881472,0,133600537252724736,0,0,1),(134029396196458697,NULL,133625626484539393,53.0000,63.0000,8,'E',200,'E',0.1186,-1.4275,1,'1013',162261600141087650,'B',133600578470150144,'2020302142147',133600538229997568,133600530516672512,0,133600537265307648,0,0,1),(134029396196458698,NULL,133625626513899521,72.5000,79.0000,65,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600578482733056,'2020301031046',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396196458699,NULL,133625626593591297,78.0000,82.0000,86,'A',22,'B',0.7308,0.9771,1,'1013',162261600140066593,'A',133600578528870400,'2020301111046',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396196458700,NULL,133625626614562817,76.0000,80.0000,79,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600578541453312,'2020302181054',133600538032865280,133600530852216832,0,133600537252724736,0,0,1),(134029396196458701,NULL,133625626639728641,57.2500,65.0000,14,'E',261,'E',0.1242,-1.1743,1,'1013',162261600140066593,'A',133600578558230528,'2019302070195',133600538318077952,133600530600558592,0,133600537244336128,0,0,1),(134029396196458702,NULL,133625626690060289,74.2500,80.0000,73,'B',12,'A',0.8491,0.7240,1,'1013',162261600141087650,'B',133600578587590656,'2020302041099',133600537944784896,133600532186005504,0,133600537147867136,0,0,1),(134029396196458703,NULL,133625626715226113,80.7500,85.0000,93,'A',7,'A',0.9459,1.3568,1,'1013',162261600140066593,'A',133600578600173568,'2020302091002',133600538108362752,133600532316028928,0,133600537139478528,0,0,1),(134029396196458704,NULL,133625626849443841,86.0000,88.0000,99,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600578671476736,'2020301051092',133600537915424768,133600532148256768,0,133600537114312704,0,0,1),(134029396196458705,NULL,133625626895581185,62.0000,70.0000,25,'D',360,'E',0.1730,-0.5416,1,'1013',162261600141087650,'B',133600578700836864,'2020301052300',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396196458706,NULL,133625626945912833,70.7500,77.0000,58,'C',98,'B',0.6471,0.3443,1,'1013',162261600141087650,'B',133600578918940672,'2020302191868',133600538171277312,133600530424397824,0,133600537244336128,0,0,1),(134029396196458707,NULL,133625627008827393,73.7500,80.0000,71,'B',28,'B',0.6881,0.7240,1,'1013',162261600140066593,'A',133600578952495104,'2020303052041',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396196458708,NULL,133625627038187521,54.5000,63.0000,9,'E',199,'E',0.0773,-1.4275,1,'1013',162261600140066593,'A',133600578965078016,'2020302191932',133600537995116544,133600532274085888,0,133600537357582336,0,0,1),(134029396196458709,NULL,133625627088519169,51.7500,62.0000,6,'E',136,'E',0.0743,-1.5540,1,'1013',162261600140066593,'A',133600578994438144,'2020302091054',133600538192248832,133600532647378944,0,133600537139478528,0,0,1),(134029396196458710,NULL,133625627113684993,63.7500,72.0000,31,'D',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600579011215360,'2020302111203',133600538221608960,133600530441175040,0,133600537126895616,0,0,1),(134029396196458711,NULL,133625627159822337,70.5000,77.0000,57,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600579040575488,'2020302191214',133600538108362752,133600531946930176,0,133600537231753216,0,0,1),(134029396196458712,NULL,133625627210153985,62.5000,71.0000,27,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600579074129920,'2020302191512',133600538066419712,133600531917570048,0,133600537168838656,0,0,1),(134029396196458713,NULL,133625627231125505,69.7500,76.0000,54,'C',45,'C',0.5385,0.2178,1,'1013',162261600141087650,'B',133600579086712832,'2020302031106',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396196458714,NULL,133625627281457153,74.5000,79.0000,74,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600579116072960,'2020302192039',133600537944784896,133600532357971968,0,133600537357582336,0,0,1),(134029396196458715,NULL,133625627302428673,65.7500,72.0000,38,'D',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600579132850176,'2020305232032',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396196458716,NULL,133625627449229313,61.2500,69.0000,23,'D',176,'D',0.2213,-0.6681,1,'1013',162261600140066593,'A',133600579216736256,'2020302131203',133600538141917184,133600531330367488,0,133600537160450048,0,0,1),(134029396196458717,NULL,133625627587641345,74.7500,79.0000,74,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600579304816640,'2020302111120',133600538276134912,133600532492189696,0,133600537126895616,0,0,1),(134029396196458718,NULL,133625627633778689,69.2500,75.0000,51,'C',97,'C',0.4339,0.0912,1,'1013',162261600140066593,'A',133600579338371072,'2020301041151',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396196458719,NULL,133625627679916033,78.5000,83.0000,87,'A',22,'A',0.8431,1.1037,1,'1013',162261600141087650,'B',133600579367731200,'2020301031130',133600537944784896,133600531993067520,0,133600537428885504,0,0,1),(134029396196458720,NULL,133625627730247681,72.7500,79.0000,67,'B',12,'B',0.6667,0.5974,1,'1013',162261600141087650,'B',133600579397091328,'2020301121026',133600538305495040,133600531456196608,0,133600537386942464,0,0,1),(134029396196458721,NULL,133625627784773633,74.0000,80.0000,72,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600579426451456,'2020302121330',133600538276134912,133600530567004160,0,133600537198198784,0,0,1),(134029396196458722,NULL,133625627914797057,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600579497754624,'2020305231035',133600537915424768,133600530701221888,0,133600537286279168,0,1,1),(134029396196458723,NULL,133625627939962881,62.2500,70.0000,26,'D',276,'D',0.2078,-0.5416,1,'1013',162261600141087650,'B',133600579510337536,'2020302121143',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396196458724,NULL,133625628069986305,62.2500,70.0000,26,'D',153,'D',0.3347,-0.5416,1,'1013',162261600141087650,'B',133600579585835008,'2020302142182',133600538276134912,133600531531694080,0,133600537265307648,0,0,1),(134029396196458725,NULL,133625628124512257,76.5000,81.0000,81,'A',37,'A',0.8431,0.8506,1,'1013',162261600141087650,'B',133600579615195136,'2020302191193',133600538179665920,133600530801885184,0,133600537244336128,0,0,1),(134029396196458726,NULL,133625628149678081,88.5000,91.0000,99,'A',1,'A',1.0000,2.1161,1,'1013',162261600140066593,'A',133600579627778048,'2020302181231',133600538229997568,133600531779158016,0,133600537252724736,0,0,1),(134029396196458727,NULL,133625628229369857,77.5000,82.0000,84,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600579673915392,'2020302192137',133600538297106432,133600531917570048,0,133600537168838656,0,0,1),(134029396196458728,NULL,133625628279701505,55.5000,64.0000,11,'E',270,'E',0.0784,-1.3009,1,'1013',162261600141087650,'B',133600579703275520,'2020302191959',133600538339049472,133600531812712448,0,133600537244336128,0,0,1),(134029396196458729,NULL,133625628334227457,57.2500,65.0000,14,'E',290,'E',0.0800,-1.1743,1,'1013',162261600141087650,'B',133600579728441344,'2020302111116',133600538221608960,133600531196149760,0,133600537126895616,0,0,1),(134029396196458730,NULL,133625628409724929,80.2500,84.0000,92,'A',23,'A',0.8636,1.2302,1,'1013',162261600141087650,'B',133600579770384384,'2020302181174',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396196458731,NULL,133625628434890753,84.5000,87.0000,98,'A',5,'A',0.9646,1.6099,1,'1013',162261600140066593,'A',133600579782967296,'2020302021159',133600538326466560,133600530990628864,0,133600537324027904,0,0,1),(134029396196458732,NULL,133625628460056577,63.7500,72.0000,31,'D',57,'C',0.4038,-0.2884,1,'1013',162261600140066593,'A',133600579799744512,'2020302031033',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396196458733,NULL,133625628489416705,72.7500,79.0000,67,'B',32,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600579812327424,'2020302011116',133600538041253888,133600531602997248,0,133600537399525376,0,0,1),(134029396196458734,NULL,133625628514582529,75.7500,80.0000,78,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600579829104640,'2020305231091',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396196458735,NULL,133625628564914177,43.7500,54.0000,2,'E',151,'E',0.0131,-2.5665,1,'1013',162261600141087650,'B',133600579854270464,'2020301031054',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396196458736,NULL,133625628590080001,51.0000,61.0000,6,'E',100,'E',0.0385,-1.6806,1,'1013',162261600140066593,'A',133600579871047680,'2020302031022',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396196458737,NULL,133625628615245825,76.0000,80.0000,79,'B',42,'C',0.4896,0.7240,1,'1013',162261600140066593,'A',133600579883630592,'2020313042031',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396196458738,NULL,133625628640411649,78.5000,83.0000,87,'A',25,'A',0.8571,1.1037,1,'1013',162261600141087650,'B',133600579896213504,'2020301041068',133600537944784896,133600530839633920,0,133600537307250688,0,0,1),(134029396196458739,NULL,133625628690743297,56.7500,65.0000,13,'E',93,'E',0.1226,-1.1743,1,'1013',162261600140066593,'A',133600579925573632,'2020302041086',133600538288717824,133600531183566848,0,133600537147867136,0,0,1),(134029396196458740,NULL,133625628766240769,64.5000,73.0000,33,'D',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600579963322368,'2020301051177',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396196458741,NULL,133625628791406593,65.0000,71.0000,35,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600579975905280,'2020302121382',133600538032865280,133600530311151616,0,133600537198198784,0,0,1),(134029396196458742,NULL,133625628841738241,82.5000,87.0000,96,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600580005265408,'2020302111426',133600538221608960,133600531196149760,0,133600537126895616,0,0,1),(134029396196458743,NULL,133625628866904065,67.5000,74.0000,45,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600580022042624,'2020301052040',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396196458744,NULL,133625628892069889,68.0000,74.0000,47,'C',93,'C',0.5455,-0.0353,1,'1013',162261600140066593,'A',133600580034625536,'2020302192122',133600537928007680,133600532173422592,0,133600537357582336,0,0,1),(134029396196458745,NULL,133625628917235713,76.2500,80.0000,80,'A',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600580047208448,'2020302131047',133600538120945664,133600530273402880,0,133600537160450048,0,0,1),(134029396196458746,NULL,133625628963373057,67.2500,73.0000,44,'C',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600580076568576,'2020302191939',133600538171277312,133600531850461184,0,133600537357582336,0,0,1),(134029396196458747,NULL,133625628984344577,73.2500,79.0000,69,'B',51,'C',0.3854,0.5974,1,'1013',162261600140066593,'A',133600580093345792,'2020303041022',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396196458748,NULL,133625629009510401,74.2500,80.0000,73,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600580105928704,'2020302181043',133600538221608960,133600530852216832,0,133600537252724736,0,0,1),(134029396196458749,NULL,133625629034676225,69.5000,76.0000,53,'C',97,'B',0.5961,0.2178,1,'1013',162261600140066593,'A',133600580122705920,'2020302191253',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396196458750,NULL,133625629080813569,54.5000,63.0000,9,'E',218,'E',0.0638,-1.4275,1,'1013',162261600140066593,'A',133600580152066048,'2020302131091',133600538229997568,133600530961268736,0,133600537160450048,0,0,1),(134029396196458751,NULL,133625629131145217,70.7500,77.0000,58,'C',114,'B',0.5853,0.3443,1,'1013',162261600141087650,'B',133600580181426176,'2020302192010',133600538192248832,133600531263258624,0,133600537168838656,0,0,1),(134029396196458752,NULL,133625629198254081,81.7500,86.0000,95,'A',9,'A',0.9394,1.4833,1,'1013',162261600141087650,'B',133600580223369216,'2020302021147',133600537944784896,133600530990628864,0,133600537324027904,0,0,1),(134029396196458753,NULL,133625629223419905,62.0000,70.0000,25,'D',161,'E',0.1667,-0.5416,1,'1013',162261600141087650,'B',133600580240146432,'2020302181213',133600538120945664,133600531779158016,0,133600537252724736,0,0,1),(134029396196458754,NULL,133625629248585729,78.0000,82.0000,86,'A',17,'A',0.8291,0.9771,1,'1013',162261600141087650,'B',133600580256923648,'2020302011060',133600538041253888,133600531863044096,0,133600537399525376,0,0,1),(134029396196458755,NULL,133625629269557249,66.7500,73.0000,42,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600580269506560,'2020302121123',133600538276134912,133600530910937088,0,133600537198198784,0,0,1),(134029396196458756,NULL,133625629294723073,64.0000,72.0000,32,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600580286283776,'2020302121339',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396196458757,NULL,133625629340860417,76.0000,80.0000,79,'B',15,'A',0.7692,0.7240,1,'1013',162261600140066593,'A',133600580315643904,'2020302031108',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396196458758,NULL,133625629361831937,85.7500,88.0000,99,'A',1,'A',0.9957,1.7365,1,'1013',162261600140066593,'A',133600580332421120,'2020302131148',133600537978339328,133600531837878272,0,133600537160450048,0,0,1),(134029396196458759,NULL,133625629386997761,68.5000,75.0000,49,'C',97,'C',0.4339,0.0912,1,'1013',162261600141087650,'B',133600580349198336,'2020301041080',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396196458760,NULL,133625629454106625,70.0000,76.0000,55,'C',45,'C',0.5385,0.2178,1,'1013',162261600140066593,'A',133600580395335680,'2020302031078',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396196458761,NULL,133625629475078145,61.5000,70.0000,24,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600580412112896,'2020302111266',133600537928007680,133600531493945344,0,133600537126895616,0,0,1),(134029396196458762,NULL,133625629542187009,52.0000,62.0000,7,'E',277,'E',0.0635,-1.5540,1,'1013',162261600140066593,'A',133600580458250240,'2020302191330',133600538297106432,133600531577831424,0,133600537168838656,0,0,1),(134029396196458763,NULL,133625629563158529,73.0000,79.0000,68,'B',35,'B',0.6757,0.5974,1,'1013',162261600140066593,'A',133600580470833152,'2020302091003',133600538108362752,133600532316028928,0,133600537139478528,0,0,1),(134029396196458764,NULL,133625629663821825,79.0000,83.0000,89,'A',22,'A',0.8909,1.1037,1,'1013',162261600140066593,'A',133600580529553408,'2020302191202',133600537995116544,133600531766575104,0,133600537357582336,0,0,1),(134029396196458765,NULL,133625629693181953,78.2500,82.0000,86,'A',31,'B',0.6667,0.9771,1,'1013',162261600141087650,'B',133600580542136320,'2020303043039',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396196458766,NULL,133625629743513601,71.2500,77.0000,60,'B',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600580575690752,'2020301052117',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396196458767,NULL,133625629768679425,51.0000,61.0000,6,'E',231,'E',0.0824,-1.6806,1,'1013',162261600140066593,'A',133600580588273664,'2020302191875',133600538192248832,133600532563492864,0,133600537231753216,0,0,1),(134029396196458768,NULL,133625629823205377,77.0000,81.0000,83,'A',10,'A',0.9214,0.8506,1,'1013',162261600140066593,'A',133600580617633792,'2020302051035',133600538221608960,133600531355533312,0,133600537223364608,0,0,1),(134029396200652800,NULL,133625629848371201,58.7500,67.0000,17,'E',161,'E',0.1768,-0.9212,1,'1013',162261600140066593,'A',133600580634411008,'2020302021062',133600537944784896,133600531372310528,0,133600537324027904,0,0,1),(134029396200652801,NULL,133625629877731329,72.7500,79.0000,67,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600580646993920,'2020302191509',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396200652802,NULL,133625629928062977,62.0000,70.0000,25,'D',163,'D',0.3255,-0.5416,1,'1013',162261600140066593,'A',133600580676354048,'2020302191283',133600538192248832,133600530411814912,0,133600537231753216,0,0,1),(134029396200652803,NULL,133625629978394625,67.2500,73.0000,44,'C',56,'C',0.4587,-0.1619,1,'1013',162261600141087650,'B',133600580705714176,'2020303052011',133600538200637440,133600530726387712,0,133600537273696256,0,0,1),(134029396200652804,NULL,133625630032920577,64.7500,73.0000,34,'D',114,'C',0.3598,-0.1619,1,'1013',162261600141087650,'B',133600580735074304,'2020301041185',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396200652805,NULL,133625630095835137,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600580768628736,'2018302130233',133600538053836800,133600532995506176,0,133600537160450048,0,1,1),(134029396200652806,NULL,133625630200692737,78.5000,83.0000,87,'A',16,'A',0.9021,1.1037,1,'1013',162261600140066593,'A',133600580835737600,'2020302131071',133600538032865280,133600532399915008,0,133600537160450048,0,0,1),(134029396200652807,NULL,133625630225858561,78.7500,83.0000,88,'A',22,'A',0.8909,1.1037,1,'1013',162261600140066593,'A',133600580852514816,'2020302192089',133600538179665920,133600531066126336,0,133600537357582336,0,0,1),(134029396200652808,NULL,133625630276190209,63.2500,71.0000,30,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600580881874944,'2020302191393',133600538339049472,133600531766575104,0,133600537357582336,0,0,1),(134029396200652809,NULL,133625630326521857,58.5000,67.0000,16,'E',161,'E',0.1768,-0.9212,1,'1013',162261600141087650,'B',133600580915429376,'2020302021125',133600538007699456,133600530990628864,0,133600537324027904,0,0,1),(134029396200652810,NULL,133625630351687681,68.0000,74.0000,47,'C',104,'C',0.5424,-0.0353,1,'1013',162261600140066593,'A',133600580928012288,'2020302142097',133600538229997568,133600532123090944,0,133600537265307648,0,0,1),(134029396200652811,NULL,133625630422990849,70.0000,76.0000,55,'C',21,'C',0.5000,0.2178,1,'1013',162261600141087650,'B',133600580974149632,'2020301132007',133600537961562112,133600532064370688,0,133600537181421568,0,0,1),(134029396200652812,NULL,133625630544625665,69.7500,76.0000,54,'C',97,'B',0.5961,0.2178,1,'1013',162261600141087650,'B',133600581053841408,'2020302192160',133600538020282368,133600532240531456,0,133600537231753216,0,0,1),(134029396200652813,NULL,133625630569791489,71.5000,78.0000,61,'B',59,'B',0.7288,0.4709,1,'1013',162261600140066593,'A',133600581070618624,'2020302142028',133600538229997568,133600531238092800,0,133600537265307648,0,0,1),(134029396200652814,NULL,133625630620123137,70.0000,76.0000,55,'C',39,'C',0.4737,0.2178,1,'1013',162261600141087650,'B',133600581104173056,'2020301152071',133600538267746304,133600531280035840,0,133600537378553856,0,0,1),(134029396200652815,NULL,133625630645288961,50.2500,60.0000,5,'E',227,'E',0.0383,-1.8071,1,'1013',162261600140066593,'A',133600581120950272,'2020302131313',133600538032865280,133600532399915008,0,133600537160450048,0,0,1),(134029396200652816,NULL,133625630666260481,78.2500,82.0000,86,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600581133533184,'2020302191891',133600538158694400,133600530206294016,0,133600537168838656,0,0,1),(134029396200652817,NULL,133625630691426305,45.0000,55.0000,2,'E',356,'E',0.0166,-2.4399,1,'1013',162261600140066593,'A',133600581150310400,'2020305231046',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396200652818,NULL,133625630716592129,78.5000,83.0000,87,'A',22,'B',0.6979,1.1037,1,'1013',162261600141087650,'B',133600581162893312,'2020303043011',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396200652819,NULL,133625630741757953,70.5000,77.0000,57,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600581179670528,'2020302192250',133600538179665920,133600531091292160,0,133600537231753216,0,0,1),(134029396200652820,NULL,133625630792089601,58.5000,67.0000,16,'E',168,'D',0.2227,-0.9212,1,'1013',162261600141087650,'B',133600581213224960,'2020302191919',133600538192248832,133600531066126336,0,133600537357582336,0,0,1),(134029396200652821,NULL,133625630817255425,70.2500,76.0000,56,'C',126,'C',0.5518,0.2178,1,'1013',162261600141087650,'B',133600581225807872,'2020302191054',133600538171277312,133600531577831424,0,133600537168838656,0,0,1),(134029396200652822,NULL,133625630842421249,66.7500,73.0000,42,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600581242585088,'2020301051159',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396200652823,NULL,133625630863392769,51.7500,62.0000,6,'E',277,'E',0.0635,-1.5540,1,'1013',162261600141087650,'B',133600581255168000,'2020302192249',133600537944784896,133600530617335808,0,133600537168838656,0,0,1),(134029396200652824,NULL,133625630913724417,42.5000,53.0000,1,'E',145,'E',0.0203,-2.6930,1,'1013',162261600141087650,'B',133600581288722432,'2020302093014',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396200652825,NULL,133625630959861761,78.5000,83.0000,87,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600581318082560,'2020301052254',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396200652826,NULL,133625631035359233,55.0000,63.0000,10,'E',284,'E',0.0523,-1.4275,1,'1013',162261600141087650,'B',133600581364219904,'2020302191529',133600538238386176,133600532626407424,0,133600537244336128,0,0,1),(134029396200652827,NULL,133625631110856705,76.0000,80.0000,79,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600581410357248,'2020301031161',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396200652828,NULL,133625631182159873,64.0000,72.0000,32,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600581456494592,'2020305231089',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396200652829,NULL,133625631236685825,76.0000,80.0000,79,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600581490049024,'2020302181017',133600538229997568,133600530877382656,0,133600537252724736,0,0,1),(134029396200652830,NULL,133625631266045953,57.2500,65.0000,14,'E',120,'E',0.1689,-1.1743,1,'1013',162261600141087650,'B',133600581506826240,'2020312091075',133600538108362752,133600532005650432,0,133600537139478528,0,0,1),(134029396200652831,NULL,133625631316377601,73.7500,80.0000,71,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600581536186368,'2020302181113',133600538032865280,133600532165033984,0,133600537252724736,0,0,1),(134029396200652832,NULL,133625631391875073,77.5000,82.0000,84,'A',29,'A',0.8148,0.9771,1,'1013',162261600141087650,'B',133600581582323712,'2020301041197',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396200652833,NULL,133625631442206721,87.7500,90.0000,99,'A',1,'A',1.0000,1.9896,1,'1013',162261600140066593,'A',133600581615878144,'2020302011036',133600538129334272,133600531863044096,0,133600537399525376,0,0,1),(134029396200652834,NULL,133625631467372545,48.0000,58.0000,4,'E',54,'E',0.0536,-2.0602,1,'1013',162261600141087650,'B',133600581628461056,'2020303061063',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396200652835,NULL,133625631492538369,71.0000,77.0000,59,'C',34,'B',0.6321,0.3443,1,'1013',162261600140066593,'A',133600581645238272,'2020302041057',133600538347438080,133600532282474496,0,133600537147867136,0,0,1),(134029396200652836,NULL,133625631538675713,69.2500,75.0000,51,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600581678792704,'2020302191601',133600538108362752,133600531917570048,0,133600537168838656,0,0,1),(134029396200652837,NULL,133625631584813057,53.7500,64.0000,9,'E',95,'E',0.0755,-1.3009,1,'1013',162261600141087650,'B',133600581708152832,'2020302042007',133600538041253888,133600532186005504,0,133600537147867136,0,0,1),(134029396200652838,NULL,133625631639339009,70.0000,76.0000,55,'C',126,'C',0.5518,0.2178,1,'1013',162261600141087650,'B',133600581737512960,'2020302191736',133600538339049472,133600530617335808,0,133600537168838656,0,0,1),(134029396200652839,NULL,133625631664504833,74.2500,80.0000,73,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600581754290176,'2020301051121',133600538158694400,133600531728826368,0,133600537114312704,0,0,1),(134029396200652840,NULL,133625631735808001,61.0000,69.0000,23,'D',147,'D',0.2169,-0.6681,1,'1013',162261600141087650,'B',133600581796233216,'2020301041188',133600538250969088,133600530839633920,0,133600537307250688,0,0,1),(134029396200652841,NULL,133625631811305473,69.5000,76.0000,53,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600581838176256,'2020301051157',133600538250969088,133600531728826368,0,133600537114312704,0,0,1),(134029396200652842,NULL,133625631916163073,79.0000,83.0000,89,'A',22,'A',0.8909,1.1037,1,'1013',162261600140066593,'A',133600581896896512,'2020302191069',133600538108362752,133600532274085888,0,133600537357582336,0,0,1),(134029396200652843,NULL,133625631941328897,59.7500,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600140066593,'A',133600581913673728,'2020305231107',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396200652844,NULL,133625631966494721,69.5000,76.0000,53,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600581926256640,'2020301051008',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396200652845,NULL,133625632041992193,73.0000,79.0000,68,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600581972393984,'2020305232071',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396200652846,NULL,133625632062963713,72.7500,79.0000,67,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600581984976896,'2020302191146',133600538171277312,133600530776719360,0,133600537244336128,0,0,1),(134029396200652847,NULL,133625632138461185,62.0000,70.0000,25,'D',88,'D',0.2393,-0.5416,1,'1013',162261600141087650,'B',133600582026919936,'2020302191492',133600538339049472,133600532110508032,0,133600537399525376,0,0,1),(134029396200652848,NULL,133625632243318785,62.5000,71.0000,27,'D',133,'D',0.2778,-0.4150,1,'1013',162261600140066593,'A',133600582081445888,'2020302021196',133600538020282368,133600531653328896,0,133600537324027904,0,0,1),(134029396200652849,NULL,133625632323010561,61.0000,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600582127583232,'2020302191033',133600538339049472,133600532588658688,0,133600537244336128,0,0,1),(134029396200652850,NULL,133625632348176385,65.0000,71.0000,35,'D',96,'D',0.3243,-0.4150,1,'1013',162261600141087650,'B',133600582140166144,'2020302093043',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396200652851,NULL,133625632402702337,68.7500,75.0000,49,'C',105,'C',0.5647,0.0912,1,'1013',162261600140066593,'A',133600582169526272,'2020302191606',133600537995116544,133600531158401024,0,133600537231753216,0,0,1),(134029396200652852,NULL,133625632469811201,60.2500,68.0000,21,'D',377,'E',0.1326,-0.7947,1,'1013',162261600141087650,'B',133600582198886400,'2020301052324',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396200652853,NULL,133625632499171329,75.5000,80.0000,77,'B',28,'A',0.7770,0.7240,1,'1013',162261600141087650,'B',133600582215663616,'2020302093035',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396200652854,NULL,133625632562085889,60.5000,69.0000,21,'D',257,'D',0.1846,-0.6681,1,'1013',162261600140066593,'A',133600582240829440,'2020302111347',133600538229997568,133600532601241600,0,133600537126895616,0,0,1),(134029396200652855,NULL,133625632700497921,68.7500,75.0000,49,'C',54,'C',0.4701,0.0912,1,'1013',162261600141087650,'B',133600582303744000,'2020302011066',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396200652856,NULL,133625632738246657,67.0000,73.0000,43,'C',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600582320521216,'2020302121299',133600538099974144,133600531519111168,0,133600537198198784,0,0,1),(134029396200652857,NULL,133625632822132737,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600582362464256,'2020302111219',133600538120945664,133600531930152960,0,133600537126895616,0,0,1),(134029396200652858,NULL,133625632876658689,75.0000,79.0000,75,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600582391824384,'2020301031154',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396200652859,NULL,133625633065402369,59.2500,67.0000,18,'E',290,'E',0.1717,-0.9212,1,'1013',162261600141087650,'B',133600582492487680,'2020305233091',133600538150305792,133600532018233344,0,133600537286279168,0,0,1),(134029396200652860,NULL,133625633115734017,74.0000,80.0000,72,'B',53,'B',0.5817,0.7240,1,'1013',162261600140066593,'A',133600582521847808,'2020301061170',133600538347438080,133600531250675712,0,133600537365970944,0,0,1),(134029396200652861,NULL,133625633145094145,62.7500,71.0000,28,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600582534430720,'2020302011121',133600538318077952,133600531602997248,0,133600537399525376,0,0,1),(134029396200652862,NULL,133625633224785921,75.7500,80.0000,78,'B',7,'A',0.7619,0.7240,1,'1013',162261600140066593,'A',133600582576373760,'2020301122004',133600538238386176,133600532412497920,0,133600537386942464,0,0,1),(134029396200652863,NULL,133625633249951745,63.0000,71.0000,29,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600582588956672,'2020302021036',133600537944784896,133600531959513088,0,133600537324027904,0,0,1),(134029396200652864,NULL,133625633275117569,72.5000,79.0000,65,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600582601539584,'2020305233090',133600538209026048,133600532018233344,0,133600537286279168,0,0,1),(134029396200652865,NULL,133625633329643521,81.5000,86.0000,94,'A',12,'A',0.9150,1.4833,1,'1013',162261600140066593,'A',133600582630899712,'2020301061068',133600538087391232,133600532500578304,0,133600537365970944,0,0,1),(134029396200652866,NULL,133625633359003649,78.2500,82.0000,86,'A',13,'B',0.5946,0.9771,1,'1013',162261600141087650,'B',133600582643482624,'2020301181027',133600538347438080,133600531829489664,0,133600537407913984,0,0,1),(134029396200652867,NULL,133625633413529601,68.7500,75.0000,49,'C',49,'C',0.5472,0.0912,1,'1013',162261600140066593,'A',133600582672842752,'2020302041050',133600538129334272,133600532282474496,0,133600537147867136,0,0,1),(134029396200652868,NULL,133625633438695425,64.7500,73.0000,34,'D',56,'C',0.4434,-0.1619,1,'1013',162261600140066593,'A',133600582685425664,'2020302041088',133600538250969088,133600531183566848,0,133600537147867136,0,0,1),(134029396200652869,NULL,133625633463861249,57.2500,65.0000,14,'E',402,'E',0.0944,-1.1743,1,'1013',162261600141087650,'B',133600582702202880,'2020301051210',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396200652870,NULL,133625633640022017,78.2500,82.0000,86,'A',37,'A',0.8670,0.9771,1,'1013',162261600140066593,'A',133600582798671872,'2020302121383',133600538339049472,133600530894159872,0,133600537198198784,0,0,1),(134029396200652871,NULL,133625633665187841,75.7500,80.0000,78,'B',28,'A',0.8392,0.7240,1,'1013',162261600141087650,'B',133600582811254784,'2020302191178',133600538179665920,133600531678494720,0,133600537231753216,0,0,1),(134029396200652872,NULL,133625633690353665,65.2500,71.0000,36,'D',69,'C',0.4643,-0.4150,1,'1013',162261600141087650,'B',133600582823837696,'2020302051160',133600538074808320,133600530395037696,0,133600537223364608,0,0,1),(134029396200652873,NULL,133625633715519489,58.7500,67.0000,17,'E',245,'D',0.1830,-0.9212,1,'1013',162261600141087650,'B',133600582836420608,'2020302192116',133600538066419712,133600530927714304,0,133600537244336128,0,0,1),(134029396200652874,NULL,133625633765851137,69.5000,76.0000,53,'C',61,'C',0.5608,0.2178,1,'1013',162261600140066593,'A',133600582861586432,'2020302092014',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396200652875,NULL,133625633791016961,59.7500,68.0000,19,'E',183,'D',0.2627,-0.7947,1,'1013',162261600140066593,'A',133600582878363648,'2020302191901',133600538192248832,133600531443613696,0,133600537231753216,0,0,1),(134029396200652876,NULL,133625633862320129,63.2500,71.0000,30,'D',150,'C',0.3686,-0.4150,1,'1013',162261600141087650,'B',133600582916112384,'2020302192201',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396200652877,NULL,133625633979760641,82.0000,86.0000,95,'A',11,'A',0.9242,1.4833,1,'1013',162261600140066593,'A',133600582987415552,'2020302181142',133600538221608960,133600530453757952,0,133600537252724736,0,0,1),(134029396200652878,NULL,133625634030092289,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600583016775680,'2020302131283',133600538053836800,133600532227948544,0,133600537160450048,0,0,1),(134029396200652879,NULL,133625634172698625,50.5000,61.0000,5,'E',282,'E',0.0569,-1.6806,1,'1013',162261600140066593,'A',133600583100661760,'2020302191354',133600537928007680,133600531540082688,0,133600537168838656,0,0,1),(134029396200652880,NULL,133625634269167617,66.0000,72.0000,39,'D',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600583155187712,'2020302181214',133600538053836800,133600531779158016,0,133600537252724736,0,0,1),(134029396200652881,NULL,133625634290139137,75.0000,79.0000,75,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600583171964928,'2020301041195',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396200652882,NULL,133625634315304961,81.5000,86.0000,94,'A',13,'A',0.9365,1.4833,1,'1013',162261600140066593,'A',133600583184547840,'2020302191516',133600538192248832,133600530617335808,0,133600537168838656,0,0,1),(134029396200652883,NULL,133625634386608129,56.2500,64.0000,12,'E',301,'E',0.0585,-1.3009,1,'1013',162261600141087650,'B',133600583226490880,'2020302111332',133600538053836800,133600532043399168,0,133600537126895616,0,0,1),(134029396200652884,NULL,133625634407579649,58.0000,66.0000,15,'E',89,'E',0.1651,-1.0478,1,'1013',162261600141087650,'B',133600583243268096,'2020303052006',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396200652885,NULL,133625634457911297,67.7500,74.0000,46,'C',72,'D',0.3173,-0.0353,1,'1013',162261600141087650,'B',133600583268433920,'2020301111109',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396200652886,NULL,133625634529214465,81.5000,86.0000,94,'A',18,'A',0.9391,1.4833,1,'1013',162261600140066593,'A',133600583310376960,'2020305233148',133600537915424768,133600532471218176,0,133600537286279168,0,0,1),(134029396200652887,NULL,133625634579546113,73.7500,80.0000,71,'B',44,'B',0.7249,0.7240,1,'1013',162261600140066593,'A',133600583335542784,'2020301041018',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396200652888,NULL,133625634650849281,71.5000,78.0000,61,'B',73,'B',0.5820,0.4709,1,'1013',162261600141087650,'B',133600583377485824,'2020301041075',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396200652889,NULL,133625634676015105,80.0000,84.0000,91,'A',23,'A',0.8636,1.2302,1,'1013',162261600140066593,'A',133600583390068736,'2020302181221',133600538229997568,133600531779158016,0,133600537252724736,0,0,1),(134029396200652890,NULL,133625634701180929,71.5000,78.0000,61,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600583406845952,'2020301051043',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396200652891,NULL,133625634726346753,77.5000,82.0000,84,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600583419428864,'2020302191403',133600538108362752,133600530206294016,0,133600537168838656,0,0,1),(134029396200652892,NULL,133625634801844225,71.5000,78.0000,61,'B',12,'B',0.6136,0.4709,1,'1013',162261600141087650,'B',133600583461371904,'2020301132011',133600538297106432,133600532064370688,0,133600537181421568,0,0,1),(134029396200652893,NULL,133625634827010049,74.2500,80.0000,73,'B',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600583473954816,'2020302191885',133600537928007680,133600531749797888,0,133600537357582336,0,0,1),(134029396200652894,NULL,133625634881536001,72.7500,79.0000,67,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600583503314944,'2020302121077',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396200652895,NULL,133625634982199297,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600583557840896,'2020302111133',133600538053836800,133600532492189696,0,133600537126895616,0,0,1),(134029396200652896,NULL,133625635032530945,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600583587201024,'2020312092001',133600537944784896,133600530151768064,0,133600537139478528,0,1,1),(134029396200652897,NULL,133625635405824001,60.7500,69.0000,22,'D',20,'D',0.2692,-0.6681,1,'1013',162261600140066593,'A',133600583624949760,'2020302171037',133600537928007680,133600530382454784,0,133600537210781696,0,0,1),(134029396200652898,NULL,133625635456155649,73.5000,80.0000,70,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600583650115584,'2020302121137',133600537928007680,133600530743164928,0,133600537198198784,0,0,1),(134029396200652899,NULL,133625635485515777,56.7500,65.0000,13,'E',290,'E',0.0800,-1.1743,1,'1013',162261600140066593,'A',133600583666892800,'2020302111036',133600538141917184,133600531493945344,0,133600537126895616,0,0,1),(134029396200652900,NULL,133625635510681601,68.5000,75.0000,49,'C',49,'B',0.6000,0.0912,1,'1013',162261600141087650,'B',133600583679475712,'2020302051104',133600538053836800,133600532076953600,0,133600537223364608,0,0,1),(134029396200652901,NULL,133625635615539201,78.2500,82.0000,86,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600583729807360,'2020302191541',133600538108362752,133600531640745984,0,133600537168838656,0,0,1),(134029396200652902,NULL,133625635821060097,67.7500,74.0000,46,'C',43,'C',0.4211,-0.0353,1,'1013',162261600141087650,'B',133600583843053568,'2020301151013',133600538020282368,133600531628163072,0,133600537378553856,0,0,1),(134029396200652903,NULL,133625635925917697,77.5000,82.0000,84,'A',29,'A',0.8148,0.9771,1,'1013',162261600140066593,'A',133600583897579520,'2020301041061',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396200652904,NULL,133625635997220865,66.7500,73.0000,42,'C',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600583939522560,'2020302192236',133600537995116544,133600531540082688,0,133600537168838656,0,0,1),(134029396200652905,NULL,133625636102078465,67.5000,74.0000,45,'C',14,'D',0.2353,-0.0353,1,'1013',162261600140066593,'A',133600583994048512,'2020305231021',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396200652906,NULL,133625636127244289,70.5000,77.0000,57,'C',46,'B',0.5897,0.3443,1,'1013',162261600141087650,'B',133600584010825728,'2020312011148',133600538087391232,133600531602997248,0,133600537399525376,0,0,1),(134029396200652907,NULL,133625636177575937,61.2500,69.0000,23,'D',159,'D',0.3008,-0.6681,1,'1013',162261600140066593,'A',133600584035991552,'2020302142146',133600538032865280,133600530516672512,0,133600537265307648,0,0,1),(134029396200652908,NULL,133625636278239233,78.2500,82.0000,86,'A',52,'A',0.8338,0.9771,1,'1013',162261600140066593,'A',133600584094711808,'2020305231078',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396200652909,NULL,133625636332765185,74.5000,79.0000,74,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600584119877632,'2020302181030',133600538129334272,133600530877382656,0,133600537252724736,0,0,1),(134029396200652910,NULL,133625636408262657,69.5000,76.0000,53,'C',92,'B',0.5787,0.2178,1,'1013',162261600140066593,'A',133600584161820672,'2020302131322',133600537978339328,133600530294374400,0,133600537160450048,0,0,1),(134029396200652911,NULL,133625636433428481,76.2500,80.0000,80,'A',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600584174403584,'2020302191305',133600538179665920,133600532458635264,0,133600537231753216,0,0,1),(134029396200652912,NULL,133625636458594305,67.2500,73.0000,44,'C',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600584191180800,'2020302121135',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396200652913,NULL,133625636534091777,67.7500,74.0000,46,'C',113,'C',0.5176,-0.0353,1,'1013',162261600141087650,'B',133600584233123840,'2020302191089',133600538288717824,133600532563492864,0,133600537231753216,0,0,1),(134029396200652914,NULL,133625636559257601,74.7500,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600584249901056,'2020305231053',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396200652915,NULL,133625636584423425,77.2500,81.0000,83,'A',62,'A',0.8116,0.8506,1,'1013',162261600140066593,'A',133600584262483968,'2020305232075',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396200652916,NULL,133625636609589249,65.7500,72.0000,38,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600584275066880,'2020302121305',133600538229997568,133600531519111168,0,133600537198198784,0,0,1),(134029396200652917,NULL,133625636634755073,76.2500,80.0000,80,'A',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600584291844096,'2020302191913',133600538318077952,133600531946930176,0,133600537231753216,0,0,1),(134029396200652918,NULL,133625636659920897,63.2500,71.0000,30,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600584304427008,'2020302111406',133600538339049472,133600532324417536,0,133600537126895616,0,0,1),(134029396200652919,NULL,133625636710252545,68.2500,74.0000,48,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600584333787136,'2020302111356',133600537928007680,133600531930152960,0,133600537126895616,0,0,1),(134029396200652920,NULL,133625636735418369,77.0000,81.0000,83,'A',37,'A',0.7778,0.8506,1,'1013',162261600141087650,'B',133600584350564352,'2020301041206',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396200652921,NULL,133625636756389889,61.5000,70.0000,24,'D',147,'D',0.3091,-0.5416,1,'1013',162261600140066593,'A',133600584363147264,'2020302191359',133600537944784896,133600532387332096,0,133600537357582336,0,0,1),(134029396200652922,NULL,133625636785750017,55.7500,64.0000,11,'E',207,'E',0.1686,-1.3009,1,'1013',162261600141087650,'B',133600584375730176,'2020302191231',133600538192248832,133600531116457984,0,133600537231753216,0,0,1),(134029396200652923,NULL,133625636810915841,72.2500,78.0000,64,'B',50,'B',0.6351,0.4709,1,'1013',162261600141087650,'B',133600584388313088,'2020302091026',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396200652924,NULL,133625636836081665,73.2500,79.0000,69,'B',66,'C',0.4967,0.5974,1,'1013',162261600140066593,'A',133600584405090304,'2020301061126',133600538129334272,133600531888209920,0,133600537365970944,0,0,1),(134029396200652925,NULL,133625636886413313,83.5000,88.0000,97,'A',8,'A',0.9668,1.7365,1,'1013',162261600140066593,'A',133600584430256128,'2020305233024',133600538200637440,133600531317784576,0,133600537286279168,0,0,1),(134029396200652926,NULL,133625636911579137,65.5000,72.0000,37,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600584447033344,'2020302191176',133600538288717824,133600532198588416,0,133600537244336128,0,0,1),(134029396200652927,NULL,133625636936744961,40.5000,51.0000,1,'E',253,'E',0.0118,-2.9461,1,'1013',162261600141087650,'B',133600584459616256,'2020302191898',133600538020282368,133600532550909952,0,133600537231753216,0,0,1),(134029396200652928,NULL,133625637033213953,57.5000,66.0000,14,'E',163,'E',0.1164,-1.0478,1,'1013',162261600141087650,'B',133600584514142208,'2020301041161',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396200652929,NULL,133625637117100033,61.5000,70.0000,24,'D',18,'D',0.3077,-0.5416,1,'1013',162261600141087650,'B',133600584556085248,'2020302171033',133600538129334272,133600530382454784,0,133600537210781696,0,0,1),(134029396200652930,NULL,133625637142265857,62.5000,71.0000,27,'D',158,'D',0.2851,-0.4150,1,'1013',162261600140066593,'A',133600584568668160,'2020302131085',133600538041253888,133600532399915008,0,133600537160450048,0,0,1),(134029396200652931,NULL,133625637192597505,73.2500,79.0000,69,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600584598028288,'2020301041037',133600537961562112,133600530839633920,0,133600537307250688,0,0,1),(134029396200652932,NULL,133625637242929153,66.2500,72.0000,40,'C',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600584623194112,'2020302142138',133600538074808320,133600532345389056,0,133600537265307648,0,0,1),(134029396200652933,NULL,133625637293260801,66.5000,73.0000,41,'C',302,'D',0.2831,-0.1619,1,'1013',162261600140066593,'A',133600584648359936,'2020301052151',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396200652934,NULL,133625637318426625,47.2500,57.0000,3,'E',291,'E',0.0268,-2.1868,1,'1013',162261600140066593,'A',133600584665137152,'2020302191493',133600538179665920,133600532295057408,0,133600537168838656,0,0,1),(134029396200652935,NULL,133625637368758273,69.7500,76.0000,54,'C',97,'C',0.4646,0.2178,1,'1013',162261600140066593,'A',133600584694497280,'2020302181095',133600538229997568,133600531036766208,0,133600537252724736,0,0,1),(134029396200652936,NULL,133625637398118401,59.7500,68.0000,19,'E',237,'D',0.2059,-0.7947,1,'1013',162261600140066593,'A',133600584707080192,'2020302192166',133600538020282368,133600532588658688,0,133600537244336128,0,0,1),(134029396200652937,NULL,133625637423284225,82.5000,87.0000,96,'A',9,'A',0.9632,1.6099,1,'1013',162261600140066593,'A',133600584723857408,'2020302191495',133600538297106432,133600531640745984,0,133600537168838656,0,0,1),(134029396200652938,NULL,133625637498781697,58.5000,67.0000,16,'E',281,'E',0.1262,-0.9212,1,'1013',162261600140066593,'A',133600584765800448,'2020302111210',133600538032865280,133600531930152960,0,133600537126895616,0,0,1),(134029396200652939,NULL,133625637523947521,71.7500,78.0000,62,'B',79,'C',0.4706,0.4709,1,'1013',162261600140066593,'A',133600584778383360,'2020301061053',133600538129334272,133600532513161216,0,133600537365970944,0,0,1),(134029396200652940,NULL,133625637549113345,85.7500,88.0000,99,'A',3,'A',0.9837,1.7365,1,'1013',162261600140066593,'A',133600584790966272,'2020302191616',133600538108362752,133600532626407424,0,133600537244336128,0,0,1),(134029396200652941,NULL,133625637624610817,79.0000,83.0000,89,'A',25,'A',0.8571,1.1037,1,'1013',162261600140066593,'A',133600584837103616,'2020301041042',133600537928007680,133600530839633920,0,133600537307250688,0,0,1),(134029396200652942,NULL,133625637750439937,72.7500,79.0000,67,'B',35,'B',0.6757,0.5974,1,'1013',162261600141087650,'B',133600584904212480,'2020302091066',133600538108362752,133600532316028928,0,133600537139478528,0,0,1),(134029396200652943,NULL,133625637771411457,40.7500,51.0000,1,'E',358,'E',0.0083,-2.9461,1,'1013',162261600141087650,'B',133600584920989696,'2020302121203',133600538229997568,133600530831245312,0,133600537198198784,0,0,1),(134029396200652944,NULL,133625637792382977,79.2500,83.0000,89,'A',63,'A',0.8225,1.1037,1,'1013',162261600140066593,'A',133600584933572608,'2020301051113',133600538007699456,133600530814468096,0,133600537114312704,0,0,1),(134029396200652945,NULL,133625637817548801,59.7500,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600584946155520,'2020305233017',133600538259357696,133600531049349120,0,133600537286279168,0,0,1),(134029396200652946,NULL,133625637842714625,59.7500,68.0000,19,'E',234,'D',0.2007,-0.7947,1,'1013',162261600140066593,'A',133600584962932736,'2020302191162',133600538297106432,133600530629918720,0,133600537168838656,0,0,1),(134029396200652947,NULL,133625637918212097,61.2500,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600585004875776,'2020302191012',133600538171277312,133600531812712448,0,133600537244336128,0,0,1),(134029396200652948,NULL,133625637943377921,57.0000,65.0000,13,'E',98,'E',0.0481,-1.1743,1,'1013',162261600141087650,'B',133600585021652992,'2020301111089',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396200652949,NULL,133625637968543745,70.7500,77.0000,58,'C',66,'B',0.6780,0.3443,1,'1013',162261600140066593,'A',133600585034235904,'2020302142183',133600537978339328,133600532450246656,0,133600537265307648,0,0,1),(134029396200652950,NULL,133625638018875393,58.2500,66.0000,16,'E',17,'E',0.0588,-1.0478,1,'1013',162261600141087650,'B',133600585063596032,'2020301171013',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396200652951,NULL,133625638044041217,80.5000,85.0000,92,'A',11,'A',0.8846,1.3568,1,'1013',162261600140066593,'A',133600585076178944,'2020301111018',133600538288717824,133600530583781376,0,133600537189810176,0,0,1),(134029396200652952,NULL,133625638069207041,65.7500,72.0000,38,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600585088761856,'2020302121403',133600538339049472,133600530567004160,0,133600537198198784,0,0,1),(134029396200652953,NULL,133625638123732993,88.7500,91.0000,99,'A',1,'A',0.9967,2.1161,1,'1013',162261600140066593,'A',133600585118121984,'2020302191602',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396200652954,NULL,133625638169870337,65.7500,72.0000,38,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600585147482112,'2020305232027',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396200652955,NULL,133625638316670977,64.0000,72.0000,32,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600585235562496,'2020302191129',133600538108362752,133600531749797888,0,133600537357582336,0,0,1),(134029396200652956,NULL,133625638362808321,63.7500,72.0000,31,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600585264922624,'2020302121302',133600538120945664,133600531552665600,0,133600537198198784,0,0,1),(134029396200652957,NULL,133625638387974145,84.5000,87.0000,98,'A',3,'A',0.9787,1.6099,1,'1013',162261600140066593,'A',133600585281699840,'2020302131193',133600538041253888,133600531330367488,0,133600537160450048,0,0,1),(134029396200652958,NULL,133625638438305793,73.2500,79.0000,69,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600585311059968,'2020301052176',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396200652959,NULL,133625638509608961,49.2500,59.0000,4,'E',117,'E',0.0085,-1.9337,1,'1013',162261600140066593,'A',133600585353003008,'2020302011063',133600537961562112,133600531863044096,0,133600537399525376,0,0,1),(134029396200652960,NULL,133625638555746305,65.7500,72.0000,38,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600585382363136,'2020302191669',133600538192248832,133600531749797888,0,133600537357582336,0,0,1),(134029396200652961,NULL,133625638580912129,44.7500,55.0000,2,'E',438,'E',0.0135,-2.4399,1,'1013',162261600141087650,'B',133600585394946048,'2020311052089',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396200652962,NULL,133625638606077953,60.5000,69.0000,21,'D',91,'D',0.2137,-0.6681,1,'1013',162261600141087650,'B',133600585411723264,'2020302011089',133600537961562112,133600531602997248,0,133600537399525376,0,0,1),(134029396200652963,NULL,133625638656409601,75.5000,80.0000,77,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600585436889088,'2020305233076',133600537915424768,133600531615580160,0,133600537286279168,0,0,1),(134029396200652964,NULL,133625638681575425,72.7500,79.0000,67,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600585449472000,'2020302191732',133600538108362752,133600531540082688,0,133600537168838656,0,0,1),(134029396200652965,NULL,133625638706741249,51.5000,62.0000,6,'E',292,'E',0.0458,-1.5540,1,'1013',162261600141087650,'B',133600585462054912,'2020302191448',133600537928007680,133600530776719360,0,133600537244336128,0,0,1),(134029396200652966,NULL,133625638861930497,59.7500,68.0000,19,'E',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600585550135296,'2020305231112',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396200652967,NULL,133625638887096321,44.7500,55.0000,2,'E',196,'E',0.0051,-2.4399,1,'1013',162261600141087650,'B',133600585562718208,'2020302181139',133600538032865280,133600530453757952,0,133600537252724736,0,0,1),(134029396200652968,NULL,133625639042285569,75.7500,80.0000,78,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600585646604288,'2020302181097',133600538129334272,133600531036766208,0,133600537252724736,0,0,1),(134029396200652969,NULL,133625639067451393,65.0000,71.0000,35,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600585663381504,'2020302191119',133600538171277312,133600530600558592,0,133600537244336128,0,0,1),(134029396200652970,NULL,133625639142948865,69.0000,75.0000,50,'C',84,'B',0.5864,0.0912,1,'1013',162261600140066593,'A',133600585701130240,'2020302192112',133600538066419712,133600531850461184,0,133600537357582336,0,0,1),(134029396200652971,NULL,133625639168114689,60.2500,68.0000,21,'D',87,'D',0.3500,-0.7947,1,'1013',162261600141087650,'B',133600585717907456,'2020302051076',133600538074808320,133600530395037696,0,133600537223364608,0,0,1),(134029396200652972,NULL,133625639193280513,52.5000,63.0000,7,'E',214,'E',0.1176,-1.4275,1,'1013',162261600141087650,'B',133600585730490368,'2020302192248',133600538192248832,133600532458635264,0,133600537231753216,0,0,1),(134029396200652973,NULL,133625639222640641,69.7500,76.0000,54,'C',97,'C',0.4646,0.2178,1,'1013',162261600140066593,'A',133600585743073280,'2020302181103',133600538229997568,133600532165033984,0,133600537252724736,0,0,1),(134029396200652974,NULL,133625639272972289,75.0000,79.0000,75,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600585772433408,'2020301052293',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396200652975,NULL,133625639348469761,78.5000,83.0000,87,'A',30,'A',0.9030,1.1037,1,'1013',162261600140066593,'A',133600585814376448,'2020302121385',133600538141917184,133600530567004160,0,133600537198198784,0,0,1),(134029396200652976,NULL,133625639386218497,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600585826959360,'2018302080206',133600538053836800,133600533029060608,0,133600537168838656,0,1,1),(134029396200652977,NULL,133625639436550145,60.0000,68.0000,20,'D',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600585860513792,'2020302111130',133600538229997568,133600531003211776,0,133600537126895616,0,0,1),(134029396200652978,NULL,133625639486881793,63.2500,71.0000,30,'D',133,'D',0.2593,-0.4150,1,'1013',162261600141087650,'B',133600585889873920,'2020301041200',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396200652979,NULL,133625639562379265,76.5000,81.0000,81,'A',22,'A',0.8980,0.8506,1,'1013',162261600140066593,'A',133600585931816960,'2020302191680',133600538288717824,133600531443613696,0,133600537231753216,0,0,1),(134029396200652980,NULL,133625639688208385,72.5000,79.0000,65,'B',4,'A',0.8462,0.5974,1,'1013',162261600140066593,'A',133600586011508736,'2020302171028',133600538141917184,133600530382454784,0,133600537210781696,0,0,1),(134029396200652981,NULL,133625639772094465,65.2500,71.0000,36,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600586066034688,'2020302121162',133600538032865280,133600530311151616,0,133600537198198784,0,0,1),(134029396200652982,NULL,133625639851786241,67.2500,73.0000,44,'C',125,'C',0.4706,-0.1619,1,'1013',162261600140066593,'A',133600586120560640,'2020302191537',133600538108362752,133600531129040896,0,133600537231753216,0,0,1),(134029396200652983,NULL,133625639902117889,73.5000,80.0000,70,'B',53,'B',0.5817,0.7240,1,'1013',162261600140066593,'A',133600586154115072,'2020301061213',133600538020282368,133600531691077632,0,133600537365970944,0,0,1),(134029396200652984,NULL,133625639952449537,72.2500,78.0000,64,'B',79,'C',0.4706,0.4709,1,'1013',162261600141087650,'B',133600586191863808,'2020301061133',133600538347438080,133600531888209920,0,133600537365970944,0,0,1),(134029396200652985,NULL,133625640002781185,51.5000,62.0000,6,'E',341,'E',0.0554,-1.5540,1,'1013',162261600141087650,'B',133600586217029632,'2020302121152',133600538229997568,133600530831245312,0,133600537198198784,0,0,1),(134029396200652986,NULL,133625640027947009,72.7500,79.0000,67,'B',52,'B',0.5752,0.5974,1,'1013',162261600140066593,'A',133600586229612544,'2020301031137',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396200652987,NULL,133625640053112833,57.0000,65.0000,13,'E',324,'E',0.0970,-1.1743,1,'1013',162261600141087650,'B',133600586246389760,'2020302121094',133600538276134912,133600530743164928,0,133600537198198784,0,0,1),(134029396200652988,NULL,133625640103444481,76.5000,81.0000,81,'A',42,'B',0.6667,0.8506,1,'1013',162261600140066593,'A',133600586275749888,'2020301061102',133600538347438080,133600532253114368,0,133600537365970944,0,0,1),(134029396200652989,NULL,133625640128610305,72.0000,78.0000,63,'B',114,'B',0.6277,0.4709,1,'1013',162261600141087650,'B',133600586288332800,'2020302111352',133600537978339328,133600532492189696,0,133600537126895616,0,0,1),(134029396200652990,NULL,133625640283799553,55.2500,63.0000,11,'E',129,'E',0.0946,-1.4275,1,'1013',162261600140066593,'A',133600586372218880,'2020302093013',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396200652991,NULL,133625640308965377,79.5000,84.0000,90,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600586388996096,'2020302191242',133600538171277312,133600531263258624,0,133600537168838656,0,0,1),(134029396200652992,NULL,133625640359297025,55.5000,64.0000,11,'E',207,'E',0.1686,-1.3009,1,'1013',162261600140066593,'A',133600586414161920,'2020302191229',133600538192248832,133600531158401024,0,133600537231753216,0,0,1),(134029396200652993,NULL,133625640434794497,71.5000,78.0000,61,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600586456104960,'2020301052141',133600538192248832,133600530105630720,0,133600537114312704,0,0,1),(134029396200652994,NULL,133625640459960321,67.0000,73.0000,43,'C',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600586468687872,'2020302191461',133600538339049472,133600530776719360,0,133600537244336128,0,0,1),(134029396200652995,NULL,133625640510291969,71.5000,78.0000,61,'B',74,'B',0.6553,0.4709,1,'1013',162261600140066593,'A',133600586498048000,'2020302131137',133600538041253888,133600531837878272,0,133600537160450048,0,0,1),(134029396200652996,NULL,133625640585789441,77.2500,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600141087650,'B',133600586544185344,'2020302191361',133600537995116544,133600530927714304,0,133600537244336128,0,0,1),(134029396200652997,NULL,133625640610955265,71.0000,77.0000,59,'C',66,'B',0.6780,0.3443,1,'1013',162261600141087650,'B',133600586556768256,'2020302142260',133600538032865280,133600531531694080,0,133600537265307648,0,0,1),(134029396200652998,NULL,133625640636121089,76.5000,81.0000,81,'A',62,'A',0.8116,0.8506,1,'1013',162261600141087650,'B',133600586737123328,'2020305232074',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396200652999,NULL,133625640661286913,63.0000,71.0000,29,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600586753900544,'2020302021145',133600538347438080,133600532110508032,0,133600537399525376,0,0,1),(134029396200653000,NULL,133625640686452737,59.7500,68.0000,19,'E',83,'D',0.1792,-0.7947,1,'1013',162261600140066593,'A',133600586766483456,'2020302041142',133600538041253888,133600530168545280,0,133600537147867136,0,0,1),(134029396200653001,NULL,133625640707424257,60.7500,69.0000,22,'D',288,'D',0.1745,-0.6681,1,'1013',162261600140066593,'A',133600586783260672,'2020302121231',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396200653002,NULL,133625640883585025,69.0000,75.0000,50,'C',54,'C',0.4701,0.0912,1,'1013',162261600141087650,'B',133600586883923968,'2020302011025',133600538007699456,133600531863044096,0,133600537399525376,0,0,1),(134029396200653003,NULL,133625640933916673,87.0000,89.0000,99,'A',1,'A',0.9932,1.8630,1,'1013',162261600140066593,'A',133600586913284096,'2020302092024',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396200653004,NULL,133625640959082497,75.5000,80.0000,77,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600586925867008,'2020301052203',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396200653005,NULL,133625640984248321,46.2500,56.0000,3,'E',353,'E',0.0194,-2.3134,1,'1013',162261600141087650,'B',133600586942644224,'2020305231087',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396200653006,NULL,133625641030385665,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600586967810048,'2020302031028',133600538041253888,133600531590414336,0,133600537298862080,0,1,1),(134029396200653007,NULL,133625641059745793,51.5000,62.0000,6,'E',143,'E',0.0719,-1.5540,1,'1013',162261600141087650,'B',133600586980392960,'2020301032015',133600538347438080,133600532085342208,0,133600537428885504,0,0,1),(134029396200653008,NULL,133625641084911617,67.7500,74.0000,46,'C',113,'C',0.5176,-0.0353,1,'1013',162261600140066593,'A',133600586997170176,'2020302191629',133600538288717824,133600531116457984,0,133600537231753216,0,0,1),(134029396200653009,NULL,133625641135243265,43.0000,53.0000,1,'E',145,'E',0.0203,-2.6930,1,'1013',162261600141087650,'B',133600587022336000,'2020302093009',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396200653010,NULL,133625641185574913,67.2500,73.0000,44,'C',29,'D',0.2955,-0.1619,1,'1013',162261600141087650,'B',133600587051696128,'2020301131008',133600537961562112,133600530227265536,0,133600537181421568,0,0,1),(134029396200653011,NULL,133625641256878081,64.0000,72.0000,32,'D',61,'C',0.5214,-0.2884,1,'1013',162261600141087650,'B',133600587089444864,'2020302051116',133600538326466560,133600532076953600,0,133600537223364608,0,0,1),(134029396200653012,NULL,133625641307209729,72.5000,79.0000,65,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600587118804992,'2020302191028',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396200653013,NULL,133625641378512897,77.5000,82.0000,84,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600587160748032,'2020301051206',133600538347438080,133600530814468096,0,133600537114312704,0,0,1),(134029396200653014,NULL,133625641504342017,82.0000,86.0000,95,'A',12,'A',0.9312,1.4833,1,'1013',162261600140066593,'A',133600587232051200,'2020301041126',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396200653015,NULL,133625641529507841,73.0000,79.0000,68,'B',8,'A',0.7727,0.5974,1,'1013',162261600140066593,'A',133600587240439808,'2020301133006',133600538305495040,133600532261502976,0,133600537181421568,0,0,1),(134029396200653016,NULL,133625641554673665,74.5000,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600587257217024,'2020302121368',133600538120945664,133600530910937088,0,133600537198198784,0,0,1),(134029396200653017,NULL,133625641579839489,66.7500,73.0000,42,'C',46,'C',0.2500,-0.1619,1,'1013',162261600140066593,'A',133600587269799936,'2020301152029',133600538087391232,133600531389087744,0,133600537378553856,0,0,1),(134029396200653018,NULL,133625641605005313,73.5000,80.0000,70,'B',28,'A',0.7770,0.7240,1,'1013',162261600140066593,'A',133600587286577152,'2020302093031',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396200653019,NULL,133625641676308481,71.5000,78.0000,61,'B',34,'B',0.6346,0.4709,1,'1013',162261600140066593,'A',133600587328520192,'2020302191477',133600538288717824,133600530789302272,0,133600537298862080,0,0,1),(134029396200653020,NULL,133625641722445825,77.2500,81.0000,83,'A',37,'A',0.8431,0.8506,1,'1013',162261600140066593,'A',133600587353686016,'2020302191523',133600537944784896,133600532198588416,0,133600537244336128,0,0,1),(134029396200653021,NULL,133625641793748993,64.5000,73.0000,33,'D',110,'C',0.5000,-0.1619,1,'1013',162261600140066593,'A',133600587399823360,'2020302142221',133600537978339328,133600532450246656,0,133600537265307648,0,0,1),(134029396200653022,NULL,133625641818914817,60.5000,69.0000,21,'D',222,'D',0.2320,-0.6681,1,'1013',162261600141087650,'B',133600587412406272,'2020302192159',133600537944784896,133600531468779520,0,133600537244336128,0,0,1),(134029396200653023,NULL,133625641844080641,58.5000,67.0000,16,'E',114,'D',0.2230,-0.9212,1,'1013',162261600141087650,'B',133600587424989184,'2020302093004',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396200653024,NULL,133625641865052161,47.0000,57.0000,3,'E',232,'E',0.0085,-2.1868,1,'1013',162261600141087650,'B',133600587441766400,'2020302131002',133600538074808320,133600531665911808,0,133600537160450048,0,0,1),(134029396200653025,NULL,133625641936355329,55.2500,63.0000,11,'E',191,'E',0.0354,-1.4275,1,'1013',162261600141087650,'B',133600587483709440,'2020302181229',133600538120945664,133600531779158016,0,133600537252724736,0,0,1),(134029396200653026,NULL,133625641961521153,62.0000,70.0000,25,'D',76,'D',0.2736,-0.5416,1,'1013',162261600140066593,'A',133600587496292352,'2020302041041',133600538129334272,133600531401670656,0,133600537147867136,0,0,1),(134029396200653027,NULL,133625641986686977,74.7500,79.0000,74,'B',56,'B',0.6515,0.5974,1,'1013',162261600140066593,'A',133600587508875264,'2020302021102',133600538267746304,133600531103875072,0,133600537324027904,0,0,1),(134029396200653028,NULL,133625642099933185,64.2500,72.0000,33,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600587575984128,'2020305233016',133600538150305792,133600531049349120,0,133600537286279168,0,0,1),(134029396200653029,NULL,133625642146070529,71.7500,78.0000,62,'B',60,'B',0.6955,0.4709,1,'1013',162261600141087650,'B',133600587605344256,'2020302191600',133600537995116544,133600532357971968,0,133600537357582336,0,0,1),(134029396200653030,NULL,133625642213179393,73.2500,79.0000,69,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600587647287296,'2020302142156',133600538141917184,133600530516672512,0,133600537265307648,0,0,1),(134029396200653031,NULL,133625642280288257,74.2500,80.0000,73,'B',13,'B',0.7679,0.7240,1,'1013',162261600140066593,'A',133600587689230336,'2020303061008',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396200653032,NULL,133625642401923073,54.2500,64.0000,9,'E',134,'E',0.0980,-1.3009,1,'1013',162261600141087650,'B',133600587756339200,'2020301032005',133600538326466560,133600532085342208,0,133600537428885504,0,0,1),(134029396200653033,NULL,133625642422894593,65.2500,71.0000,36,'D',96,'D',0.3243,-0.4150,1,'1013',162261600140066593,'A',133600587768922112,'2020302091044',133600538179665920,133600532005650432,0,133600537139478528,0,0,1),(134029396200653034,NULL,133625642490003457,53.5000,64.0000,8,'E',258,'E',0.1137,-1.3009,1,'1013',162261600140066593,'A',133600587810865152,'2020302191417',133600537995116544,133600532295057408,0,133600537168838656,0,0,1),(134029396200653035,NULL,133625642582278145,71.5000,78.0000,61,'B',34,'B',0.6346,0.4709,1,'1013',162261600140066593,'A',133600587865391104,'2020302031032',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396200653036,NULL,133625642603249665,77.7500,82.0000,85,'A',22,'B',0.7308,0.9771,1,'1013',162261600140066593,'A',133600587877974016,'2020301111047',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396200653037,NULL,133625642661969921,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600587903139840,'2018302091086',133600538150305792,133600533045837824,0,133600537139478528,0,1,1),(134029396200653038,NULL,133625642708107265,72.7500,79.0000,67,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600587940888576,'2020302191656',133600537995116544,133600532458635264,0,133600537231753216,0,0,1),(134029396200653039,NULL,133625642804576257,48.0000,58.0000,4,'E',230,'E',0.0213,-2.0602,1,'1013',162261600141087650,'B',133600587995414528,'2020312131340',133600538041253888,133600530961268736,0,133600537160450048,0,0,1),(134029396200653040,NULL,133625642829742081,58.5000,67.0000,16,'E',89,'E',0.1509,-0.9212,1,'1013',162261600141087650,'B',133600588007997440,'2020302041034',133600538041253888,133600532282474496,0,133600537147867136,0,0,1),(134029396200653041,NULL,133625642854907905,77.5000,82.0000,84,'A',29,'A',0.8148,0.9771,1,'1013',162261600140066593,'A',133600588020580352,'2020301041251',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396200653042,NULL,133625642880073729,78.2500,82.0000,86,'A',5,'B',0.7647,0.9771,1,'1013',162261600140066593,'A',133600588033163264,'2020305233005',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396200653043,NULL,133625642930405377,62.0000,70.0000,25,'D',214,'D',0.2810,-0.5416,1,'1013',162261600141087650,'B',133600588062523392,'2020302191472',133600538339049472,133600531468779520,0,133600537244336128,0,0,1),(134029396200653044,NULL,133625642955571201,71.0000,77.0000,59,'C',29,'D',0.2432,0.3443,1,'1013',162261600141087650,'B',133600588075106304,'2020301181003',133600537944784896,133600531829489664,0,133600537407913984,0,0,1),(134029396200653045,NULL,133625643026874369,81.0000,85.0000,93,'A',12,'A',0.8954,1.3568,1,'1013',162261600141087650,'B',133600588117049344,'2020301031051',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396200653046,NULL,133625643068817409,77.0000,81.0000,83,'A',34,'B',0.5833,0.8506,1,'1013',162261600141087650,'B',133600588146409472,'2020303042025',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396200653047,NULL,133625643093983233,69.2500,75.0000,51,'C',48,'C',0.5321,0.0912,1,'1013',162261600141087650,'B',133600588158992384,'2020303051008',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396200653048,NULL,133625643140120577,76.2500,80.0000,80,'A',15,'A',0.7692,0.7240,1,'1013',162261600140066593,'A',133600588188352512,'2020302032002',133600537961562112,133600530789302272,0,133600537298862080,0,0,1),(134029396200653049,NULL,133625643186257921,63.2500,71.0000,30,'D',64,'E',0.1579,-0.4150,1,'1013',162261600141087650,'B',133600588217712640,'2020301152019',133600538288717824,133600532810956800,0,133600537378553856,0,0,1),(134029396200653050,NULL,133625643207229441,60.2500,68.0000,21,'D',167,'D',0.2754,-0.7947,1,'1013',162261600141087650,'B',133600588230295552,'2020302142026',133600538229997568,133600532123090944,0,133600537265307648,0,0,1),(134029396200653051,NULL,133625643228200961,65.7500,72.0000,38,'D',79,'D',0.1635,-0.2884,1,'1013',162261600141087650,'B',133600588242878464,'2020301111124',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396200653052,NULL,133625643253366785,74.7500,79.0000,74,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600588259655680,'2020301052066',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396200653053,NULL,133625643299504129,72.0000,78.0000,63,'B',87,'B',0.6863,0.4709,1,'1013',162261600141087650,'B',133600588284821504,'2020302191969',133600538238386176,133600530659278848,0,133600537244336128,0,0,1),(134029396200653054,NULL,133625643349835777,66.2500,72.0000,40,'C',85,'C',0.3649,-0.2884,1,'1013',162261600141087650,'B',133600588309987328,'2020302093016',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396200653055,NULL,133625643395973121,66.0000,72.0000,39,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600588335153152,'2020302191394',133600537944784896,133600532030816256,0,133600537357582336,0,0,1),(134029396200653056,NULL,133625643446304769,80.2500,84.0000,92,'A',35,'A',0.8864,1.2302,1,'1013',162261600140066593,'A',133600588364513280,'2020305233096',133600537915424768,133600530671861760,0,133600537286279168,0,0,1),(134029396200653057,NULL,133625643517607937,69.2500,75.0000,51,'C',108,'D',0.2484,0.0912,1,'1013',162261600141087650,'B',133600588406456320,'2020301061099',133600538087391232,133600531888209920,0,133600537365970944,0,0,1),(134029396200653058,NULL,133625643567939585,65.0000,71.0000,35,'D',158,'D',0.2851,-0.4150,1,'1013',162261600141087650,'B',133600588431622144,'2020302131215',133600538099974144,133600532399915008,0,133600537160450048,0,0,1),(134029396200653059,NULL,133625643639242753,72.0000,78.0000,63,'B',114,'B',0.6277,0.4709,1,'1013',162261600141087650,'B',133600588477759488,'2020302111126',133600538221608960,133600532043399168,0,133600537126895616,0,0,1),(134029396204847104,NULL,133625643710545921,72.2500,78.0000,64,'B',77,'B',0.5606,0.4709,1,'1013',162261600141087650,'B',133600588519702528,'2020302181119',133600538141917184,133600532165033984,0,133600537252724736,0,0,1),(134029396204847105,NULL,133625643735711745,53.0000,63.0000,8,'E',214,'E',0.1176,-1.4275,1,'1013',162261600141087650,'B',133600588532285440,'2020302191439',133600537995116544,133600532240531456,0,133600537231753216,0,0,1),(134029396204847106,NULL,133625643878318081,72.2500,78.0000,64,'B',71,'B',0.6162,0.4709,1,'1013',162261600141087650,'B',133600588616171520,'2020302021092',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396204847107,NULL,133625643899289601,77.5000,82.0000,84,'A',36,'A',0.8528,0.9771,1,'1013',162261600141087650,'B',133600588628754432,'2020302192174',133600538297106432,133600530688638976,0,133600537168838656,0,0,1),(134029396204847108,NULL,133625643928649729,56.0000,64.0000,11,'E',405,'E',0.0764,-1.3009,1,'1013',162261600141087650,'B',133600588645531648,'2020301052061',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396204847109,NULL,133625643983175681,72.7500,79.0000,67,'B',18,'A',0.7264,0.5974,1,'1013',162261600141087650,'B',133600588670697472,'2020302041016',133600538129334272,133600531401670656,0,133600537147867136,0,0,1),(134029396204847110,NULL,133625644033507329,71.5000,78.0000,61,'B',50,'B',0.6351,0.4709,1,'1013',162261600141087650,'B',133600588700057600,'2020312091076',133600538179665920,133600532647378944,0,133600537139478528,0,0,1),(134029396204847111,NULL,133625644083838977,57.2500,65.0000,14,'E',201,'E',0.1191,-1.1743,1,'1013',162261600140066593,'A',133600588729417728,'2020302131273',133600538229997568,133600531665911808,0,133600537160450048,0,0,1),(134029396204847112,NULL,133625644104810497,58.7500,67.0000,17,'E',93,'D',0.3143,-0.9212,1,'1013',162261600140066593,'A',133600588742000640,'2020302051024',133600538053836800,133600531477168128,0,133600537223364608,0,0,1),(134029396204847113,NULL,133625644129976321,78.7500,83.0000,88,'A',22,'B',0.6979,1.1037,1,'1013',162261600140066593,'A',133600588754583552,'2020303043031',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396204847114,NULL,133625644155142145,80.0000,84.0000,91,'A',23,'A',0.9224,1.2302,1,'1013',162261600140066593,'A',133600588771360768,'2020302121080',133600538276134912,133600531519111168,0,133600537198198784,0,0,1),(134029396204847115,NULL,133625644230639617,49.7500,60.0000,4,'E',428,'E',0.0315,-1.8071,1,'1013',162261600141087650,'B',133600588809109504,'2020301051155',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396204847116,NULL,133625644276776961,86.7500,89.0000,99,'A',5,'A',0.9271,1.8630,1,'1013',162261600140066593,'A',133600588834275328,'2020303043026',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396204847117,NULL,133625644394217473,86.0000,88.0000,99,'A',4,'A',0.9766,1.7365,1,'1013',162261600140066593,'A',133600588909772800,'2020302192014',133600538297106432,133600531506528256,0,133600537168838656,0,0,1),(134029396204847118,NULL,133625644494880769,69.0000,75.0000,50,'C',177,'C',0.4765,0.0912,1,'1013',162261600141087650,'B',133600588964298752,'2020305231018',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396204847119,NULL,133625644545212417,73.2500,79.0000,69,'B',36,'B',0.6422,0.5974,1,'1013',162261600140066593,'A',133600588993658880,'2020303051063',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396204847120,NULL,133625644599738369,71.7500,78.0000,62,'B',133,'B',0.5983,0.4709,1,'1013',162261600140066593,'A',133600589023019008,'2020305233105',133600538150305792,133600530671861760,0,133600537286279168,0,0,1),(134029396204847121,NULL,133625644620709889,66.2500,72.0000,40,'C',224,'D',0.3241,-0.2884,1,'1013',162261600140066593,'A',133600589035601920,'2020305233079',133600538200637440,133600532018233344,0,133600537286279168,0,0,1),(134029396204847122,NULL,133625644742344705,49.5000,60.0000,4,'E',220,'E',0.0720,-1.8071,1,'1013',162261600140066593,'A',133600589106905088,'2020302142299',133600537978339328,133600531531694080,0,133600537265307648,0,0,1),(134029396204847123,NULL,133625644767510529,45.0000,55.0000,2,'E',295,'E',0.0134,-2.4399,1,'1013',162261600141087650,'B',133600589123682304,'2020302191368',133600538305495040,133600531917570048,0,133600537168838656,0,0,1),(134029396204847124,NULL,133625644838813697,79.5000,84.0000,90,'A',18,'A',0.8693,1.2302,1,'1013',162261600141087650,'B',133600589165625344,'2020301031138',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396204847125,NULL,133625644859785217,79.0000,83.0000,89,'A',32,'A',0.8863,1.1037,1,'1013',162261600140066593,'A',133600589178208256,'2020302191684',133600538339049472,133600531577831424,0,133600537168838656,0,0,1),(134029396204847126,NULL,133625644884951041,68.2500,74.0000,48,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600589194985472,'2020301051111',133600538041253888,133600530814468096,0,133600537114312704,0,0,1),(134029396204847127,NULL,133625644905922561,73.5000,80.0000,70,'B',26,'A',0.8347,0.7240,1,'1013',162261600141087650,'B',133600589207568384,'2020302142087',133600538229997568,133600530516672512,0,133600537265307648,0,0,1),(134029396204847128,NULL,133625644931088385,70.0000,76.0000,55,'C',92,'B',0.5787,0.2178,1,'1013',162261600140066593,'A',133600589220151296,'2020302131328',133600538032865280,133600532399915008,0,133600537160450048,0,0,1),(134029396204847129,NULL,133625644998197249,84.2500,88.0000,98,'A',1,'A',0.9957,1.7365,1,'1013',162261600140066593,'A',133600589266288640,'2020302131118',133600538229997568,133600530344706048,0,133600537160450048,0,0,1),(134029396204847130,NULL,133625645044334593,63.5000,72.0000,30,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600589291454464,'2020302191364',133600538318077952,133600530600558592,0,133600537244336128,0,0,1),(134029396204847131,NULL,133625645069500417,59.7500,68.0000,19,'E',267,'E',0.1415,-0.7947,1,'1013',162261600140066593,'A',133600589308231680,'2020302111412',133600538229997568,133600530130796544,0,133600537126895616,0,0,1),(134029396204847132,NULL,133625645132414977,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600589345980416,'2020301041230',133600538326466560,133600530839633920,0,133600537307250688,0,1,1),(134029396204847133,NULL,133625645157580801,61.0000,69.0000,23,'D',159,'D',0.3008,-0.6681,1,'1013',162261600141087650,'B',133600589358563328,'2020302142070',133600538221608960,133600531531694080,0,133600537265307648,0,0,1),(134029396204847134,NULL,133625645182746625,75.7500,80.0000,78,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600589375340544,'2020301052206',133600538326466560,133600530105630720,0,133600537114312704,0,0,1),(134029396204847135,NULL,133625645207912449,51.7500,62.0000,6,'E',418,'E',0.0584,-1.5540,1,'1013',162261600140066593,'A',133600589392117760,'2020301051049',133600538288717824,133600530814468096,0,133600537114312704,0,0,1),(134029396204847136,NULL,133625645329547265,56.7500,65.0000,13,'E',201,'E',0.1191,-1.1743,1,'1013',162261600141087650,'B',133600589471809536,'2020302131302',133600538041253888,133600530189516800,0,133600537160450048,0,0,1),(134029396204847137,NULL,133625645354713089,52.0000,62.0000,7,'E',96,'E',0.0104,-1.5540,1,'1013',162261600140066593,'A',133600589484392448,'2020313042009',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396204847138,NULL,133625645375684609,73.0000,79.0000,68,'B',36,'B',0.6422,0.5974,1,'1013',162261600141087650,'B',133600589501169664,'2020303051053',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396204847139,NULL,133625645547651073,71.5000,78.0000,61,'B',60,'B',0.6955,0.4709,1,'1013',162261600141087650,'B',133600589597638656,'2020302191540',133600538171277312,133600531296813056,0,133600537357582336,0,0,1),(134029396204847140,NULL,133625645572816897,64.7500,73.0000,34,'D',146,'C',0.4641,-0.1619,1,'1013',162261600140066593,'A',133600589610221568,'2020302191504',133600537928007680,133600530776719360,0,133600537244336128,0,0,1),(134029396204847141,NULL,133625645648314369,60.7500,69.0000,22,'D',222,'D',0.2320,-0.6681,1,'1013',162261600141087650,'B',133600589652164608,'2020302191375',133600538339049472,133600530600558592,0,133600537244336128,0,0,1),(134029396204847142,NULL,133625645816086529,71.0000,77.0000,59,'C',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600589752827904,'2020302192241',133600538318077952,133600531577831424,0,133600537168838656,0,0,1),(134029396204847143,NULL,133625645862223873,66.7500,73.0000,42,'C',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600589786382336,'2020305233087',133600538150305792,133600532018233344,0,133600537286279168,0,0,1),(134029396204847144,NULL,133625645937721345,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600589828325376,'2019302095040',133600538297106432,133600533066809344,0,133600537139478528,0,1,1),(134029396204847145,NULL,133625645962887169,64.5000,73.0000,33,'D',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600589849296896,'2020302111152',133600537978339328,133600530441175040,0,133600537126895616,0,0,1),(134029396204847146,NULL,133625645988052993,75.2500,79.0000,76,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600589861879808,'2020302191008',133600538179665920,133600532588658688,0,133600537244336128,0,0,1),(134029396204847147,NULL,133625646009024513,64.0000,72.0000,32,'D',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600589878657024,'2020302191638',133600538179665920,133600531158401024,0,133600537231753216,0,0,1),(134029396204847148,NULL,133625646059356161,76.5000,81.0000,81,'A',34,'B',0.5833,0.8506,1,'1013',162261600140066593,'A',133600589908017152,'2020303043025',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396204847149,NULL,133625646105493505,84.5000,87.0000,98,'A',8,'A',0.9346,1.6099,1,'1013',162261600140066593,'A',133600589933182976,'2020301061079',133600538087391232,133600532500578304,0,133600537365970944,0,0,1),(134029396204847150,NULL,133625646176796673,48.5000,59.0000,4,'E',433,'E',0.0270,-1.9337,1,'1013',162261600141087650,'B',133600589975126016,'2020301052234',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396204847151,NULL,133625646269071361,76.0000,80.0000,79,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600590033846272,'2020302142084',133600538099974144,133600531238092800,0,133600537265307648,0,0,1),(134029396204847152,NULL,133625646290042881,62.2500,70.0000,26,'D',145,'D',0.2374,-0.5416,1,'1013',162261600140066593,'A',133600590046429184,'2020302021024',133600538087391232,133600531959513088,0,133600537324027904,0,0,1),(134029396204847153,NULL,133625646315208705,74.5000,79.0000,74,'B',18,'A',0.7264,0.5974,1,'1013',162261600141087650,'B',133600590063206400,'2020302042006',133600538305495040,133600532186005504,0,133600537147867136,0,0,1),(134029396204847154,NULL,133625646357151745,65.7500,72.0000,38,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600590088372224,'2020301052126',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396204847155,NULL,133625646382317569,73.0000,79.0000,68,'B',8,'C',0.5882,0.5974,1,'1013',162261600141087650,'B',133600590100955136,'2020301171015',133600538250969088,133600531011600384,0,133600537336610816,0,0,1),(134029396204847156,NULL,133625646403289089,73.2500,79.0000,69,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600590113538048,'2020302191960',133600538305495040,133600530411814912,0,133600537231753216,0,0,1),(134029396204847157,NULL,133625646428454913,65.0000,71.0000,35,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600590126120960,'2020302191181',133600538339049472,133600532626407424,0,133600537244336128,0,0,1),(134029396204847158,NULL,133625646474592257,62.5000,71.0000,27,'D',69,'C',0.4643,-0.4150,1,'1013',162261600141087650,'B',133600590155481088,'2020302051046',133600538053836800,133600530395037696,0,133600537223364608,0,0,1),(134029396204847159,NULL,133625646495563777,68.5000,75.0000,49,'C',84,'B',0.5864,0.0912,1,'1013',162261600140066593,'A',133600590172258304,'2020302191605',133600538179665920,133600532387332096,0,133600537357582336,0,0,1),(134029396204847160,NULL,133625646520729601,69.5000,76.0000,53,'C',90,'C',0.4974,0.2178,1,'1013',162261600141087650,'B',133600590189035520,'2020301041262',133600538305495040,133600530839633920,0,133600537307250688,0,0,1),(134029396204847161,NULL,133625646638170113,65.5000,72.0000,37,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600590260338688,'2020301051061',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396204847162,NULL,133625646659141633,66.0000,72.0000,39,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600590272921600,'2020303051048',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396204847163,NULL,133625646684307457,77.7500,82.0000,85,'A',13,'B',0.5946,0.9771,1,'1013',162261600141087650,'B',133600590285504512,'2020301181011',133600537961562112,133600531829489664,0,133600537407913984,0,0,1),(134029396204847164,NULL,133625646810136577,88.2500,90.0000,99,'A',1,'A',1.0000,1.9896,1,'1013',162261600140066593,'A',133600590356807680,'2020303051019',133600538209026048,133600530546032640,0,133600537273696256,0,0,1),(134029396204847165,NULL,133625646835302401,70.2500,76.0000,56,'C',42,'B',0.6643,0.2178,1,'1013',162261600141087650,'B',133600590369390592,'2020302051101',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396204847166,NULL,133625646860468225,62.5000,71.0000,27,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600590381973504,'2020302011064',133600538288717824,133600531863044096,0,133600537399525376,0,0,1),(134029396204847167,NULL,133625646952742913,78.5000,83.0000,87,'A',11,'A',0.8750,1.1037,1,'1013',162261600140066593,'A',133600590440693760,'2020302031041',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396204847168,NULL,133625646977908737,73.7500,80.0000,71,'B',30,'A',0.8136,0.7240,1,'1013',162261600141087650,'B',133600590453276672,'2020302191806',133600538108362752,133600531766575104,0,133600537357582336,0,0,1),(134029396204847169,NULL,133625647003074561,69.2500,75.0000,51,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600590465859584,'2020301052133',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396204847170,NULL,133625647049211905,72.2500,78.0000,64,'B',207,'C',0.4944,0.4709,1,'1013',162261600141087650,'B',133600590495219712,'2020301052290',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396204847171,NULL,133625647170846721,66.2500,72.0000,40,'C',85,'C',0.3649,-0.2884,1,'1013',162261600140066593,'A',133600590566522880,'2020302091069',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396204847172,NULL,133625647191818241,53.2500,63.0000,8,'E',119,'E',0.1357,-1.4275,1,'1013',162261600140066593,'A',133600590579105792,'2020302051162',133600538074808320,133600531477168128,0,133600537223364608,0,0,1),(134029396204847173,NULL,133625647212789761,65.7500,72.0000,38,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600590595883008,'2020302191300',133600538288717824,133600530927714304,0,133600537244336128,0,0,1),(134029396204847174,NULL,133625647237955585,81.7500,86.0000,95,'A',13,'A',0.9365,1.4833,1,'1013',162261600140066593,'A',133600590608465920,'2020302191773',133600537995116544,133600530629918720,0,133600537168838656,0,0,1),(134029396204847175,NULL,133625647258927105,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600590621048832,'2020302021076',133600538129334272,133600531372310528,0,133600537324027904,0,1,1),(134029396204847176,NULL,133625647305064449,70.7500,77.0000,58,'C',147,'C',0.5512,0.3443,1,'1013',162261600140066593,'A',133600590650408960,'2020305232040',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396204847177,NULL,133625647351201793,80.0000,84.0000,91,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600590679769088,'2020302191837',133600538066419712,133600531506528256,0,133600537168838656,0,0,1),(134029396204847178,NULL,133625647372173313,60.2500,68.0000,21,'D',237,'D',0.2059,-0.7947,1,'1013',162261600141087650,'B',133600590692352000,'2020302191479',133600538238386176,133600530801885184,0,133600537244336128,0,0,1),(134029396204847179,NULL,133625647443476481,62.5000,71.0000,27,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600590738489344,'2020305231099',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396204847180,NULL,133625647535751169,72.2500,78.0000,64,'B',59,'B',0.7288,0.4709,1,'1013',162261600140066593,'A',133600590797209600,'2020302142011',133600538276134912,133600532450246656,0,133600537265307648,0,0,1),(134029396204847181,NULL,133625647607054337,82.0000,86.0000,95,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600590839152640,'2020301052267',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396204847182,NULL,133625647682551809,60.2500,68.0000,21,'D',276,'D',0.2022,-0.7947,1,'1013',162261600141087650,'B',133600590876901376,'2020305233086',133600538200637440,133600532018233344,0,133600537286279168,0,0,1),(134029396204847183,NULL,133625647728689153,79.7500,84.0000,91,'A',7,'A',0.9647,1.2302,1,'1013',162261600140066593,'A',133600590906261504,'2020302191986',133600538171277312,133600532458635264,0,133600537231753216,0,0,1),(134029396204847184,NULL,133625647749660673,63.7500,72.0000,31,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600590923038720,'2020302021129',133600538267746304,133600530990628864,0,133600537324027904,0,0,1),(134029396204847185,NULL,133625647825158145,53.2500,63.0000,8,'E',337,'E',0.0609,-1.4275,1,'1013',162261600140066593,'A',133600590964981760,'2020302121285',133600538339049472,133600531741409280,0,133600537198198784,0,0,1),(134029396204847186,NULL,133625647896461313,70.0000,76.0000,55,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600591002730496,'2020301061146',133600538238386176,133600531250675712,0,133600537365970944,0,0,1),(134029396204847187,NULL,133625647946792961,75.2500,79.0000,76,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600591032090624,'2020302131018',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396204847188,NULL,133625648445915137,74.0000,80.0000,72,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600591099199488,'2020301031019',133600538288717824,133600531993067520,0,133600537428885504,0,0,1),(134029396204847189,NULL,133625648466886657,72.7500,79.0000,67,'B',55,'B',0.6936,0.5974,1,'1013',162261600141087650,'B',133600591111782400,'2020302131274',133600538141917184,133600530961268736,0,133600537160450048,0,0,1),(134029396204847190,NULL,133625648492052481,57.0000,65.0000,13,'E',290,'E',0.0800,-1.1743,1,'1013',162261600141087650,'B',133600591124365312,'2020302111442',133600538032865280,133600530764136448,0,133600537126895616,0,0,1),(134029396204847191,NULL,133625648517218305,61.2500,69.0000,23,'D',120,'D',0.1895,-0.6681,1,'1013',162261600140066593,'A',133600591136948224,'2020301032010',133600537961562112,133600532085342208,0,133600537428885504,0,0,1),(134029396204847192,NULL,133625648550772737,44.5000,55.0000,2,'E',133,'E',0.0429,-2.4399,1,'1013',162261600141087650,'B',133600591149531136,'2018302050250',133600538053836800,133600533083586560,0,133600537223364608,0,0,1),(134029396204847193,NULL,133625648575938561,69.0000,75.0000,50,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600591174696960,'2020302191998',133600538318077952,133600531540082688,0,133600537168838656,0,0,1),(134029396204847194,NULL,133625648601104385,73.7500,80.0000,71,'B',19,'B',0.6974,0.7240,1,'1013',162261600141087650,'B',133600591187279872,'2020301151016',133600538267746304,133600531628163072,0,133600537378553856,0,0,1),(134029396204847195,NULL,133625648680796161,74.0000,80.0000,72,'B',15,'A',0.7692,0.7240,1,'1013',162261600141087650,'B',133600591225028608,'2020302031073',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396204847196,NULL,133625648781459457,59.2500,68.0000,18,'E',95,'E',0.0769,-0.7947,1,'1013',162261600141087650,'B',133600591279554560,'2020301111060',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396204847197,NULL,133625648806625281,77.5000,82.0000,84,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600591292137472,'2020301051122',133600538238386176,133600531728826368,0,133600537114312704,0,0,1),(134029396204847198,NULL,133625648882122753,71.7500,78.0000,62,'B',74,'B',0.6553,0.4709,1,'1013',162261600140066593,'A',133600591334080512,'2020302131023',133600538141917184,133600530273402880,0,133600537160450048,0,0,1),(134029396204847199,NULL,133625648945037313,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600591359246336,'2020326660185',133600538209026048,133600533096169472,0,133600537114312704,0,1,1),(134029396204847200,NULL,133625648966008833,68.0000,74.0000,47,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600591380217856,'2020302191404',133600537944784896,133600532626407424,0,133600537244336128,0,0,1),(134029396204847201,NULL,133625649062477825,80.7500,85.0000,93,'A',11,'A',0.8846,1.3568,1,'1013',162261600140066593,'A',133600591434743808,'2020301111028',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396204847202,NULL,133625649112809473,66.5000,73.0000,41,'C',67,'C',0.3932,-0.1619,1,'1013',162261600141087650,'B',133600591464103936,'2020302012007',133600538326466560,133600532110508032,0,133600537399525376,0,0,1),(134029396204847203,NULL,133625649158946817,67.5000,74.0000,45,'C',112,'C',0.4936,-0.0353,1,'1013',162261600141087650,'B',133600591493464064,'2020302131232',133600538120945664,133600530344706048,0,133600537160450048,0,0,1),(134029396204847204,NULL,133625649184112641,63.0000,71.0000,29,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600591506046976,'2020302191947',133600538108362752,133600532198588416,0,133600537244336128,0,0,1),(134029396204847205,NULL,133625649205084161,72.5000,79.0000,65,'B',46,'C',0.4904,0.5974,1,'1013',162261600140066593,'A',133600591518629888,'2020311111143',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396204847206,NULL,133625649230249985,72.0000,78.0000,63,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600591535407104,'2020301052188',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396204847207,NULL,133625649255415809,53.7500,64.0000,9,'E',189,'E',0.1045,-1.3009,1,'1013',162261600141087650,'B',133600591547990016,'2020302191628',133600538192248832,133600531850461184,0,133600537357582336,0,0,1),(134029396204847208,NULL,133625649297358849,57.0000,65.0000,13,'E',201,'E',0.1191,-1.1743,1,'1013',162261600140066593,'A',133600591577350144,'2020302131006',133600537978339328,133600532399915008,0,133600537160450048,0,0,1),(134029396204847209,NULL,133625649398022145,80.2500,84.0000,92,'A',32,'A',0.8923,1.2302,1,'1013',162261600141087650,'B',133600591631876096,'2020302111419',133600538141917184,133600532324417536,0,133600537126895616,0,0,1),(134029396204847210,NULL,133625649423187969,70.2500,76.0000,56,'C',159,'C',0.5374,0.2178,1,'1013',162261600140066593,'A',133600591648653312,'2020302121121',133600537978339328,133600530894159872,0,133600537198198784,0,0,1),(134029396204847211,NULL,133625649473519617,70.0000,76.0000,55,'C',80,'C',0.4575,0.2178,1,'1013',162261600140066593,'A',133600591673819136,'2020301031090',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396204847212,NULL,133625649523851265,53.7500,64.0000,9,'E',134,'E',0.0980,-1.3009,1,'1013',162261600140066593,'A',133600591698984960,'2020301031009',133600538347438080,133600531993067520,0,133600537428885504,0,0,1),(134029396204847213,NULL,133625649549017089,67.7500,74.0000,46,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600591715762176,'2020302111220',133600538339049472,133600531196149760,0,133600537126895616,0,0,1),(134029396204847214,NULL,133625649641291777,65.2500,71.0000,36,'D',246,'D',0.2853,-0.4150,1,'1013',162261600140066593,'A',133600591770288128,'2020305233111',133600538150305792,133600530671861760,0,133600537286279168,0,0,1),(134029396204847215,NULL,133625649691623425,76.2500,80.0000,80,'A',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600591795453952,'2020301052242',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396204847216,NULL,133625649716789249,65.5000,72.0000,37,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600591812231168,'2020302192064',133600538171277312,133600531640745984,0,133600537168838656,0,0,1),(134029396204847217,NULL,133625649741955073,66.7500,73.0000,42,'C',73,'D',0.2596,-0.1619,1,'1013',162261600141087650,'B',133600591824814080,'2020301111038',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396204847218,NULL,133625649884561409,66.0000,72.0000,39,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600591908700160,'2020302191445',133600538288717824,133600530424397824,0,133600537244336128,0,0,1),(134029396204847219,NULL,133625650199134209,58.0000,66.0000,15,'E',196,'E',0.1532,-1.0478,1,'1013',162261600141087650,'B',133600592080666624,'2020302131334',133600538276134912,133600531665911808,0,133600537160450048,0,0,1),(134029396204847220,NULL,133625650249465857,49.5000,60.0000,4,'E',284,'E',0.0468,-1.8071,1,'1013',162261600141087650,'B',133600592110026752,'2020302192216',133600537928007680,133600530864799744,0,133600537168838656,0,0,1),(134029396204847221,NULL,133625650312380417,58.2500,66.0000,16,'E',252,'E',0.1536,-1.0478,1,'1013',162261600141087650,'B',133600592135192576,'2018302070059',133600538053836800,133600533104558080,0,133600537244336128,0,0,1),(134029396204847222,NULL,133625650362712065,73.7500,80.0000,71,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600592168747008,'2020301051174',133600538007699456,133600532366360576,0,133600537114312704,0,0,1),(134029396204847223,NULL,133625650413043713,68.0000,74.0000,47,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600592193912832,'2020311052327',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396204847224,NULL,133625650568232961,78.2500,82.0000,86,'A',25,'A',0.8766,0.9771,1,'1013',162261600140066593,'A',133600592273604608,'2020302131213',133600538041253888,133600532399915008,0,133600537160450048,0,0,1),(134029396204847225,NULL,133625650618564609,71.0000,77.0000,59,'C',35,'C',0.5132,0.3443,1,'1013',162261600141087650,'B',133600592302964736,'2020301152008',133600538158694400,133600532810956800,0,133600537378553856,0,0,1),(134029396204847226,NULL,133625650643730433,68.7500,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600592319741952,'2020301051186',133600538250969088,133600532148256768,0,133600537114312704,0,0,1),(134029396204847227,NULL,133625650668896257,74.7500,79.0000,74,'B',66,'C',0.4967,0.5974,1,'1013',162261600141087650,'B',133600592332324864,'2020301061204',133600538129334272,133600532479606784,0,133600537365970944,0,0,1),(134029396204847228,NULL,133625650694062081,53.5000,64.0000,8,'E',209,'E',0.0809,-1.3009,1,'1013',162261600141087650,'B',133600592344907776,'2020302131202',133600538041253888,133600531837878272,0,133600537160450048,0,0,1),(134029396204847229,NULL,133625650744393729,71.5000,78.0000,61,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600592374267904,'2020302191910',133600538305495040,133600530411814912,0,133600537231753216,0,0,1),(134029396204847230,NULL,133625650824085505,58.2500,66.0000,16,'E',165,'E',0.1566,-1.0478,1,'1013',162261600141087650,'B',133600592416210944,'2020302021227',133600538347438080,133600531225509888,0,133600537324027904,0,0,1),(134029396204847231,NULL,133625650945720321,81.5000,86.0000,94,'A',9,'A',0.9394,1.4833,1,'1013',162261600140066593,'A',133600592487514112,'2020302021047',133600538020282368,133600531372310528,0,133600537324027904,0,0,1),(134029396204847232,NULL,133625650970886145,43.0000,53.0000,1,'E',359,'E',0.0083,-2.6930,1,'1013',162261600141087650,'B',133600592500097024,'2020305231024',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396204847233,NULL,133625651046383617,43.0000,53.0000,1,'E',77,'E',0.0000,-2.6930,1,'1013',162261600141087650,'B',133600592542040064,'2020301152001',133600538297106432,133600532810956800,0,133600537378553856,0,0,1),(134029396204847234,NULL,133625651096715265,56.7500,65.0000,13,'E',324,'E',0.0970,-1.1743,1,'1013',162261600141087650,'B',133600592567205888,'2020302121415',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396204847235,NULL,133625651147046913,49.5000,60.0000,4,'E',116,'E',0.0171,-1.8071,1,'1013',162261600141087650,'B',133600592596566016,'2020302011040',133600538250969088,133600531863044096,0,133600537399525376,0,0,1),(134029396204847236,NULL,133625651168018433,58.5000,67.0000,16,'E',38,'E',0.0000,-0.9212,1,'1013',162261600141087650,'B',133600592613343232,'2020301181031',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396204847237,NULL,133625651319013377,81.7500,86.0000,95,'A',15,'A',0.8333,1.4833,1,'1013',162261600140066593,'A',133600592697229312,'2020303043040',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396204847238,NULL,133625651432259585,75.5000,80.0000,77,'B',76,'B',0.7077,0.7240,1,'1013',162261600141087650,'B',133600592760143872,'2020302111420',133600538053836800,133600530441175040,0,133600537126895616,0,0,1),(134029396204847239,NULL,133625651558088705,65.2500,71.0000,36,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600592831447040,'2020302192016',133600538020282368,133600530600558592,0,133600537244336128,0,0,1),(134029396204847240,NULL,133625651583254529,74.0000,80.0000,72,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600592848224256,'2020301052181',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396204847241,NULL,133625651608420353,77.0000,81.0000,83,'A',7,'A',0.9057,0.8506,1,'1013',162261600140066593,'A',133600592860807168,'2020302041126',133600538158694400,133600530168545280,0,133600537147867136,0,0,1),(134029396204847242,NULL,133625651633586177,68.0000,74.0000,47,'C',93,'C',0.5455,-0.0353,1,'1013',162261600141087650,'B',133600592873390080,'2020302191829',133600538066419712,133600531766575104,0,133600537357582336,0,0,1),(134029396204847243,NULL,133625651658752001,70.5000,77.0000,57,'C',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600592890167296,'2020301051016',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396204847244,NULL,133625651713277953,79.2500,83.0000,89,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600592919527424,'2020301061191',133600538267746304,133600532513161216,0,133600537365970944,0,0,1),(134029396204847245,NULL,133625651784581121,69.0000,75.0000,50,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600592961470464,'2020301051069',133600538020282368,133600530814468096,0,133600537114312704,0,0,1),(134029396204847246,NULL,133625651809746945,54.5000,63.0000,9,'E',214,'E',0.1176,-1.4275,1,'1013',162261600140066593,'A',133600592974053376,'2020302191235',133600537995116544,133600531678494720,0,133600537231753216,0,0,1),(134029396204847247,NULL,133625651864272897,57.5000,66.0000,14,'E',181,'E',0.0758,-1.0478,1,'1013',162261600141087650,'B',133600592999219200,'2020302181172',133600538229997568,133600530491506688,0,133600537252724736,0,0,1),(134029396204847248,NULL,133625651935576065,62.7500,71.0000,28,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600593041162240,'2020302192221',133600537995116544,133600530361483264,0,133600537168838656,0,0,1),(134029396204847249,NULL,133625651960741889,85.0000,87.0000,98,'A',1,'A',0.9915,1.6099,1,'1013',162261600140066593,'A',133600593053745152,'2020302142184',133600538229997568,133600531238092800,0,133600537265307648,0,0,1),(134029396204847250,NULL,133625652086571009,74.5000,79.0000,74,'B',66,'B',0.6212,0.5974,1,'1013',162261600141087650,'B',133600593125048320,'2020302181032',133600538229997568,133600530877382656,0,133600537252724736,0,0,1),(134029396204847251,NULL,133625652111736833,67.5000,74.0000,45,'C',112,'C',0.4936,-0.0353,1,'1013',162261600141087650,'B',133600593137631232,'2020302131228',133600538074808320,133600530961268736,0,133600537160450048,0,0,1),(134029396204847252,NULL,133625652136902657,79.7500,84.0000,91,'A',35,'A',0.8864,1.2302,1,'1013',162261600140066593,'A',133600593154408448,'2020305231054',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396204847253,NULL,133625652162068481,74.7500,79.0000,74,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600593166991360,'2020302131190',133600538276134912,133600531330367488,0,133600537160450048,0,0,1),(134029396204847254,NULL,133625652208205825,73.0000,79.0000,68,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600593200545792,'2020302121004',133600538141917184,133600531552665600,0,133600537198198784,0,0,1),(134029396204847255,NULL,133625652258537473,78.0000,82.0000,86,'A',20,'A',0.8581,0.9771,1,'1013',162261600140066593,'A',133600593229905920,'2020302091036',133600538179665920,133600532316028928,0,133600537139478528,0,0,1),(134029396204847256,NULL,133625652329840641,89.2500,91.0000,99,'A',1,'A',1.0000,2.1161,1,'1013',162261600140066593,'A',133600593271848960,'2020302121082',133600537928007680,133600530743164928,0,133600537198198784,0,0,1),(134029396204847257,NULL,133625652355006465,73.2500,79.0000,69,'B',36,'B',0.6422,0.5974,1,'1013',162261600140066593,'A',133600593288626176,'2020303051029',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396204847258,NULL,133625652380172289,72.5000,79.0000,65,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600593301209088,'2020302041049',133600538267746304,133600532186005504,0,133600537147867136,0,0,1),(134029396204847259,NULL,133625652405338113,66.0000,72.0000,39,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600593317986304,'2020302111071',133600538120945664,133600531078709248,0,133600537126895616,0,0,1),(134029396204847260,NULL,133625652438892545,54.5000,63.0000,9,'E',140,'E',0.0784,-1.4275,1,'1013',162261600141087650,'B',133600593330569216,'2018301030119',133600538297106432,133600533138112512,0,133600537428885504,0,0,1),(134029396204847261,NULL,133625652468252673,72.7500,79.0000,67,'B',36,'B',0.6422,0.5974,1,'1013',162261600140066593,'A',133600593355735040,'2020303051044',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396204847262,NULL,133625652543750145,66.5000,73.0000,41,'C',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600593397678080,'2020305231117',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396204847263,NULL,133625652568915969,77.0000,81.0000,83,'A',40,'B',0.7727,0.8506,1,'1013',162261600140066593,'A',133600593410260992,'2020302181108',133600538141917184,133600532165033984,0,133600537252724736,0,0,1),(134029396204847264,NULL,133625652594081793,71.7500,78.0000,62,'B',67,'C',0.5294,0.4709,1,'1013',162261600140066593,'A',133600593422843904,'2020301031055',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396204847265,NULL,133625652644413441,79.0000,83.0000,89,'A',10,'A',0.8784,1.1037,1,'1013',162261600140066593,'A',133600593452204032,'2020302092022',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396204847266,NULL,133625652665384961,74.5000,79.0000,74,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600593464786944,'2020302121116',133600538141917184,133600530910937088,0,133600537198198784,0,0,1),(134029396204847267,NULL,133625652690550785,79.5000,84.0000,90,'A',35,'A',0.8864,1.2302,1,'1013',162261600141087650,'B',133600593477369856,'2020305232104',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396204847268,NULL,133625652736688129,49.2500,59.0000,4,'E',241,'E',0.0510,-1.9337,1,'1013',162261600140066593,'A',133600593506729984,'2020302191184',133600538020282368,133600531129040896,0,133600537231753216,0,0,1),(134029396204847269,NULL,133625652837351425,76.2500,80.0000,80,'A',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600593565450240,'2020302192165',133600537995116544,133600530629918720,0,133600537168838656,0,0,1),(134029396204847270,NULL,133625652887683073,59.2500,67.0000,18,'E',388,'E',0.1124,-0.9212,1,'1013',162261600141087650,'B',133600593590616064,'2020301051225',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396204847271,NULL,133625653038678017,66.0000,72.0000,39,'D',125,'E',0.1634,-0.2884,1,'1013',162261600140066593,'A',133600593687085056,'2020301061116',133600538305495040,133600532513161216,0,133600537365970944,0,0,1),(134029396204847272,NULL,133625653063843841,55.7500,64.0000,11,'E',405,'E',0.0764,-1.3009,1,'1013',162261600140066593,'A',133600593703862272,'2020301052197',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396204847273,NULL,133625653118369793,78.7500,83.0000,88,'A',16,'A',0.9021,1.1037,1,'1013',162261600140066593,'A',133600593733222400,'2020302131200',133600538120945664,133600530189516800,0,133600537160450048,0,0,1),(134029396204847274,NULL,133625653143535617,70.7500,77.0000,58,'C',147,'C',0.5512,0.3443,1,'1013',162261600140066593,'A',133600593745805312,'2020305232115',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396204847275,NULL,133625653214838785,65.7500,72.0000,38,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600593791942656,'2020305232014',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396204847276,NULL,133625653265170433,53.0000,63.0000,8,'E',214,'E',0.1176,-1.4275,1,'1013',162261600141087650,'B',133600593821302784,'2020302191228',133600538305495040,133600531946930176,0,133600537231753216,0,0,1),(134029396204847277,NULL,133625653340667905,65.0000,71.0000,35,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600593871634432,'2020302191396',133600538318077952,133600531263258624,0,133600537168838656,0,0,1),(134029396204847278,NULL,133625653533605889,60.2500,68.0000,21,'D',68,'E',0.1053,-0.7947,1,'1013',162261600140066593,'A',133600593989074944,'2020301152064',133600538020282368,133600531280035840,0,133600537378553856,0,0,1),(134029396204847279,NULL,133625653630074881,76.5000,81.0000,81,'A',37,'A',0.7778,0.8506,1,'1013',162261600140066593,'A',133600594047795200,'2020301041016',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396204847280,NULL,133625653680406529,65.5000,72.0000,37,'D',166,'C',0.3791,-0.2884,1,'1013',162261600140066593,'A',133600594077155328,'2020302191440',133600538179665920,133600530659278848,0,133600537244336128,0,0,1),(134029396204847281,NULL,133625653776875521,70.7500,77.0000,58,'C',114,'B',0.5853,0.3443,1,'1013',162261600140066593,'A',133600594131681280,'2020302191903',133600538158694400,133600530206294016,0,133600537168838656,0,0,1),(134029396204847282,NULL,133625653823012865,72.5000,79.0000,65,'B',43,'A',0.7364,0.5974,1,'1013',162261600141087650,'B',133600594165235712,'2020302191316',133600538192248832,133600531749797888,0,133600537357582336,0,0,1),(134029396204847283,NULL,133625653873344513,63.5000,72.0000,30,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600594194595840,'2020302121053',133600538053836800,133600530973851648,0,133600537198198784,0,0,1),(134029396204847284,NULL,133625653898510337,64.5000,73.0000,33,'D',25,'C',0.3810,-0.1619,1,'1013',162261600141087650,'B',133600594211373056,'2020301122005',133600538221608960,133600532412497920,0,133600537386942464,0,0,1),(134029396204847285,NULL,133625653923676161,74.0000,80.0000,72,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600594395922432,'2020301051096',133600538238386176,133600532148256768,0,133600537114312704,0,0,1),(134029396204847286,NULL,133625653944647681,63.5000,72.0000,30,'D',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600594416893952,'2020302021106',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396204847287,NULL,133625653969813505,61.2500,69.0000,23,'D',288,'D',0.1745,-0.6681,1,'1013',162261600141087650,'B',133600594429476864,'2020302121109',133600538276134912,133600530311151616,0,133600537198198784,0,0,1),(134029396204847288,NULL,133625654020145153,62.2500,70.0000,26,'D',360,'E',0.1730,-0.5416,1,'1013',162261600141087650,'B',133600594463031296,'2020301052083',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396204847289,NULL,133625654041116673,64.5000,73.0000,33,'D',95,'D',0.3529,-0.1619,1,'1013',162261600141087650,'B',133600594479808512,'2020301032008',133600537961562112,133600532085342208,0,133600537428885504,0,0,1),(134029396204847290,NULL,133625654137585665,65.0000,71.0000,35,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600594542723072,'2020302191650',133600538108362752,133600531812712448,0,133600537244336128,0,0,1),(134029396204847291,NULL,133625654208888833,60.0000,68.0000,20,'D',237,'D',0.2059,-0.7947,1,'1013',162261600141087650,'B',133600594588860416,'2020302191060',133600538339049472,133600532588658688,0,133600537244336128,0,0,1),(134029396204847292,NULL,133625654234054657,66.2500,72.0000,40,'C',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600594605637632,'2020302131191',133600538053836800,133600531837878272,0,133600537160450048,0,0,1),(134029396204847293,NULL,133625654255026177,60.5000,69.0000,21,'D',42,'D',0.2500,-0.6681,1,'1013',162261600140066593,'A',133600594622414848,'2020303061058',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396204847294,NULL,133625654406021121,58.7500,67.0000,17,'E',157,'E',0.1481,-0.9212,1,'1013',162261600141087650,'B',133600594714689536,'2020301041076',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396204847295,NULL,133625654456352769,64.7500,73.0000,34,'D',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600594744049664,'2020305232059',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396204847296,NULL,133625654531850241,79.7500,84.0000,91,'A',14,'A',0.8462,1.2302,1,'1013',162261600141087650,'B',133600594790187008,'2020301111029',133600538267746304,133600530583781376,0,133600537189810176,0,0,1),(134029396204847297,NULL,133625654611542017,53.5000,64.0000,8,'E',125,'E',0.1419,-1.3009,1,'1013',162261600141087650,'B',133600594832130048,'2020302093003',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396204847298,NULL,133625654661873665,65.0000,71.0000,35,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600594865684480,'2020305231060',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396204847299,NULL,133625654687039489,66.7500,73.0000,42,'C',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600594878267392,'2020302191720',133600538171277312,133600531577831424,0,133600537168838656,0,0,1),(134029396204847300,NULL,133625654716399617,64.0000,72.0000,32,'D',61,'C',0.3761,-0.2884,1,'1013',162261600141087650,'B',133600594895044608,'2020303051013',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396204847301,NULL,133625654842228737,81.7500,86.0000,95,'A',12,'A',0.9557,1.4833,1,'1013',162261600140066593,'A',133600594970542080,'2020302121357',133600538120945664,133600530311151616,0,133600537198198784,0,0,1),(134029396204847302,NULL,133625654917726209,78.5000,83.0000,87,'A',29,'A',0.8384,1.1037,1,'1013',162261600141087650,'B',133600595016679424,'2020302181024',133600538129334272,133600530877382656,0,133600537252724736,0,0,1),(134029396204847303,NULL,133625654947086337,61.2500,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600141087650,'B',133600595029262336,'2020302191019',133600537944784896,133600530927714304,0,133600537244336128,0,0,1),(134029396204847304,NULL,133625655018389505,70.2500,76.0000,56,'C',164,'C',0.5152,0.2178,1,'1013',162261600141087650,'B',133600595075399680,'2020305233112',133600537915424768,133600530671861760,0,133600537286279168,0,0,1),(134029396204847305,NULL,133625655043555329,70.2500,76.0000,56,'C',78,'B',0.6102,0.2178,1,'1013',162261600141087650,'B',133600595092176896,'2020302142074',133600538141917184,133600531238092800,0,133600537265307648,0,0,1),(134029396204847306,NULL,133625655202938881,77.2500,81.0000,83,'A',35,'A',0.7980,0.8506,1,'1013',162261600140066593,'A',133600595180257280,'2020302021035',133600538250969088,133600531959513088,0,133600537324027904,0,0,1),(134029396204847307,NULL,133625655228104705,80.7500,85.0000,93,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600595197034496,'2020305233064',133600537915424768,133600531615580160,0,133600537286279168,0,0,1),(134029396204847308,NULL,133625655278436353,74.5000,79.0000,74,'B',56,'B',0.6515,0.5974,1,'1013',162261600141087650,'B',133600595226394624,'2020302021181',133600538020282368,133600531653328896,0,133600537324027904,0,0,1),(134029396204847309,NULL,133625655303602177,53.5000,64.0000,8,'E',109,'D',0.1643,-1.3009,1,'1013',162261600141087650,'B',133600595243171840,'2020302051142',133600538074808320,133600530395037696,0,133600537223364608,0,0,1),(134029396204847310,NULL,133625655328768001,76.7500,81.0000,82,'A',31,'A',0.8468,0.8506,1,'1013',162261600140066593,'A',133600595255754752,'2020302131212',133600538141917184,133600530961268736,0,133600537160450048,0,0,1),(134029396204847311,NULL,133625655383293953,82.0000,86.0000,95,'A',9,'A',0.9394,1.4833,1,'1013',162261600140066593,'A',133600595285114880,'2020302021138',133600537944784896,133600530990628864,0,133600537324027904,0,0,1),(134029396204847312,NULL,133625655563649025,65.0000,71.0000,35,'D',150,'C',0.3686,-0.4150,1,'1013',162261600140066593,'A',133600595381583872,'2020302192085',133600537928007680,133600531129040896,0,133600537231753216,0,0,1),(134029396204847313,NULL,133625655588814849,69.7500,76.0000,54,'C',41,'B',0.5566,0.2178,1,'1013',162261600140066593,'A',133600595398361088,'2020302041077',133600538158694400,133600532282474496,0,133600537147867136,0,0,1),(134029396204847314,NULL,133625655668506625,76.0000,80.0000,79,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600595440304128,'2020302142177',133600538229997568,133600531238092800,0,133600537265307648,0,0,1),(134029396204847315,NULL,133625655718838273,68.2500,74.0000,48,'C',180,'C',0.4598,-0.0353,1,'1013',162261600140066593,'A',133600595465469952,'2020302121370',133600538032865280,133600530311151616,0,133600537198198784,0,0,1),(134029396204847316,NULL,133625655769169921,66.2500,72.0000,40,'C',130,'D',0.2576,-0.2884,1,'1013',162261600141087650,'B',133600595494830080,'2020302181190',133600538129334272,133600530491506688,0,133600537252724736,0,0,1),(134029396204847317,NULL,133625655794335745,62.2500,70.0000,26,'D',147,'D',0.3091,-0.5416,1,'1013',162261600141087650,'B',133600595507412992,'2020302191779',133600538171277312,133600532387332096,0,133600537357582336,0,0,1),(134029396204847318,NULL,133625655920164865,71.5000,78.0000,61,'B',31,'B',0.6981,0.4709,1,'1013',162261600140066593,'A',133600595570327552,'2020302041141',133600538041253888,133600530168545280,0,133600537147867136,0,0,1),(134029396204847319,NULL,133625656029216769,62.0000,70.0000,25,'D',102,'D',0.2973,-0.5416,1,'1013',162261600141087650,'B',133600595633242112,'2020302093006',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396204847320,NULL,133625656050188289,51.2500,61.0000,6,'E',343,'E',0.0443,-1.6806,1,'1013',162261600141087650,'B',133600595650019328,'2020302121220',133600537928007680,133600530894159872,0,133600537198198784,0,0,1),(134029396204847321,NULL,133625656121491457,62.0000,70.0000,25,'D',163,'D',0.3255,-0.5416,1,'1013',162261600140066593,'A',133600595691962368,'2020302191914',133600538192248832,133600532550909952,0,133600537231753216,0,0,1),(134029396204847322,NULL,133625656201183233,54.7500,63.0000,10,'E',191,'E',0.0354,-1.4275,1,'1013',162261600141087650,'B',133600595742294016,'2020302181047',133600538318077952,133600530852216832,0,133600537252724736,0,0,1),(134029396204847323,NULL,133625656226349057,63.0000,71.0000,29,'D',78,'D',0.2650,-0.4150,1,'1013',162261600141087650,'B',133600595759071232,'2020302011038',133600537944784896,133600531863044096,0,133600537399525376,0,0,1),(134029396204847324,NULL,133625656251514881,53.5000,64.0000,8,'E',328,'E',0.0720,-1.3009,1,'1013',162261600141087650,'B',133600595775848448,'2020302121079',133600538032865280,133600531552665600,0,133600537198198784,0,0,1),(134029396204847325,NULL,133625656276680705,65.0000,71.0000,35,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600595792625664,'2020302142247',133600538276134912,133600531238092800,0,133600537265307648,0,0,1),(134029396204847326,NULL,133625656301846529,53.7500,64.0000,9,'E',207,'E',0.1686,-1.3009,1,'1013',162261600141087650,'B',133600595805208576,'2020302191441',133600538179665920,133600531678494720,0,133600537231753216,0,0,1),(134029396204847327,NULL,133625656347983873,70.2500,76.0000,56,'C',242,'C',0.4225,0.2178,1,'1013',162261600140066593,'A',133600595834568704,'2020301052009',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396204847328,NULL,133625656394121217,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600595863928832,'2020303061038',133600538259357696,133600531024183296,0,133600537344999424,0,1,1),(134029396204847329,NULL,133625656419287041,78.0000,82.0000,86,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600595876511744,'2020302111051',133600538141917184,133600532307640320,0,133600537126895616,0,0,1),(134029396204847330,NULL,133625656469618689,69.7500,76.0000,54,'C',21,'B',0.5714,0.2178,1,'1013',162261600140066593,'A',133600595910066176,'2020303061039',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396204847331,NULL,133625656490590209,53.0000,63.0000,8,'E',92,'E',0.0673,-1.4275,1,'1013',162261600141087650,'B',133600595922649088,'2020302031025',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396204847332,NULL,133625656515756033,60.5000,69.0000,21,'D',288,'D',0.1745,-0.6681,1,'1013',162261600141087650,'B',133600595939426304,'2020302121281',133600538053836800,133600530894159872,0,133600537198198784,0,0,1),(134029396209041408,NULL,133625656540921857,44.2500,54.0000,2,'E',153,'E',0.0065,-2.5665,1,'1013',162261600140066593,'A',133600595960397824,'2020301061011',133600538129334272,133600532718682112,0,133600537365970944,0,0,1),(134029396209041409,NULL,133625656587059201,59.7500,68.0000,19,'E',94,'D',0.1795,-0.7947,1,'1013',162261600141087650,'B',133600595989757952,'2020302011037',133600537944784896,133600531863044096,0,133600537399525376,0,0,1),(134029396209041410,NULL,133625656612225025,53.7500,64.0000,9,'E',71,'E',0.0789,-1.3009,1,'1013',162261600141087650,'B',133600596002340864,'2020301152006',133600538326466560,133600532810956800,0,133600537378553856,0,0,1),(134029396209041411,NULL,133625656729665537,80.5000,85.0000,92,'A',9,'A',0.9145,1.3568,1,'1013',162261600140066593,'A',133600596061061120,'2020302011080',133600538007699456,133600531863044096,0,133600537399525376,0,0,1),(134029396209041412,NULL,133625656759025665,71.5000,78.0000,61,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600596073644032,'2020302121111',133600538099974144,133600530894159872,0,133600537198198784,0,0,1),(134029396209041413,NULL,133625656809357313,68.5000,75.0000,49,'C',94,'B',0.5678,0.0912,1,'1013',162261600140066593,'A',133600596103004160,'2020302142213',133600538221608960,133600531531694080,0,133600537265307648,0,0,1),(134029396209041414,NULL,133625656834523137,74.0000,80.0000,72,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600596119781376,'2020302191991',133600538066419712,133600530629918720,0,133600537168838656,0,0,1),(134029396209041415,NULL,133625656859688961,77.5000,82.0000,84,'A',38,'B',0.7386,0.9771,1,'1013',162261600140066593,'A',133600596136558592,'2020311061240',133600538305495040,133600531691077632,0,133600537365970944,0,0,1),(134029396209041416,NULL,133625656939380737,75.0000,79.0000,75,'B',43,'A',0.7364,0.5974,1,'1013',162261600141087650,'B',133600596178501632,'2020302191699',133600538179665920,133600532173422592,0,133600537357582336,0,0,1),(134029396209041417,NULL,133625656964546561,65.0000,71.0000,35,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600596191084544,'2020301051087',133600538041253888,133600530814468096,0,133600537114312704,0,0,1),(134029396209041418,NULL,133625657048432641,75.5000,80.0000,77,'B',28,'A',0.8392,0.7240,1,'1013',162261600140066593,'A',133600596233027584,'2020302191488',133600538087391232,133600531443613696,0,133600537231753216,0,0,1),(134029396209041419,NULL,133625657098764289,45.5000,56.0000,2,'E',293,'E',0.0201,-2.3134,1,'1013',162261600141087650,'B',133600596262387712,'2020302191105',133600538192248832,133600530940297216,0,133600537168838656,0,0,1),(134029396209041420,NULL,133625657123930113,64.5000,73.0000,33,'D',125,'C',0.4706,-0.1619,1,'1013',162261600140066593,'A',133600596274970624,'2020302191037',133600538192248832,133600532563492864,0,133600537231753216,0,0,1),(134029396209041421,NULL,133625657149095937,66.7500,73.0000,42,'C',102,'C',0.4864,-0.1619,1,'1013',162261600140066593,'A',133600596291747840,'2020302191961',133600537928007680,133600531749797888,0,133600537357582336,0,0,1),(134029396209041422,NULL,133625657174261761,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600596304330752,'2020301052278',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396209041423,NULL,133625657224593409,76.0000,80.0000,79,'B',28,'B',0.6881,0.7240,1,'1013',162261600140066593,'A',133600596333690880,'2020303051016',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396209041424,NULL,133625657249759233,63.5000,72.0000,30,'D',79,'D',0.1635,-0.2884,1,'1013',162261600141087650,'B',133600596342079488,'2020301111117',133600538020282368,133600530583781376,0,133600537189810176,0,0,1),(134029396209041425,NULL,133625657325256705,62.2500,70.0000,26,'D',77,'C',0.4214,-0.5416,1,'1013',162261600140066593,'A',133600596384022528,'2020302051122',133600538074808320,133600532076953600,0,133600537223364608,0,0,1),(134029396209041426,NULL,133625657350422529,44.5000,55.0000,2,'E',438,'E',0.0135,-2.4399,1,'1013',162261600141087650,'B',133600596396605440,'2020311052094',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396209041427,NULL,133625657442697217,75.0000,79.0000,75,'B',8,'A',0.7727,0.5974,1,'1013',162261600141087650,'B',133600596455325696,'2020301131019',133600538318077952,133600530227265536,0,133600537181421568,0,0,1),(134029396209041428,NULL,133625657467863041,57.0000,65.0000,13,'E',182,'E',0.1500,-1.1743,1,'1013',162261600141087650,'B',133600596472102912,'2020302191276',133600538066419712,133600532173422592,0,133600537357582336,0,0,1),(134029396209041429,NULL,133625657493028865,66.7500,73.0000,42,'C',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600596484685824,'2020302131185',133600538141917184,133600530961268736,0,133600537160450048,0,0,1),(134029396209041430,NULL,133625657543360513,62.2500,70.0000,26,'D',85,'E',0.1146,-0.5416,1,'1013',162261600141087650,'B',133600596514045952,'2020303043015',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396209041431,NULL,133625657568526337,61.2500,69.0000,23,'D',79,'D',0.2358,-0.6681,1,'1013',162261600141087650,'B',133600596530823168,'2020302041127',133600538158694400,133600530168545280,0,133600537147867136,0,0,1),(134029396209041432,NULL,133625657644023809,70.0000,76.0000,55,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600596576960512,'2020302111093',133600538141917184,133600531003211776,0,133600537126895616,0,0,1),(134029396209041433,NULL,133625657723715585,76.7500,81.0000,82,'A',30,'B',0.6731,0.8506,1,'1013',162261600140066593,'A',133600596623097856,'2020301111139',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396209041434,NULL,133625657803407361,70.2500,76.0000,56,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600596673429504,'2020301052058',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396209041435,NULL,133625657937625089,45.0000,55.0000,2,'E',143,'E',0.0405,-2.4399,1,'1013',162261600141087650,'B',133600596757315584,'2020302092008',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396209041436,NULL,133625658017316865,79.5000,84.0000,90,'A',7,'A',0.9647,1.2302,1,'1013',162261600140066593,'A',133600596807647232,'2020302191278',133600538192248832,133600531678494720,0,133600537231753216,0,0,1),(134029396209041437,NULL,133625658046676993,70.5000,77.0000,57,'C',34,'B',0.7143,0.3443,1,'1013',162261600140066593,'A',133600596824424448,'2020302051051',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396209041438,NULL,133625658101202945,49.0000,59.0000,4,'E',341,'E',0.0416,-1.9337,1,'1013',162261600141087650,'B',133600596857978880,'2020305231108',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396209041439,NULL,133625658147340289,51.7500,62.0000,6,'E',182,'E',0.0657,-1.5540,1,'1013',162261600141087650,'B',133600596887339008,'2020302021151',133600538129334272,133600530990628864,0,133600537324027904,0,0,1),(134029396209041440,NULL,133625658201866241,67.7500,74.0000,46,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600596920893440,'2020302191370',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396209041441,NULL,133625658227032065,81.7500,86.0000,95,'A',1,'A',1.0000,1.4833,1,'1013',162261600140066593,'A',133600596941864960,'2020301131002',133600538276134912,133600530227265536,0,133600537181421568,0,0,1),(134029396209041442,NULL,133625658252197889,72.5000,79.0000,65,'B',66,'C',0.4967,0.5974,1,'1013',162261600141087650,'B',133600596958642176,'2020301061216',133600538141917184,133600531691077632,0,133600537365970944,0,0,1),(134029396209041443,NULL,133625658277363713,71.7500,78.0000,62,'B',61,'D',0.3750,0.4709,1,'1013',162261600141087650,'B',133600596975419392,'2020313042002',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396209041444,NULL,133625658357055489,61.0000,69.0000,23,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600597025751040,'2020302192231',133600538192248832,133600532626407424,0,133600537244336128,0,0,1),(134029396209041445,NULL,133625658428358657,78.7500,83.0000,88,'A',22,'B',0.6979,1.1037,1,'1013',162261600141087650,'B',133600597076082688,'2020303042013',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396209041446,NULL,133625658503856129,87.5000,90.0000,99,'A',1,'A',1.0000,1.9896,1,'1013',162261600140066593,'A',133600597122220032,'2020302191408',133600538339049472,133600531296813056,0,133600537357582336,0,0,1),(134029396209041447,NULL,133625658529021953,85.5000,88.0000,98,'A',3,'A',0.9837,1.7365,1,'1013',162261600140066593,'A',133600597138997248,'2020302191292',133600537944784896,133600530801885184,0,133600537244336128,0,0,1),(134029396209041448,NULL,133625658579353601,66.7500,73.0000,42,'C',46,'C',0.2500,-0.1619,1,'1013',162261600141087650,'B',133600597172551680,'2020301152004',133600538267746304,133600532810956800,0,133600537378553856,0,0,1),(134029396209041449,NULL,133625658650656769,66.5000,73.0000,41,'C',110,'C',0.5000,-0.1619,1,'1013',162261600141087650,'B',133600597222883328,'2020302142098',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396209041450,NULL,133625658675822593,56.7500,65.0000,13,'E',186,'D',0.1949,-1.1743,1,'1013',162261600141087650,'B',133600597239660544,'2020302142242',133600538074808320,133600530474729472,0,133600537265307648,0,0,1),(134029396209041451,NULL,133625658696794113,66.2500,72.0000,40,'C',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600597252243456,'2020302191304',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396209041452,NULL,133625658721959937,81.0000,85.0000,93,'A',5,'A',0.9615,1.3568,1,'1013',162261600140066593,'A',133600597269020672,'2020302031068',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396209041453,NULL,133625658772291585,73.5000,80.0000,70,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600597302575104,'2020302111188',133600538053836800,133600531930152960,0,133600537126895616,0,0,1),(134029396209041454,NULL,133625658793263105,64.0000,72.0000,32,'D',61,'C',0.5214,-0.2884,1,'1013',162261600140066593,'A',133600597319352320,'2020302051081',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396209041455,NULL,133625658818428929,74.7500,79.0000,74,'B',54,'B',0.6243,0.5974,1,'1013',162261600140066593,'A',133600597336129536,'2020311041271',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396209041456,NULL,133625658868760577,67.7500,74.0000,46,'C',279,'D',0.3258,-0.0353,1,'1013',162261600140066593,'A',133600597369683968,'2020301052163',133600538099974144,133600530105630720,0,133600537114312704,0,0,1),(134029396209041457,NULL,133625658914897921,71.5000,78.0000,61,'B',24,'A',0.7714,0.4709,1,'1013',162261600140066593,'A',133600597399044096,'2020302051106',133600538221608960,133600530395037696,0,133600537223364608,0,0,1),(134029396209041458,NULL,133625658935869441,77.2500,81.0000,83,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600597415821312,'2020302111405',133600538032865280,133600531078709248,0,133600537126895616,0,0,1),(134029396209041459,NULL,133625658961035265,68.2500,74.0000,48,'C',113,'C',0.5176,-0.0353,1,'1013',162261600141087650,'B',133600597432598528,'2020302191900',133600538171277312,133600531678494720,0,133600537231753216,0,0,1),(134029396209041460,NULL,133625658982006785,62.5000,71.0000,27,'D',132,'C',0.3409,-0.4150,1,'1013',162261600140066593,'A',133600597449375744,'2020302191923',133600537978339328,133600532357971968,0,133600537357582336,0,0,1),(134029396209041461,NULL,133625659028144129,84.0000,88.0000,97,'A',3,'A',0.9834,1.7365,1,'1013',162261600140066593,'A',133600597482930176,'2020302121218',133600538339049472,133600530831245312,0,133600537198198784,0,0,1),(134029396209041462,NULL,133625659103641601,70.2500,76.0000,56,'C',110,'B',0.6013,0.2178,1,'1013',162261600140066593,'A',133600597529067520,'2020302191372',133600538192248832,133600532626407424,0,133600537244336128,0,0,1),(134029396209041463,NULL,133625659124613121,40.0000,50.0000,1,'E',107,'E',0.0000,-3.0727,1,'1013',162261600140066593,'A',133600597545844736,'2020302041044',133600538087391232,133600532282474496,0,133600537147867136,0,0,1),(134029396209041464,NULL,133625659174944769,68.5000,75.0000,49,'C',105,'C',0.5647,0.0912,1,'1013',162261600141087650,'B',133600597579399168,'2020302191548',133600538288717824,133600530411814912,0,133600537231753216,0,0,1),(134029396209041465,NULL,133625659200110593,72.0000,78.0000,63,'B',71,'B',0.6162,0.4709,1,'1013',162261600141087650,'B',133600597591982080,'2020302021119',133600538250969088,133600531103875072,0,133600537324027904,0,0,1),(134029396209041466,NULL,133625659300773889,56.5000,65.0000,12,'E',402,'E',0.0944,-1.1743,1,'1013',162261600140066593,'A',133600597654896640,'2020301051060',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396209041467,NULL,133625659405631489,67.5000,74.0000,45,'C',114,'C',0.3990,-0.0353,1,'1013',162261600141087650,'B',133600597717811200,'2020302181015',133600538141917184,133600530877382656,0,133600537252724736,0,0,1),(134029396209041468,NULL,133625659430797313,62.5000,71.0000,27,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600597730394112,'2020302121069',133600538053836800,133600531741409280,0,133600537198198784,0,0,1),(134029396209041469,NULL,133625659451768833,81.7500,86.0000,95,'A',5,'A',0.8108,1.4833,1,'1013',162261600140066593,'A',133600597747171328,'2020301181048',133600538041253888,133600531829489664,0,133600537407913984,0,0,1),(134029396209041470,NULL,133625659506294785,69.2500,75.0000,51,'C',94,'B',0.5678,0.0912,1,'1013',162261600140066593,'A',133600597780725760,'2020302142081',133600538229997568,133600530516672512,0,133600537265307648,0,0,1),(134029396209041471,NULL,133625659531460609,72.0000,78.0000,63,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600597793308672,'2020302191757',133600537961562112,133600532295057408,0,133600537168838656,0,0,1),(134029396209041472,NULL,133625659556626433,58.0000,66.0000,15,'E',313,'E',0.1080,-1.0478,1,'1013',162261600140066593,'A',133600597810085888,'2020302121376',133600538229997568,133600531519111168,0,133600537198198784,0,0,1),(134029396209041473,NULL,133625659581792257,65.7500,72.0000,38,'D',120,'C',0.4280,-0.2884,1,'1013',162261600141087650,'B',133600597831057408,'2020302142151',133600538221608960,133600530516672512,0,133600537265307648,0,0,1),(134029396209041474,NULL,133625659632123905,69.7500,76.0000,54,'C',21,'B',0.5714,0.2178,1,'1013',162261600140066593,'A',133600597864611840,'2020303061052',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396209041475,NULL,133625659732787201,74.5000,79.0000,74,'B',52,'B',0.5752,0.5974,1,'1013',162261600141087650,'B',133600597927526400,'2020301031104',133600538129334272,133600531993067520,0,133600537428885504,0,0,1),(134029396209041476,NULL,133625659757953025,68.2500,74.0000,48,'C',109,'C',0.4074,-0.0353,1,'1013',162261600140066593,'A',133600597944303616,'2020301041105',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396209041477,NULL,133625659837644801,78.7500,83.0000,88,'A',24,'A',0.8535,1.1037,1,'1013',162261600141087650,'B',133600597990440960,'2020302021148',133600538007699456,133600530990628864,0,133600537324027904,0,0,1),(134029396209041478,NULL,133625659862810625,69.5000,76.0000,53,'C',11,'D',0.4118,0.2178,1,'1013',162261600141087650,'B',133600598007218176,'2020301171020',133600538267746304,133600531011600384,0,133600537336610816,0,0,1),(134029396209041479,NULL,133625659887976449,79.7500,84.0000,91,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600598019801088,'2020302191435',133600538238386176,133600530864799744,0,133600537168838656,0,0,1),(134029396209041480,NULL,133625659913142273,57.5000,66.0000,14,'E',196,'D',0.2157,-1.0478,1,'1013',162261600141087650,'B',133600598036578304,'2020302191831',133600538108362752,133600531129040896,0,133600537231753216,0,0,1),(134029396209041481,NULL,133625659938308097,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600598053355520,'2020302121392',133600538276134912,133600530910937088,0,133600537198198784,0,0,1),(134029396209041482,NULL,133625660013805569,73.5000,80.0000,70,'B',42,'B',0.7273,0.7240,1,'1013',162261600141087650,'B',133600598099492864,'2020302021089',133600538007699456,133600531103875072,0,133600537324027904,0,0,1),(134029396209041483,NULL,133625660143828993,64.0000,72.0000,32,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600598174990336,'2020305233043',133600538259357696,133600532731265024,0,133600537286279168,0,0,1),(134029396209041484,NULL,133625660168994817,82.2500,86.0000,96,'A',7,'A',0.9660,1.4833,1,'1013',162261600140066593,'A',133600598191767552,'2020302131079',133600538053836800,133600531330367488,0,133600537160450048,0,0,1),(134029396209041485,NULL,133625660219326465,63.2500,71.0000,30,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600598225321984,'2020302142210',133600538326466560,133600530516672512,0,133600537265307648,0,0,1),(134029396209041486,NULL,133625660244492289,72.0000,78.0000,63,'B',77,'B',0.5606,0.4709,1,'1013',162261600141087650,'B',133600598237904896,'2020302181092',133600538221608960,133600531036766208,0,133600537252724736,0,0,1),(134029396209041487,NULL,133625660319989761,83.5000,88.0000,97,'A',3,'A',0.9834,1.7365,1,'1013',162261600140066593,'A',133600598288236544,'2020302121075',133600538141917184,133600530831245312,0,133600537198198784,0,0,1),(134029396209041488,NULL,133625660370321409,70.5000,77.0000,57,'C',89,'C',0.5202,0.3443,1,'1013',162261600141087650,'B',133600598321790976,'2020302181064',133600538032865280,133600530852216832,0,133600537252724736,0,0,1),(134029396209041489,NULL,133625660399681537,68.0000,74.0000,47,'C',153,'C',0.4716,-0.0353,1,'1013',162261600141087650,'B',133600598338568192,'2020302191422',133600538192248832,133600531263258624,0,133600537168838656,0,0,1),(134029396209041490,NULL,133625660424847361,75.7500,80.0000,78,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600598351151104,'2020302181170',133600538221608960,133600530491506688,0,133600537252724736,0,0,1),(134029396209041491,NULL,133625660500344833,42.0000,52.0000,1,'E',360,'E',0.0028,-2.8196,1,'1013',162261600140066593,'A',133600598397288448,'2020305233002',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396209041492,NULL,133625660529704961,72.5000,79.0000,65,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600598414065664,'2020301051171',133600538297106432,133600532366360576,0,133600537114312704,0,0,1),(134029396209041493,NULL,133625660554870785,70.5000,77.0000,57,'C',83,'B',0.6170,0.3443,1,'1013',162261600140066593,'A',133600598426648576,'2020302131076',133600538041253888,133600530344706048,0,133600537160450048,0,0,1),(134029396209041494,NULL,133625660655534081,60.5000,69.0000,21,'D',83,'C',0.3929,-0.6681,1,'1013',162261600140066593,'A',133600598485368832,'2020302051118',133600538221608960,133600530395037696,0,133600537223364608,0,0,1),(134029396209041495,NULL,133625660735225857,68.5000,75.0000,49,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600598527311872,'2020302191989',133600538339049472,133600531540082688,0,133600537168838656,0,0,1),(134029396209041496,NULL,133625660810723329,57.5000,66.0000,14,'E',196,'E',0.1532,-1.0478,1,'1013',162261600140066593,'A',133600598569254912,'2020302131120',133600538032865280,133600530294374400,0,133600537160450048,0,0,1),(134029396209041497,NULL,133625660835889153,65.7500,72.0000,38,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600598586032128,'2020302121367',133600538120945664,133600530567004160,0,133600537198198784,0,0,1),(134029396209041498,NULL,133625660919775233,52.0000,62.0000,7,'E',110,'E',0.0513,-1.5540,1,'1013',162261600141087650,'B',133600598632169472,'2020302011091',133600538288717824,133600531602997248,0,133600537399525376,0,0,1),(134029396209041499,NULL,133625660949135361,72.7500,79.0000,67,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600598644752384,'2020302191855',133600538339049472,133600530617335808,0,133600537168838656,0,0,1),(134029396209041500,NULL,133625660978495489,60.0000,68.0000,20,'D',94,'D',0.1795,-0.7947,1,'1013',162261600141087650,'B',133600598661529600,'2020302011034',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396209041501,NULL,133625661079158785,51.0000,61.0000,6,'E',113,'E',0.0256,-1.6806,1,'1013',162261600140066593,'A',133600598724444160,'2020302011019',133600538087391232,133600531863044096,0,133600537399525376,0,0,1),(134029396209041502,NULL,133625661108518913,58.2500,66.0000,16,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600598737027072,'2020305231096',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396209041503,NULL,133625661133684737,88.5000,91.0000,99,'A',1,'A',0.9935,2.1161,1,'1013',162261600140066593,'A',133600598753804288,'2020301031021',133600538267746304,133600531993067520,0,133600537428885504,0,0,1),(134029396209041504,NULL,133625661314039809,74.2500,80.0000,73,'B',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600598862856192,'2020302191272',133600538339049472,133600531506528256,0,133600537168838656,0,0,1),(134029396209041505,NULL,133625661418897409,71.5000,78.0000,61,'B',59,'B',0.7288,0.4709,1,'1013',162261600140066593,'A',133600598925770752,'2020302142037',133600538221608960,133600532450246656,0,133600537265307648,0,0,1),(134029396209041506,NULL,133625661448257537,90.5000,92.0000,99,'A',1,'A',1.0000,2.2427,1,'1013',162261600140066593,'A',133600598938353664,'2020303041026',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396209041507,NULL,133625661519560705,75.2500,79.0000,76,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600598984491008,'2020301051048',133600538250969088,133600532366360576,0,133600537114312704,0,0,1),(134029396209041508,NULL,133625661574086657,71.7500,78.0000,62,'B',133,'B',0.5983,0.4709,1,'1013',162261600140066593,'A',133600599018045440,'2020305232098',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396209041509,NULL,133625661725081601,72.5000,79.0000,65,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600599114514432,'2020302041107',133600538007699456,133600531183566848,0,133600537147867136,0,0,1),(134029396209041510,NULL,133625661771218945,70.5000,77.0000,57,'C',84,'B',0.6275,0.3443,1,'1013',162261600141087650,'B',133600599143874560,'2020302191740',133600538192248832,133600531946930176,0,133600537231753216,0,0,1),(134029396209041511,NULL,133625661796384769,65.2500,71.0000,36,'D',150,'C',0.3686,-0.4150,1,'1013',162261600141087650,'B',133600599164846080,'2020302191558',133600538108362752,133600531116457984,0,133600537231753216,0,0,1),(134029396209041512,NULL,133625661867687937,70.7500,77.0000,58,'C',69,'B',0.6455,0.3443,1,'1013',162261600141087650,'B',133600599206789120,'2020302191125',133600537944784896,133600532357971968,0,133600537357582336,0,0,1),(134029396209041513,NULL,133625661918019585,61.7500,70.0000,25,'D',66,'E',0.1447,-0.5416,1,'1013',162261600141087650,'B',133600599240343552,'2020301152003',133600538326466560,133600532810956800,0,133600537378553856,0,0,1),(134029396209041514,NULL,133625661938991105,76.2500,80.0000,80,'A',28,'A',0.7770,0.7240,1,'1013',162261600140066593,'A',133600599252926464,'2020302092023',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396209041515,NULL,133625661964156929,42.7500,53.0000,1,'E',136,'E',0.0214,-2.6930,1,'1013',162261600140066593,'A',133600599269703680,'2020302051049',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396209041516,NULL,133625662110957569,77.0000,81.0000,83,'A',30,'B',0.6731,0.8506,1,'1013',162261600140066593,'A',133600599361978368,'2020301111100',133600538020282368,133600530583781376,0,133600537189810176,0,0,1),(134029396209041517,NULL,133625662182260737,71.2500,77.0000,60,'B',227,'C',0.4607,0.3443,1,'1013',162261600140066593,'A',133600599408115712,'2020301052036',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396209041518,NULL,133625662228398081,70.2500,76.0000,56,'C',42,'B',0.6643,0.2178,1,'1013',162261600140066593,'A',133600599437475840,'2020302051059',133600538020282368,133600531355533312,0,133600537223364608,0,0,1),(134029396209041519,NULL,133625662383587329,64.0000,72.0000,32,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600599525556224,'2020302131234',133600538099974144,133600531665911808,0,133600537160450048,0,0,1),(134029396209041520,NULL,133625662782046209,69.0000,75.0000,50,'C',49,'B',0.6000,0.0912,1,'1013',162261600141087650,'B',133600599584276480,'2020302051038',133600538221608960,133600532076953600,0,133600537223364608,0,0,1),(134029396209041521,NULL,133625662836572161,78.0000,82.0000,86,'A',9,'A',0.8393,0.9771,1,'1013',162261600141087650,'B',133600599613636608,'2020303061009',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396209041522,NULL,133625662861737985,51.0000,61.0000,6,'E',294,'E',0.0327,-1.6806,1,'1013',162261600141087650,'B',133600599626219520,'2020302191333',133600537944784896,133600530776719360,0,133600537244336128,0,0,1),(134029396209041523,NULL,133625662882709505,78.0000,82.0000,86,'A',30,'A',0.8856,0.9771,1,'1013',162261600140066593,'A',133600599642996736,'2020302191180',133600538238386176,133600530659278848,0,133600537244336128,0,0,1),(134029396209041524,NULL,133625662933041153,87.7500,90.0000,99,'A',4,'A',0.9861,1.9896,1,'1013',162261600140066593,'A',133600599672356864,'2020305233071',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396209041525,NULL,133625662958206977,59.0000,67.0000,17,'E',173,'D',0.2415,-0.9212,1,'1013',162261600140066593,'A',133600599684939776,'2020302142191',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396209041526,NULL,133625662983372801,77.7500,82.0000,85,'A',30,'A',0.8856,0.9771,1,'1013',162261600140066593,'A',133600599701716992,'2020302191660',133600538108362752,133600531812712448,0,133600537244336128,0,0,1),(134029396209041527,NULL,133625663008538625,80.7500,85.0000,93,'A',7,'A',0.9703,1.3568,1,'1013',162261600140066593,'A',133600599714299904,'2020302142145',133600538221608960,133600531531694080,0,133600537265307648,0,0,1),(134029396209041528,NULL,133625663105007617,80.7500,85.0000,93,'A',3,'A',0.9811,1.3568,1,'1013',162261600140066593,'A',133600599768825856,'2020302041079',133600538326466560,133600531183566848,0,133600537147867136,0,0,1),(134029396209041529,NULL,133625663155339265,75.0000,79.0000,75,'B',66,'B',0.7222,0.5974,1,'1013',162261600140066593,'A',133600599798185984,'2020302191524',133600538108362752,133600531170983936,0,133600537244336128,0,0,1),(134029396209041530,NULL,133625663281168385,87.2500,89.0000,99,'A',2,'A',0.9725,1.8630,1,'1013',162261600140066593,'A',133600599873683456,'2020303051049',133600538150305792,133600530546032640,0,133600537273696256,0,0,1),(134029396209041531,NULL,133625663360860161,75.0000,79.0000,75,'B',41,'A',0.7585,0.5974,1,'1013',162261600141087650,'B',133600599915626496,'2020302142067',133600538099974144,133600531238092800,0,133600537265307648,0,0,1),(134029396209041532,NULL,133625663406997505,65.7500,72.0000,38,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600599944986624,'2020302191436',133600538179665920,133600532295057408,0,133600537168838656,0,0,1),(134029396209041533,NULL,133625663511855105,44.2500,54.0000,2,'E',184,'E',0.0265,-2.5665,1,'1013',162261600141087650,'B',133600599999512576,'2020301041224',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396209041534,NULL,133625663608324097,65.5000,72.0000,37,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600600058232832,'2020301052026',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396209041535,NULL,133625663713181697,52.5000,63.0000,7,'E',177,'E',0.0909,-1.4275,1,'1013',162261600140066593,'A',133600600121147392,'2020302021087',133600538007699456,133600531103875072,0,133600537324027904,0,0,1),(134029396209041536,NULL,133625663738347521,80.2500,84.0000,92,'A',12,'A',0.8289,1.2302,1,'1013',162261600140066593,'A',133600600137924608,'2020301152023',133600538318077952,133600532810956800,0,133600537378553856,0,0,1),(134029396209041537,NULL,133625663813844993,59.5000,68.0000,19,'E',83,'D',0.1792,-0.7947,1,'1013',162261600141087650,'B',133600600179867648,'2020302041085',133600538326466560,133600531183566848,0,133600537147867136,0,0,1),(134029396209041538,NULL,133625663839010817,44.2500,54.0000,2,'E',108,'E',0.0092,-2.5665,1,'1013',162261600141087650,'B',133600600192450560,'2020303052020',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396209041539,NULL,133625663889342465,72.0000,78.0000,63,'B',133,'B',0.5983,0.4709,1,'1013',162261600140066593,'A',133600600221810688,'2020305232012',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396209041540,NULL,133625664023560193,76.2500,80.0000,80,'A',42,'C',0.4896,0.7240,1,'1013',162261600140066593,'A',133600600305696768,'2020303043009',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396209041541,NULL,133625664048726017,56.7500,65.0000,13,'E',182,'E',0.1500,-1.1743,1,'1013',162261600141087650,'B',133600600322473984,'2020302191499',133600538339049472,133600531066126336,0,133600537357582336,0,0,1),(134029396209041542,NULL,133625664103251969,65.2500,71.0000,36,'D',158,'D',0.2851,-0.4150,1,'1013',162261600141087650,'B',133600600351834112,'2020302131022',133600538099974144,133600531665911808,0,133600537160450048,0,0,1),(134029396209041543,NULL,133625664128417793,78.2500,82.0000,86,'A',17,'A',0.8291,0.9771,1,'1013',162261600140066593,'A',133600600368611328,'2020302011003',133600537944784896,133600531863044096,0,133600537399525376,0,0,1),(134029396209041544,NULL,133625664254246913,62.2500,70.0000,26,'D',102,'D',0.2973,-0.5416,1,'1013',162261600141087650,'B',133600600444108800,'2020302092020',133600538032865280,133600530151768064,0,133600537139478528,0,0,1),(134029396209041545,NULL,133625664333938689,76.5000,81.0000,81,'A',10,'A',0.9214,0.8506,1,'1013',162261600140066593,'A',133600600490246144,'2020302051129',133600538053836800,133600531426836480,0,133600537223364608,0,0,1),(134029396209041546,NULL,133625664384270337,66.5000,73.0000,41,'C',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600600519606272,'2020301051263',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396209041547,NULL,133625664409436161,70.7500,77.0000,58,'C',35,'C',0.5132,0.3443,1,'1013',162261600140066593,'A',133600600532189184,'2020301152030',133600538318077952,133600531389087744,0,133600537378553856,0,0,1),(134029396209041548,NULL,133625664434601985,67.2500,73.0000,44,'C',25,'C',0.3810,-0.1619,1,'1013',162261600141087650,'B',133600600548966400,'2020301121065',133600538297106432,133600531456196608,0,133600537386942464,0,0,1),(134029396209041549,NULL,133625664510099457,68.7500,75.0000,49,'C',105,'C',0.5647,0.0912,1,'1013',162261600140066593,'A',133600600595103744,'2020302191633',133600538179665920,133600531158401024,0,133600537231753216,0,0,1),(134029396209041550,NULL,133625664589791233,57.2500,65.0000,14,'E',261,'E',0.1242,-1.1743,1,'1013',162261600141087650,'B',133600600641241088,'2020302191815',133600537928007680,133600531468779520,0,133600537244336128,0,0,1),(134029396209041551,NULL,133625664614957057,71.0000,77.0000,59,'C',61,'C',0.3942,0.3443,1,'1013',162261600141087650,'B',133600600658018304,'2020301111126',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396209041552,NULL,133625664669483009,71.7500,78.0000,62,'B',73,'B',0.5820,0.4709,1,'1013',162261600141087650,'B',133600600691572736,'2020301041211',133600537978339328,133600530839633920,0,133600537307250688,0,0,1),(134029396209041553,NULL,133625664694648833,65.5000,72.0000,37,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600600708349952,'2020302121083',133600538229997568,133600531519111168,0,133600537198198784,0,0,1),(134029396209041554,NULL,133625664719814657,81.7500,86.0000,95,'A',18,'A',0.9391,1.4833,1,'1013',162261600140066593,'A',133600600725127168,'2020305232106',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396209041555,NULL,133625664744980481,72.2500,78.0000,64,'B',60,'B',0.6955,0.4709,1,'1013',162261600141087650,'B',133600600737710080,'2020302191844',133600538179665920,133600531850461184,0,133600537357582336,0,0,1),(134029396209041556,NULL,133625664799506433,84.5000,87.0000,98,'A',7,'A',0.9641,1.6099,1,'1013',162261600140066593,'A',133600600771264512,'2020302191759',133600538171277312,133600530776719360,0,133600537244336128,0,0,1),(134029396209041557,NULL,133625664824672257,84.2500,88.0000,98,'A',3,'A',0.9423,1.7365,1,'1013',162261600140066593,'A',133600600783847424,'2020301111075',133600538238386176,133600530583781376,0,133600537189810176,0,0,1),(134029396209041558,NULL,133625664849838081,57.2500,65.0000,14,'E',201,'E',0.1191,-1.1743,1,'1013',162261600141087650,'B',133600600800624640,'2020302131312',133600538032865280,133600531837878272,0,133600537160450048,0,0,1),(134029396209041559,NULL,133625664875003905,65.2500,71.0000,36,'D',137,'C',0.3602,-0.4150,1,'1013',162261600140066593,'A',133600600817401856,'2020302142280',133600538074808320,133600532345389056,0,133600537265307648,0,0,1),(134029396209041560,NULL,133625664925335553,69.2500,75.0000,51,'C',94,'B',0.5678,0.0912,1,'1013',162261600141087650,'B',133600600846761984,'2020302142019',133600537978339328,133600530474729472,0,133600537265307648,0,0,1),(134029396209041561,NULL,133625664950501377,68.2500,74.0000,48,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600600863539200,'2020302121106',133600538053836800,133600530567004160,0,133600537198198784,0,0,1),(134029396209041562,NULL,133625665025998849,65.2500,71.0000,36,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600600909676544,'2020301052065',133600537978339328,133600530105630720,0,133600537114312704,0,0,1),(134029396209041563,NULL,133625665051164673,75.2500,79.0000,76,'B',43,'A',0.7364,0.5974,1,'1013',162261600141087650,'B',133600600926453760,'2020302191153',133600537995116544,133600531066126336,0,133600537357582336,0,0,1),(134029396209041564,NULL,133625665218936833,65.2500,71.0000,36,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600601027117056,'2020302191675',133600538171277312,133600532425080832,0,133600537244336128,0,0,1),(134029396209041565,NULL,133625665248296961,69.5000,76.0000,53,'C',97,'B',0.5961,0.2178,1,'1013',162261600141087650,'B',133600601043894272,'2020302191924',133600537995116544,133600531678494720,0,133600537231753216,0,0,1),(134029396209041566,NULL,133625665298628609,56.2500,64.0000,12,'E',89,'E',0.1346,-1.3009,1,'1013',162261600141087650,'B',133600601077448704,'2020302031086',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396209041567,NULL,133625665399291905,51.2500,61.0000,6,'E',343,'E',0.0443,-1.6806,1,'1013',162261600141087650,'B',133600601140363264,'2020302121464',133600538276134912,133600531519111168,0,133600537198198784,0,0,1),(134029396209041568,NULL,133625665428652033,64.2500,72.0000,33,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600601152946176,'2020302111377',133600538221608960,133600530764136448,0,133600537126895616,0,0,1),(134029396209041569,NULL,133625665474789377,75.2500,79.0000,76,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600601186500608,'2020302191051',133600538297106432,133600530688638976,0,133600537168838656,0,0,1),(134029396209041570,NULL,133625665575452673,70.5000,77.0000,57,'C',81,'C',0.5344,0.3443,1,'1013',162261600141087650,'B',133600601245220864,'2020301041094',133600538129334272,133600530839633920,0,133600537307250688,0,0,1),(134029396209041571,NULL,133625665604812801,55.7500,64.0000,11,'E',316,'E',0.1108,-1.3009,1,'1013',162261600140066593,'A',133600601261998080,'2020305233025',133600538150305792,133600531317784576,0,133600537286279168,0,0,1),(134029396209041572,NULL,133625665634172929,64.0000,72.0000,32,'D',200,'D',0.3138,-0.2884,1,'1013',162261600141087650,'B',133600601278775296,'2020302111084',133600538120945664,133600531078709248,0,133600537126895616,0,0,1),(134029396209041573,NULL,133625665743224833,68.2500,74.0000,48,'C',93,'C',0.5455,-0.0353,1,'1013',162261600140066593,'A',133600601345884160,'2019302100044',133600538339049472,133600532945174528,0,133600537357582336,0,0,1),(134029396209041574,NULL,133625665822916609,63.5000,72.0000,30,'D',61,'C',0.5214,-0.2884,1,'1013',162261600141087650,'B',133600601396215808,'2020302051146',133600538221608960,133600532076953600,0,133600537223364608,0,0,1),(134029396209041575,NULL,133625665873248257,71.7500,78.0000,62,'B',31,'C',0.5658,0.4709,1,'1013',162261600140066593,'A',133600601425575936,'2020301152016',133600538020282368,133600532810956800,0,133600537378553856,0,0,1),(134029396209041576,NULL,133625665898414081,76.0000,80.0000,79,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600601438158848,'2020302121263',133600538120945664,133600531552665600,0,133600537198198784,0,0,1),(134029396209041577,NULL,133625666003271681,64.5000,73.0000,33,'D',67,'C',0.3932,-0.1619,1,'1013',162261600141087650,'B',133600601501073408,'2020302011005',133600537944784896,133600531863044096,0,133600537399525376,0,0,1),(134029396209041578,NULL,133625666028437505,58.5000,67.0000,16,'E',308,'E',0.1385,-0.9212,1,'1013',162261600141087650,'B',133600601513656320,'2020302121141',133600538221608960,133600530831245312,0,133600537198198784,0,0,1),(134029396209041579,NULL,133625666103934977,68.2500,74.0000,48,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600601555599360,'2020302111113',133600538032865280,133600532043399168,0,133600537126895616,0,0,1),(134029396209041580,NULL,133625666158460929,51.2500,61.0000,6,'E',316,'E',0.0308,-1.6806,1,'1013',162261600141087650,'B',133600601584959488,'2020302111218',133600537928007680,133600532307640320,0,133600537126895616,0,0,1),(134029396209041581,NULL,133625666183626753,69.2500,75.0000,51,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600601601736704,'2020302192205',133600537928007680,133600531540082688,0,133600537168838656,0,0,1),(134029396209041582,NULL,133625666259124225,65.5000,72.0000,37,'D',61,'C',0.3302,-0.2884,1,'1013',162261600140066593,'A',133600601647874048,'2020302041136',133600538087391232,133600530168545280,0,133600537147867136,0,0,1),(134029396209041583,NULL,133625666288484353,78.2500,82.0000,86,'A',26,'A',0.7974,0.9771,1,'1013',162261600141087650,'B',133600601660456960,'2020301031143',133600537961562112,133600531993067520,0,133600537428885504,0,0,1),(134029396209041584,NULL,133625666338816001,59.0000,67.0000,17,'E',93,'D',0.3143,-0.9212,1,'1013',162261600141087650,'B',133600601689817088,'2020302051025',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396209041585,NULL,133625666363981825,66.2500,72.0000,40,'C',79,'D',0.1635,-0.2884,1,'1013',162261600141087650,'B',133600601706594304,'2020301111076',133600538158694400,133600530248237056,0,133600537189810176,0,0,1),(134029396209041586,NULL,133625666389147649,68.2500,74.0000,48,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600601719177216,'2020302121197',133600537978339328,133600530743164928,0,133600537198198784,0,0,1),(134029396209041587,NULL,133625666468839425,64.2500,72.0000,33,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600601765314560,'2020301051034',133600538007699456,133600532148256768,0,133600537114312704,0,0,1),(134029396209041588,NULL,133625666544336897,67.5000,74.0000,45,'C',180,'C',0.4598,-0.0353,1,'1013',162261600141087650,'B',133600601807257600,'2020302121278',133600538229997568,133600530910937088,0,133600537198198784,0,0,1),(134029396209041589,NULL,133625666569502721,67.0000,73.0000,43,'C',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600601819840512,'2020302131080',133600538120945664,133600531330367488,0,133600537160450048,0,0,1),(134029396209041590,NULL,133625666619834369,66.2500,72.0000,40,'C',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600601849200640,'2020302192230',133600538318077952,133600531540082688,0,133600537168838656,0,0,1),(134029396209041591,NULL,133625666724691969,62.0000,70.0000,25,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600601907920896,'2020302111085',133600538141917184,133600532324417536,0,133600537126895616,0,0,1),(134029396209041592,NULL,133625666749857793,57.2500,65.0000,14,'E',261,'E',0.1242,-1.1743,1,'1013',162261600141087650,'B',133600601920503808,'2020302191750',133600538108362752,133600531812712448,0,133600537244336128,0,0,1),(134029396209041593,NULL,133625666800189441,72.5000,79.0000,65,'B',35,'B',0.6757,0.5974,1,'1013',162261600141087650,'B',133600601949863936,'2020302092017',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396209041594,NULL,133625666825355265,71.2500,77.0000,60,'B',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600601962446848,'2020301052152',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396209041595,NULL,133625666951184385,65.0000,71.0000,35,'D',106,'D',0.2614,-0.4150,1,'1013',162261600141087650,'B',133600602033750016,'2020301031113',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396209041596,NULL,133625666980544513,80.7500,85.0000,93,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600602050527232,'2020301051128',133600537995116544,133600531728826368,0,133600537114312704,0,0,1),(134029396209041597,NULL,133625667077013505,67.2500,73.0000,44,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600602113441792,'2020302191363',133600537995116544,133600530940297216,0,133600537168838656,0,0,1),(134029396209041598,NULL,133625667102179329,84.0000,88.0000,97,'A',3,'A',0.9423,1.7365,1,'1013',162261600140066593,'A',133600602134413312,'2020301111141',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396209041599,NULL,133625667177676801,58.2500,66.0000,16,'E',100,'E',0.1282,-1.0478,1,'1013',162261600140066593,'A',133600602180550656,'2020302011031',133600538007699456,133600531863044096,0,133600537399525376,0,0,1),(134029396209041600,NULL,133625667228008449,80.0000,84.0000,91,'A',19,'A',0.8627,1.2302,1,'1013',162261600141087650,'B',133600602209910784,'2020301061045',133600538297106432,133600532718682112,0,133600537365970944,0,0,1),(134029396209041601,NULL,133625667253174273,64.2500,72.0000,33,'D',59,'D',0.1842,-0.2884,1,'1013',162261600141087650,'B',133600602226688000,'2020301152060',133600538129334272,133600531280035840,0,133600537378553856,0,0,1),(134029396209041602,NULL,133625667278340097,73.2500,79.0000,69,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600602243465216,'2020305231011',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396209041603,NULL,133625667337060353,39.5000,50.0000,1,'E',219,'E',0.0045,-3.0727,1,'1013',162261600140066593,'A',133600602272825344,'2018302100067',133600538053836800,133600533242970112,0,133600537357582336,0,0,1),(134029396209041604,NULL,133625667358031873,36.5000,47.0000,1,'E',443,'E',0.0045,-3.4524,1,'1013',162261600141087650,'B',133600602293796864,'2020311052086',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396209041605,NULL,133625667408363521,66.2500,72.0000,40,'C',185,'D',0.3211,-0.2884,1,'1013',162261600140066593,'A',133600602323156992,'2020302191771',133600538192248832,133600530617335808,0,133600537168838656,0,0,1),(134029396209041606,NULL,133625667483860993,71.7500,78.0000,62,'B',24,'A',0.7714,0.4709,1,'1013',162261600140066593,'A',133600602365100032,'2020302051056',133600538221608960,133600532076953600,0,133600537223364608,0,0,1),(134029396209041607,NULL,133625667509026817,75.7500,80.0000,78,'B',65,'A',0.7507,0.7240,1,'1013',162261600141087650,'B',133600602381877248,'2020302121062',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396209041608,NULL,133625667534192641,46.0000,56.0000,3,'E',193,'E',0.0303,-2.3134,1,'1013',162261600141087650,'B',133600602394460160,'2020302191758',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396209041609,NULL,133625667559358465,69.5000,76.0000,53,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600602411237376,'2020301061209',133600538297106432,133600531691077632,0,133600537365970944,0,0,1),(134029396209041610,NULL,133625667605495809,69.0000,75.0000,50,'C',108,'D',0.2484,0.0912,1,'1013',162261600141087650,'B',133600602440597504,'2020301061219',133600538007699456,133600531691077632,0,133600537365970944,0,0,1),(134029396209041611,NULL,133625667680993281,52.7500,63.0000,7,'E',218,'E',0.0638,-1.4275,1,'1013',162261600141087650,'B',133600602486734848,'2020302131167',133600538158694400,133600531837878272,0,133600537160450048,0,0,1),(134029396209041612,NULL,133625667781656577,56.2500,64.0000,12,'E',405,'E',0.0764,-1.3009,1,'1013',162261600141087650,'B',133600602545455104,'2020301052130',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396209041613,NULL,133625667831988225,84.2500,88.0000,98,'A',3,'A',0.9837,1.7365,1,'1013',162261600140066593,'A',133600602574815232,'2020302191848',133600538179665920,133600532425080832,0,133600537244336128,0,0,1),(134029396209041614,NULL,133625667857154049,53.7500,64.0000,9,'E',258,'E',0.1137,-1.3009,1,'1013',162261600141087650,'B',133600602587398144,'2020302191082',133600537928007680,133600531506528256,0,133600537168838656,0,0,1),(134029396209041615,NULL,133625667878125569,64.5000,73.0000,33,'D',79,'C',0.4392,-0.1619,1,'1013',162261600140066593,'A',133600602599981056,'2020302091068',133600538192248832,133600532647378944,0,133600537139478528,0,0,1),(134029396209041616,NULL,133625667903291393,53.0000,63.0000,8,'E',177,'E',0.0909,-1.4275,1,'1013',162261600141087650,'B',133600602616758272,'2020302022006',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396209041617,NULL,133625667924262913,74.0000,80.0000,72,'B',36,'B',0.5769,0.7240,1,'1013',162261600141087650,'B',133600602633535488,'2020301111017',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396209041618,NULL,133625667949428737,77.2500,81.0000,83,'A',34,'B',0.5833,0.8506,1,'1013',162261600140066593,'A',133600602646118400,'2020303043020',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396209041619,NULL,133625667995566081,78.5000,83.0000,87,'A',23,'A',0.7647,1.1037,1,'1013',162261600141087650,'B',133600602675478528,'2020301061167',133600538297106432,133600531250675712,0,133600537365970944,0,0,1),(134029396209041620,NULL,133625668024926209,42.0000,52.0000,1,'E',357,'E',0.0139,-2.8196,1,'1013',162261600141087650,'B',133600602692255744,'2017301200106',133600538259357696,133600533255553024,0,133600537198198784,0,0,1),(134029396209041621,NULL,133625668058480641,64.7500,73.0000,34,'D',110,'C',0.5000,-0.1619,1,'1013',162261600141087650,'B',133600602713227264,'2020302142033',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396209041622,NULL,133625668104617985,77.2500,81.0000,83,'A',22,'A',0.8980,0.8506,1,'1013',162261600140066593,'A',133600602742587392,'2020302191968',133600538020282368,133600532240531456,0,133600537231753216,0,0,1),(134029396209041623,NULL,133625668129783809,65.0000,71.0000,35,'D',205,'D',0.2575,-0.4150,1,'1013',162261600141087650,'B',133600602759364608,'2020302191780',133600537995116544,133600530206294016,0,133600537168838656,0,0,1),(134029396209041624,NULL,133625668154949633,76.0000,80.0000,79,'B',4,'A',0.8636,0.7240,1,'1013',162261600140066593,'A',133600602771947520,'2020301131006',133600538276134912,133600530227265536,0,133600537181421568,0,0,1),(134029396209041625,NULL,133625668175921153,75.7500,80.0000,78,'B',36,'B',0.5769,0.7240,1,'1013',162261600140066593,'A',133600602788724736,'2020301111113',133600538305495040,133600530583781376,0,133600537189810176,0,0,1),(134029396209041626,NULL,133625668201086977,78.7500,83.0000,88,'A',5,'A',0.9623,1.1037,1,'1013',162261600140066593,'A',133600602801307648,'2020302041078',133600538347438080,133600531183566848,0,133600537147867136,0,0,1),(134029396209041627,NULL,133625668222058497,74.2500,80.0000,73,'B',53,'B',0.5817,0.7240,1,'1013',162261600141087650,'B',133600602818084864,'2020301061107',133600538318077952,133600531888209920,0,133600537365970944,0,0,1),(134029396209041628,NULL,133625668247224321,77.0000,81.0000,83,'A',7,'A',0.9057,0.8506,1,'1013',162261600140066593,'A',133600602830667776,'2020302041094',133600538129334272,133600531183566848,0,133600537147867136,0,0,1),(134029396209041629,NULL,133625668318527489,48.2500,58.0000,4,'E',349,'E',0.0277,-2.0602,1,'1013',162261600140066593,'A',133600602872610816,'2020302121241',133600538339049472,133600530894159872,0,133600537198198784,0,0,1),(134029396209041630,NULL,133625668343693313,59.0000,67.0000,17,'E',173,'D',0.2415,-0.9212,1,'1013',162261600141087650,'B',133600602885193728,'2020302142126',133600538074808320,133600532450246656,0,133600537265307648,0,0,1),(134029396209041631,NULL,133625668385636353,61.5000,70.0000,24,'D',243,'D',0.2154,-0.5416,1,'1013',162261600140066593,'A',133600602914553856,'2020302111254',133600538053836800,133600532043399168,0,133600537126895616,0,0,1),(134029396209041632,NULL,133625668431773697,58.2500,66.0000,16,'E',163,'E',0.1164,-1.0478,1,'1013',162261600141087650,'B',133600602948108288,'2020301041217',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396209041633,NULL,133625668456939521,58.7500,67.0000,17,'E',168,'D',0.2227,-0.9212,1,'1013',162261600141087650,'B',133600602960691200,'2020302191206',133600538066419712,133600531296813056,0,133600537357582336,0,0,1),(134029396209041634,NULL,133625668482105345,69.5000,76.0000,53,'C',85,'C',0.5404,0.2178,1,'1013',162261600141087650,'B',133600602977468416,'2020302021140',133600538267746304,133600530990628864,0,133600537324027904,0,0,1),(134029396209041635,NULL,133625668637294593,61.2500,69.0000,23,'D',137,'E',0.1046,-0.6681,1,'1013',162261600141087650,'B',133600603069743104,'2020301061180',133600538267746304,133600532253114368,0,133600537365970944,0,0,1),(134029396209041636,NULL,133625668683431937,83.0000,87.0000,97,'A',17,'A',0.9416,1.6099,1,'1013',162261600140066593,'A',133600603099103232,'2020301052229',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396209041637,NULL,133625668733763585,77.5000,82.0000,84,'A',52,'A',0.8338,0.9771,1,'1013',162261600140066593,'A',133600603132657664,'2020305233139',133600538209026048,133600532471218176,0,133600537286279168,0,0,1),(134029396209041638,NULL,133625668758929409,82.0000,86.0000,95,'A',1,'A',1.0000,1.4833,1,'1013',162261600140066593,'A',133600603153629184,'2020305231012',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396209041639,NULL,133625668809261057,70.5000,77.0000,57,'C',147,'C',0.5512,0.3443,1,'1013',162261600141087650,'B',133600603187183616,'2020305232033',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396209041640,NULL,133625668859592705,68.5000,75.0000,49,'C',67,'C',0.5203,0.0912,1,'1013',162261600141087650,'B',133600603220738048,'2020302091008',133600538179665920,133600532316028928,0,133600537139478528,0,0,1),(134029396209041641,NULL,133625668956061697,78.2500,82.0000,86,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600603292041216,'2020301051126',133600538297106432,133600532148256768,0,133600537114312704,0,0,1),(134029396209041642,NULL,133625668985421825,70.0000,76.0000,55,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600603308818432,'2020302142249',133600537978339328,133600532345389056,0,133600537265307648,0,0,1),(134029396209041643,NULL,133625669035753473,45.2500,55.0000,2,'E',196,'E',0.0051,-2.4399,1,'1013',162261600141087650,'B',133600603346567168,'2020302181056',133600538129334272,133600530852216832,0,133600537252724736,0,0,1),(134029396209041644,NULL,133625669056724993,71.5000,78.0000,61,'B',133,'B',0.5983,0.4709,1,'1013',162261600141087650,'B',133600603363344384,'2020305233028',133600538200637440,133600531317784576,0,133600537286279168,0,0,1),(134029396209041645,NULL,133625669132222465,67.0000,73.0000,43,'C',102,'C',0.4864,-0.1619,1,'1013',162261600140066593,'A',133600603413676032,'2020302191419',133600538179665920,133600532173422592,0,133600537357582336,0,0,1),(134029396209041646,NULL,133625669203525633,76.5000,81.0000,81,'A',62,'A',0.8116,0.8506,1,'1013',162261600140066593,'A',133600603468201984,'2020305232020',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396209041647,NULL,133625669228691457,70.7500,77.0000,58,'C',56,'B',0.6014,0.3443,1,'1013',162261600141087650,'B',133600603484979200,'2020302091034',133600538087391232,133600532316028928,0,133600537139478528,0,0,1),(134029396209041648,NULL,133625669325160449,76.0000,80.0000,79,'B',28,'A',0.8392,0.7240,1,'1013',162261600141087650,'B',133600603547893760,'2020302191234',133600538192248832,133600531443613696,0,133600537231753216,0,0,1),(134029396209041649,NULL,133625669354520577,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600603560476672,'2020302111156',133600538221608960,133600532307640320,0,133600537126895616,0,0,1),(134029396209041650,NULL,133625669379686401,77.5000,82.0000,84,'A',17,'A',0.9280,0.9771,1,'1013',162261600140066593,'A',133600603577253888,'2020302142078',133600538276134912,133600532450246656,0,133600537265307648,0,0,1),(134029396209041651,NULL,133625669430018049,54.2500,64.0000,9,'E',270,'E',0.0784,-1.3009,1,'1013',162261600141087650,'B',133600603602419712,'2020302191925',133600538339049472,133600531812712448,0,133600537244336128,0,0,1),(134029396209041652,NULL,133625669455183873,75.0000,79.0000,75,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600603615002624,'2020302111023',133600538141917184,133600531493945344,0,133600537126895616,0,0,1),(134029396209041653,NULL,133625669505515521,79.5000,84.0000,90,'A',12,'A',0.8532,1.2302,1,'1013',162261600140066593,'A',133600603644362752,'2020303051006',133600538259357696,133600530546032640,0,133600537273696256,0,0,1),(134029396209041654,NULL,133625669581012993,74.2500,80.0000,73,'B',28,'B',0.6881,0.7240,1,'1013',162261600140066593,'A',133600603686305792,'2020303052001',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396209041655,NULL,133625669601984513,62.7500,71.0000,28,'D',205,'D',0.2575,-0.4150,1,'1013',162261600140066593,'A',133600603698888704,'2020302192134',133600538066419712,133600530940297216,0,133600537168838656,0,0,1),(134029396209041656,NULL,133625669652316161,82.0000,86.0000,95,'A',15,'A',0.8333,1.4833,1,'1013',162261600141087650,'B',133600603724054528,'2020303041001',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396209041657,NULL,133625669698453505,62.7500,71.0000,28,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600603753414656,'2020302191469',133600537995116544,133600530776719360,0,133600537244336128,0,0,1),(134029396209041658,NULL,133625669748785153,67.7500,74.0000,46,'C',117,'D',0.2353,-0.0353,1,'1013',162261600141087650,'B',133600603782774784,'2020301061109',133600538305495040,133600531888209920,0,133600537365970944,0,0,1),(134029396209041659,NULL,133625669773950977,69.0000,75.0000,50,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600603795357696,'2020302191842',133600538297106432,133600531640745984,0,133600537168838656,0,0,1),(134029396209041660,NULL,133625669820088321,88.5000,91.0000,99,'A',1,'A',0.9945,2.1161,1,'1013',162261600140066593,'A',133600603820523520,'2020305232006',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396209041661,NULL,133625669845254145,69.5000,76.0000,53,'C',97,'C',0.4646,0.2178,1,'1013',162261600141087650,'B',133600603833106432,'2020302181100',133600538129334272,133600532165033984,0,133600537252724736,0,0,1),(134029396209041662,NULL,133625669916557313,54.0000,64.0000,9,'E',172,'E',0.0741,-1.3009,1,'1013',162261600141087650,'B',133600603875049472,'2020301041266',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396209041663,NULL,133625669966888961,74.7500,79.0000,74,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600603900215296,'2020302111382',133600538053836800,133600532378943488,0,133600537126895616,0,0,1),(134029396209041664,NULL,133625669992054785,71.2500,77.0000,60,'B',56,'B',0.6014,0.3443,1,'1013',162261600140066593,'A',133600603912798208,'2020302093036',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396209041665,NULL,133625670013026305,54.5000,63.0000,9,'E',49,'E',0.1250,-1.4275,1,'1013',162261600140066593,'A',133600603925381120,'2020303061029',133600538209026048,133600531024183296,0,133600537344999424,0,0,1),(134029396209041666,NULL,133625670155632641,78.0000,82.0000,86,'A',29,'A',0.8148,0.9771,1,'1013',162261600140066593,'A',133600604009267200,'2020301041220',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396209041667,NULL,133625670327599105,82.2500,86.0000,96,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600604101541888,'2020301052047',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396209041668,NULL,133625670352764929,56.0000,64.0000,11,'E',125,'E',0.1419,-1.3009,1,'1013',162261600140066593,'A',133600604269314048,'2020302093030',133600538297106432,133600531145818112,0,133600537139478528,0,0,1),(134029396209041669,NULL,133625670403096577,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600604302868480,'2020302111222',133600538099974144,133600531565248512,0,133600537126895616,0,1,1),(134029396209041670,NULL,133625670449233921,59.2500,67.0000,18,'E',191,'E',0.1745,-0.9212,1,'1013',162261600141087650,'B',133600604332228608,'2020302131005',133600538120945664,133600530294374400,0,133600537160450048,0,0,1),(134029396209041671,NULL,133625670474399745,64.7500,73.0000,34,'D',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600604344811520,'2020302131121',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396209041672,NULL,133625670499565569,86.0000,88.0000,99,'A',3,'A',0.9785,1.7365,1,'1013',162261600140066593,'A',133600604361588736,'2020302111355',133600538221608960,133600530441175040,0,133600537126895616,0,0,1),(134029396209041673,NULL,133625670549897217,56.2500,64.0000,12,'E',189,'E',0.0455,-1.3009,1,'1013',162261600141087650,'B',133600604390948864,'2020302181096',133600538221608960,133600531036766208,0,133600537252724736,0,0,1),(134029396209041674,NULL,133625670646366209,86.0000,88.0000,99,'A',3,'A',0.9423,1.7365,1,'1013',162261600140066593,'A',133600604445474816,'2020301111033',133600538297106432,133600530583781376,0,133600537189810176,0,0,1),(134029396209041675,NULL,133625670839304193,54.7500,63.0000,10,'E',323,'E',0.0859,-1.4275,1,'1013',162261600141087650,'B',133600604554526720,'2020305231081',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396209041676,NULL,133625670864470017,73.2500,79.0000,69,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600604571303936,'2020302121171',133600538141917184,133600530894159872,0,133600537198198784,0,0,1),(134029396209041677,NULL,133625670885441537,62.7500,71.0000,28,'D',130,'E',0.1307,-0.4150,1,'1013',162261600141087650,'B',133600604583886848,'2020301061055',133600538129334272,133600532500578304,0,133600537365970944,0,0,1),(134029396213235712,NULL,133625670910607361,66.5000,73.0000,41,'C',59,'C',0.5786,-0.1619,1,'1013',162261600140066593,'A',133600604596469760,'2020302051157',133600538099974144,133600530713804800,0,133600537223364608,0,0,1),(134029396213235713,NULL,133625671032242177,50.0000,60.0000,5,'E',139,'E',0.0608,-1.8071,1,'1013',162261600141087650,'B',133600604663578624,'2020302093047',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396213235714,NULL,133625671053213697,74.2500,80.0000,73,'B',30,'A',0.8136,0.7240,1,'1013',162261600140066593,'A',133600604676161536,'2020302191712',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396213235715,NULL,133625671078379521,60.0000,68.0000,20,'D',237,'D',0.2059,-0.7947,1,'1013',162261600141087650,'B',133600604692938752,'2020302191648',133600538179665920,133600532198588416,0,133600537244336128,0,0,1),(134029396213235716,NULL,133625671124516865,71.0000,77.0000,59,'C',69,'B',0.6455,0.3443,1,'1013',162261600140066593,'A',133600604718104576,'2020302192069',133600537995116544,133600532030816256,0,133600537357582336,0,0,1),(134029396213235717,NULL,133625671149682689,70.0000,76.0000,55,'C',126,'C',0.5518,0.2178,1,'1013',162261600141087650,'B',133600604730687488,'2020302191877',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396213235718,NULL,133625671195820033,58.0000,66.0000,15,'E',100,'E',0.1282,-1.0478,1,'1013',162261600141087650,'B',133600604760047616,'2020302011015',133600538318077952,133600531863044096,0,133600537399525376,0,0,1),(134029396213235719,NULL,133625671216791553,72.5000,79.0000,65,'B',35,'B',0.6757,0.5974,1,'1013',162261600141087650,'B',133600604772630528,'2020302093002',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396213235720,NULL,133625671262928897,74.5000,79.0000,74,'B',66,'B',0.6212,0.5974,1,'1013',162261600141087650,'B',133600604797796352,'2020302181007',133600538053836800,133600530877382656,0,133600537252724736,0,0,1),(134029396213235721,NULL,133625671330037761,71.5000,78.0000,61,'B',87,'B',0.6863,0.4709,1,'1013',162261600140066593,'A',133600604835545088,'2020302191755',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396213235722,NULL,133625671355203585,75.2500,79.0000,76,'B',41,'A',0.7585,0.5974,1,'1013',162261600140066593,'A',133600604852322304,'2020302142017',133600538221608960,133600532450246656,0,133600537265307648,0,0,1),(134029396213235723,NULL,133625671401340929,52.5000,63.0000,7,'E',267,'E',0.0803,-1.4275,1,'1013',162261600141087650,'B',133600604877488128,'2020302192217',133600537928007680,133600531917570048,0,133600537168838656,0,0,1),(134029396213235724,NULL,133625671426506753,65.5000,72.0000,37,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600604890071040,'2020302021158',133600537944784896,133600530990628864,0,133600537324027904,0,0,1),(134029396213235725,NULL,133625671447478273,43.7500,54.0000,2,'E',357,'E',0.0111,-2.5665,1,'1013',162261600141087650,'B',133600604902653952,'2020305231105',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396213235726,NULL,133625671468449793,61.0000,69.0000,23,'D',270,'D',0.2410,-0.6681,1,'1013',162261600141087650,'B',133600604915236864,'2020305232005',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396213235727,NULL,133625671539752961,61.0000,69.0000,23,'D',174,'D',0.2902,-0.6681,1,'1013',162261600140066593,'A',133600604952985600,'2020302191289',133600537944784896,133600531129040896,0,133600537231753216,0,0,1),(134029396213235728,NULL,133625671699136513,75.2500,79.0000,76,'B',76,'B',0.6622,0.5974,1,'1013',162261600141087650,'B',133600605045260288,'2020302191685',133600538238386176,133600530629918720,0,133600537168838656,0,0,1),(134029396213235729,NULL,133625671720108033,67.0000,73.0000,43,'C',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600605057843200,'2020302121046',133600538229997568,133600530894159872,0,133600537198198784,0,0,1),(134029396213235730,NULL,133625671745273857,80.7500,85.0000,93,'A',14,'A',0.9192,1.3568,1,'1013',162261600140066593,'A',133600605070426112,'2020302021093',133600537944784896,133600531103875072,0,133600537324027904,0,0,1),(134029396213235731,NULL,133625671791411201,54.5000,63.0000,9,'E',199,'E',0.0773,-1.4275,1,'1013',162261600141087650,'B',133600605099786240,'2020302191383',133600538305495040,133600531749797888,0,133600537357582336,0,0,1),(134029396213235732,NULL,133625671812382721,74.0000,80.0000,72,'B',15,'A',0.7692,0.7240,1,'1013',162261600140066593,'A',133600605112369152,'2020302031024',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396213235733,NULL,133625671883685889,81.5000,86.0000,94,'A',2,'A',0.9857,1.4833,1,'1013',162261600140066593,'A',133600605154312192,'2018302050006',133600538074808320,133600531355533312,0,133600537223364608,0,0,1),(134029396213235734,NULL,133625671908851713,74.2500,80.0000,73,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600605171089408,'2020302191401',133600538179665920,133600532425080832,0,133600537244336128,0,0,1),(134029396213235735,NULL,133625671929823233,73.0000,79.0000,68,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600605179478016,'2020305232079',133600538259357696,133600530751553536,0,133600537286279168,0,0,1),(134029396213235736,NULL,133625671954989057,69.7500,76.0000,54,'C',80,'C',0.4575,0.2178,1,'1013',162261600140066593,'A',133600605196255232,'2020311031003',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396213235737,NULL,133625672022097921,65.5000,72.0000,37,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600605238198272,'2020302191303',133600538108362752,133600531749797888,0,133600537357582336,0,0,1),(134029396213235738,NULL,133625672043069441,64.5000,73.0000,33,'D',205,'C',0.3850,-0.1619,1,'1013',162261600141087650,'B',133600605254975488,'2020305233054',133600538259357696,133600532731265024,0,133600537286279168,0,0,1),(134029396213235739,NULL,133625672068235265,65.5000,72.0000,37,'D',115,'C',0.4091,-0.2884,1,'1013',162261600141087650,'B',133600605267558400,'2020302191911',133600538305495040,133600532030816256,0,133600537357582336,0,0,1),(134029396213235740,NULL,133625672110178305,68.5000,75.0000,49,'C',153,'C',0.5108,0.0912,1,'1013',162261600140066593,'A',133600605296918528,'2020302111417',133600538099974144,133600532492189696,0,133600537126895616,0,0,1),(134029396213235741,NULL,133625672202452993,69.0000,75.0000,50,'C',105,'C',0.5647,0.0912,1,'1013',162261600141087650,'B',133600605355638784,'2020302191894',133600538020282368,133600531129040896,0,133600537231753216,0,0,1),(134029396213235742,NULL,133625672227618817,55.2500,63.0000,11,'E',129,'E',0.0946,-1.4275,1,'1013',162261600141087650,'B',133600605368221696,'2020302093027',133600537995116544,133600531716243456,0,133600537139478528,0,0,1),(134029396213235743,NULL,133625672336670721,67.0000,73.0000,43,'C',29,'D',0.2955,-0.1619,1,'1013',162261600140066593,'A',133600605426941952,'2020301132010',133600538250969088,133600532064370688,0,133600537181421568,0,0,1),(134029396213235744,NULL,133625672387002369,71.2500,77.0000,60,'B',10,'C',0.4706,0.3443,1,'1013',162261600140066593,'A',133600605452107776,'2020303011001',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396213235745,NULL,133625672433139713,78.5000,83.0000,87,'A',11,'A',0.9451,1.1037,1,'1013',162261600140066593,'A',133600605481467904,'2020302191671',133600538108362752,133600530411814912,0,133600537231753216,0,0,1),(134029396213235746,NULL,133625672508637185,56.0000,64.0000,11,'E',95,'E',0.0755,-1.3009,1,'1013',162261600141087650,'B',133600605523410944,'2020302041145',133600538288717824,133600530168545280,0,133600537147867136,0,0,1),(134029396213235747,NULL,133625672575746049,67.7500,74.0000,46,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600605565353984,'2020305232007',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396213235748,NULL,133625672626077697,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600605594714112,'2020303061054',133600538259357696,133600531024183296,0,133600537344999424,0,1,1),(134029396213235749,NULL,133625672651243521,53.5000,64.0000,8,'E',328,'E',0.0720,-1.3009,1,'1013',162261600140066593,'A',133600605611491328,'2020302121228',133600538339049472,133600530894159872,0,133600537198198784,0,0,1),(134029396213235750,NULL,133625672672215041,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600605624074240,'2020301051011',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396213235751,NULL,133625672697380865,66.0000,72.0000,39,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600605636657152,'2020302191349',133600538339049472,133600530940297216,0,133600537168838656,0,0,1),(134029396213235752,NULL,133625672772878337,78.2500,82.0000,86,'A',36,'A',0.8528,0.9771,1,'1013',162261600140066593,'A',133600605678600192,'2020302191345',133600538192248832,133600531640745984,0,133600537168838656,0,0,1),(134029396213235753,NULL,133625672793849857,65.2500,71.0000,36,'D',69,'C',0.4643,-0.4150,1,'1013',162261600140066593,'A',133600605695377408,'2019302050250',133600538276134912,133600531477168128,0,133600537223364608,0,0,1),(134029396213235754,NULL,133625672819015681,81.7500,86.0000,95,'A',3,'A',0.9402,1.4833,1,'1013',162261600140066593,'A',133600605707960320,'2020302011098',133600538305495040,133600531602997248,0,133600537399525376,0,0,1),(134029396213235755,NULL,133625672886124545,69.0000,75.0000,50,'C',169,'C',0.5069,0.0912,1,'1013',162261600141087650,'B',133600605749903360,'2020302121354',133600537928007680,133600530910937088,0,133600537198198784,0,0,1),(134029396213235756,NULL,133625672961622017,68.2500,74.0000,48,'C',104,'C',0.5424,-0.0353,1,'1013',162261600141087650,'B',133600605791846400,'2020302142120',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396213235757,NULL,133625673007759361,66.7500,73.0000,42,'C',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600605821206528,'2020302191874',133600537928007680,133600530206294016,0,133600537168838656,0,0,1),(134029396213235758,NULL,133625673028730881,69.2500,75.0000,51,'C',136,'C',0.4950,0.0912,1,'1013',162261600140066593,'A',133600605833789440,'2020302192255',133600538108362752,133600530361483264,0,133600537168838656,0,0,1),(134029396213235759,NULL,133625673154560001,75.5000,80.0000,77,'B',44,'B',0.7249,0.7240,1,'1013',162261600141087650,'B',133600605905092608,'2020301041077',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396213235760,NULL,133625673179725825,83.5000,88.0000,97,'A',1,'A',1.0000,1.7365,1,'1013',162261600140066593,'A',133600605921869824,'2020302191957',133600538171277312,133600531129040896,0,133600537231753216,0,0,1),(134029396213235761,NULL,133625673204891649,74.0000,80.0000,72,'B',26,'A',0.8347,0.7240,1,'1013',162261600140066593,'A',133600605934452736,'2020302142164',133600538229997568,133600532345389056,0,133600537265307648,0,0,1),(134029396213235762,NULL,133625673230057473,78.7500,83.0000,88,'A',37,'A',0.8585,1.1037,1,'1013',162261600140066593,'A',133600605947035648,'2020302111298',133600538032865280,133600530130796544,0,133600537126895616,0,0,1),(134029396213235763,NULL,133625673251028993,75.0000,79.0000,75,'B',35,'B',0.6757,0.5974,1,'1013',162261600141087650,'B',133600605963812864,'2020302091025',133600538179665920,133600532005650432,0,133600537139478528,0,0,1),(134029396213235764,NULL,133625673276194817,73.5000,80.0000,70,'B',70,'A',0.7230,0.7240,1,'1013',162261600141087650,'B',133600605972201472,'2020305232076',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396213235765,NULL,133625673368469505,51.2500,61.0000,6,'E',214,'E',0.0763,-1.6806,1,'1013',162261600141087650,'B',133600606030921728,'2020302142234',133600538074808320,133600531531694080,0,133600537265307648,0,0,1),(134029396213235766,NULL,133625673389441025,62.5000,71.0000,27,'D',158,'D',0.2851,-0.4150,1,'1013',162261600140066593,'A',133600606043504640,'2020302131075',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396213235767,NULL,133625673435578369,77.7500,82.0000,85,'A',26,'A',0.7974,0.9771,1,'1013',162261600141087650,'B',133600606072864768,'2020301031010',133600538267746304,133600531993067520,0,133600537428885504,0,0,1),(134029396213235768,NULL,133625673460744193,78.7500,83.0000,88,'A',30,'A',0.9030,1.1037,1,'1013',162261600140066593,'A',133600606089641984,'2020302121394',133600538120945664,133600530831245312,0,133600537198198784,0,0,1),(134029396213235769,NULL,133625673481715713,66.5000,73.0000,41,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600606102224896,'2020302191003',133600537995116544,133600530688638976,0,133600537168838656,0,0,1),(134029396213235770,NULL,133625673506881537,72.2500,78.0000,64,'B',65,'B',0.6784,0.4709,1,'1013',162261600140066593,'A',133600606114807808,'2020302191920',133600538297106432,133600531129040896,0,133600537231753216,0,0,1),(134029396213235771,NULL,133625673548824577,69.0000,75.0000,50,'C',177,'C',0.4765,0.0912,1,'1013',162261600140066593,'A',133600606144167936,'2020305233075',133600538209026048,133600531615580160,0,133600537286279168,0,0,1),(134029396213235772,NULL,133625673573990401,72.7500,79.0000,67,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600606160945152,'2020302191250',133600538171277312,133600530617335808,0,133600537168838656,0,0,1),(134029396213235773,NULL,133625673599156225,67.2500,73.0000,44,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600606173528064,'2020302191644',133600538179665920,133600532425080832,0,133600537244336128,0,0,1),(134029396213235774,NULL,133625673628516353,59.7500,68.0000,19,'E',234,'D',0.2007,-0.7947,1,'1013',162261600141087650,'B',133600606186110976,'2020302191665',133600538066419712,133600530361483264,0,133600537168838656,0,0,1),(134029396213235775,NULL,133625673653682177,62.7500,71.0000,28,'D',130,'E',0.1307,-0.4150,1,'1013',162261600140066593,'A',133600606198693888,'2020301061132',133600538267746304,133600531888209920,0,133600537365970944,0,0,1),(134029396213235776,NULL,133625673704013825,80.0000,84.0000,91,'A',23,'A',0.8636,1.2302,1,'1013',162261600140066593,'A',133600606228054016,'2020302181239',133600538053836800,133600532571881472,0,133600537252724736,0,0,1),(134029396213235777,NULL,133625673800482817,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600606282579968,'2020301051078',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396213235778,NULL,133625673871785985,71.5000,78.0000,61,'B',12,'B',0.6136,0.4709,1,'1013',162261600141087650,'B',133600606324523008,'2020301132001',133600537961562112,133600532064370688,0,133600537181421568,0,0,1),(134029396213235779,NULL,133625673892757505,53.5000,64.0000,8,'E',97,'E',0.1193,-1.3009,1,'1013',162261600141087650,'B',133600606341300224,'2020303052014',133600538259357696,133600530726387712,0,133600537273696256,0,0,1);
INSERT INTO `t_a_exam_course_record` VALUES (134029396213235780,NULL,133625673917923329,68.7500,75.0000,49,'C',69,'D',0.3269,0.0912,1,'1013',162261600140066593,'A',133600606358077440,'2020301111010',133600538238386176,133600530583781376,0,133600537189810176,0,0,1),(134029396213235781,NULL,133625673938894849,72.7500,79.0000,67,'B',51,'C',0.3854,0.5974,1,'1013',162261600141087650,'B',133600606374854656,'2020303043017',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396213235782,NULL,133625674035363841,57.7500,66.0000,15,'E',301,'E',0.1385,-1.0478,1,'1013',162261600140066593,'A',133600606437769216,'2020305233014',133600537915424768,133600531049349120,0,133600537286279168,0,0,1),(134029396213235783,NULL,133625674060529665,71.2500,77.0000,60,'B',8,'B',0.6923,0.3443,1,'1013',162261600140066593,'A',133600606450352128,'2020302171023',133600538074808320,133600530382454784,0,133600537210781696,0,0,1),(134029396213235784,NULL,133625674081501185,78.0000,82.0000,86,'A',16,'A',0.9216,0.9771,1,'1013',162261600140066593,'A',133600606467129344,'2020302191399',133600537995116544,133600532550909952,0,133600537231753216,0,0,1),(134029396213235785,NULL,133625674127638529,49.5000,60.0000,4,'E',338,'E',0.0609,-1.8071,1,'1013',162261600141087650,'B',133600606492295168,'2020305233011',133600538209026048,133600531049349120,0,133600537286279168,0,0,1),(134029396213235786,NULL,133625674152804353,62.0000,70.0000,25,'D',77,'C',0.4214,-0.5416,1,'1013',162261600140066593,'A',133600606504878080,'2020302051097',133600538276134912,133600530713804800,0,133600537223364608,0,0,1),(134029396213235787,NULL,133625674245079041,60.0000,68.0000,20,'D',300,'E',0.1524,-0.7947,1,'1013',162261600140066593,'A',133600606563598336,'2020312121473',133600538229997568,133600531741409280,0,133600537198198784,0,0,1),(134029396213235788,NULL,133625674291216385,76.5000,81.0000,81,'A',42,'B',0.6667,0.8506,1,'1013',162261600140066593,'A',133600606592958464,'2020301061194',133600538267746304,133600532479606784,0,133600537365970944,0,0,1),(134029396213235789,NULL,133625674337353729,68.7500,75.0000,49,'C',94,'B',0.5678,0.0912,1,'1013',162261600141087650,'B',133600606618124288,'2020302142232',133600538032865280,133600532345389056,0,133600537265307648,0,0,1),(134029396213235790,NULL,133625674383491073,51.5000,62.0000,6,'E',205,'E',0.0636,-1.5540,1,'1013',162261600141087650,'B',133600606643290112,'2020302192214',133600537944784896,133600532030816256,0,133600537357582336,0,0,1),(134029396213235791,NULL,133625674454794241,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600606685233152,'2020302131128',133600538229997568,133600530294374400,0,133600537160450048,0,0,1),(134029396213235792,NULL,133625674479960065,53.7500,64.0000,9,'E',189,'E',0.1045,-1.3009,1,'1013',162261600141087650,'B',133600606702010368,'2020302191301',133600538066419712,133600531296813056,0,133600537357582336,0,0,1),(134029396213235793,NULL,133625674500931585,64.2500,72.0000,33,'D',115,'C',0.4091,-0.2884,1,'1013',162261600140066593,'A',133600606714593280,'2020302191165',133600538066419712,133600531766575104,0,133600537357582336,0,0,1),(134029396213235794,NULL,133625674572234753,64.0000,72.0000,32,'D',61,'C',0.5214,-0.2884,1,'1013',162261600140066593,'A',133600606752342016,'2020302051125',133600538053836800,133600531355533312,0,133600537223364608,0,0,1),(134029396213235795,NULL,133625674618372097,70.0000,76.0000,55,'C',80,'C',0.4575,0.2178,1,'1013',162261600141087650,'B',133600606781702144,'2020301031145',133600538326466560,133600531993067520,0,133600537428885504,0,0,1),(134029396213235796,NULL,133625674693869569,82.7500,87.0000,96,'A',3,'A',0.9787,1.6099,1,'1013',162261600140066593,'A',133600606823645184,'2020302131267',133600538141917184,133600530189516800,0,133600537160450048,0,0,1),(134029396213235797,NULL,133625674714841089,67.0000,73.0000,43,'C',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600606836228096,'2020305232030',133600538209026048,133600530751553536,0,133600537286279168,0,0,1),(134029396213235798,NULL,133625674765172737,77.5000,82.0000,84,'A',52,'A',0.8338,0.9771,1,'1013',162261600141087650,'B',133600606865588224,'2020305231071',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396213235799,NULL,133625674811310081,71.7500,78.0000,62,'B',71,'B',0.6162,0.4709,1,'1013',162261600140066593,'A',133600606894948352,'2020302021124',133600538347438080,133600530990628864,0,133600537324027904,0,0,1),(134029396213235800,NULL,133625674857447425,63.2500,71.0000,30,'D',37,'D',0.3036,-0.4150,1,'1013',162261600141087650,'B',133600606924308480,'2020303061034',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396213235801,NULL,133625674907779073,65.7500,72.0000,38,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600606953668608,'2020302121136',133600538276134912,133600531741409280,0,133600537198198784,0,0,1),(134029396213235802,NULL,133625674958110721,79.5000,84.0000,90,'A',12,'A',0.8532,1.2302,1,'1013',162261600140066593,'A',133600606978834432,'2020303051050',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396213235803,NULL,133625675004248065,81.0000,85.0000,93,'A',24,'A',0.9086,1.3568,1,'1013',162261600140066593,'A',133600607008194560,'2019305231007',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396213235804,NULL,133625675029413889,77.5000,82.0000,84,'A',20,'A',0.8073,0.9771,1,'1013',162261600140066593,'A',133600607020777472,'2020303051042',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396213235805,NULL,133625675079745537,75.0000,79.0000,75,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600607050137600,'2020302121388',133600537928007680,133600530743164928,0,133600537198198784,0,0,1),(134029396213235806,NULL,133625675151048705,80.2500,84.0000,92,'A',23,'A',0.9224,1.2302,1,'1013',162261600140066593,'A',133600607092080640,'2020302121237',133600538141917184,133600530894159872,0,133600537198198784,0,0,1),(134029396213235807,NULL,133625675172020225,53.5000,64.0000,8,'E',270,'E',0.0784,-1.3009,1,'1013',162261600141087650,'B',133600607108857856,'2020302191023',133600538192248832,133600530646695936,0,133600537244336128,0,0,1),(134029396213235808,NULL,133625675222351873,82.7500,87.0000,96,'A',5,'A',0.9471,1.6099,1,'1013',162261600140066593,'A',133600607138217984,'2020301041150',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396213235809,NULL,133625675243323393,80.7500,85.0000,93,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600607150800896,'2020301051037',133600538267746304,133600532148256768,0,133600537114312704,0,0,1),(134029396213235810,NULL,133625675268489217,62.0000,70.0000,25,'D',214,'D',0.2810,-0.5416,1,'1013',162261600141087650,'B',133600607167578112,'2020302191279',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396213235811,NULL,133625675314626561,71.2500,77.0000,60,'B',56,'B',0.6014,0.3443,1,'1013',162261600140066593,'A',133600607192743936,'2020302091046',133600538179665920,133600531967901696,0,133600537139478528,0,0,1),(134029396213235812,NULL,133625675339792385,65.5000,72.0000,37,'D',220,'D',0.3075,-0.2884,1,'1013',162261600140066593,'A',133600607209521152,'2020302121266',133600538221608960,133600531519111168,0,133600537198198784,0,0,1),(134029396213235813,NULL,133625675364958209,61.5000,70.0000,24,'D',163,'D',0.3255,-0.5416,1,'1013',162261600141087650,'B',133600607222104064,'2020302191693',133600538238386176,133600531116457984,0,133600537231753216,0,0,1),(134029396213235814,NULL,133625675432067073,66.0000,72.0000,39,'D',57,'C',0.4038,-0.2884,1,'1013',162261600141087650,'B',133600607264047104,'2020302031030',133600538041253888,133600531590414336,0,133600537298862080,0,0,1),(134029396213235815,NULL,133625675545313281,69.2500,75.0000,51,'C',136,'C',0.4950,0.0912,1,'1013',162261600141087650,'B',133600607335350272,'2020302192002',133600538339049472,133600531640745984,0,133600537168838656,0,0,1),(134029396213235816,NULL,133625675591450625,68.2500,74.0000,48,'C',53,'C',0.5046,-0.0353,1,'1013',162261600141087650,'B',133600607360516096,'2020303052017',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396213235817,NULL,133625675616616449,74.7500,79.0000,74,'B',8,'A',0.7727,0.5974,1,'1013',162261600141087650,'B',133600607377293312,'2020301133002',133600538238386176,133600532261502976,0,133600537181421568,0,0,1),(134029396213235818,NULL,133625675637587969,70.7500,77.0000,58,'C',78,'B',0.5808,0.3443,1,'1013',162261600141087650,'B',133600607389876224,'2020302021143',133600538250969088,133600530990628864,0,133600537324027904,0,0,1),(134029396213235819,NULL,133625675658559489,62.5000,71.0000,27,'D',64,'D',0.3269,-0.4150,1,'1013',162261600141087650,'B',133600607402459136,'2020302032004',133600538318077952,133600530789302272,0,133600537298862080,0,0,1),(134029396213235820,NULL,133625675683725313,54.7500,63.0000,10,'E',214,'E',0.1176,-1.4275,1,'1013',162261600140066593,'A',133600607415042048,'2020302191561',133600538288717824,133600532240531456,0,133600537231753216,0,0,1),(134029396213235821,NULL,133625675704696833,71.2500,77.0000,60,'B',18,'C',0.5714,0.3443,1,'1013',162261600141087650,'B',133600607431819264,'2020301121055',133600538305495040,133600532412497920,0,133600537386942464,0,0,1),(134029396213235822,NULL,133625675729862657,69.2500,75.0000,51,'C',105,'C',0.5647,0.0912,1,'1013',162261600141087650,'B',133600607444402176,'2020302191828',133600537995116544,133600532458635264,0,133600537231753216,0,0,1),(134029396213235823,NULL,133625675755028481,62.0000,70.0000,25,'D',88,'D',0.2393,-0.5416,1,'1013',162261600141087650,'B',133600607461179392,'2020302011061',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396213235824,NULL,133625675801165825,80.5000,85.0000,92,'A',11,'A',0.8846,1.3568,1,'1013',162261600140066593,'A',133600607490539520,'2020301111096',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396213235825,NULL,133625675826331649,78.0000,82.0000,86,'A',3,'A',0.9048,0.9771,1,'1013',162261600140066593,'A',133600607503122432,'2020301121057',133600537961562112,133600531456196608,0,133600537386942464,0,0,1),(134029396213235826,NULL,133625675901829121,55.0000,63.0000,10,'E',218,'E',0.0638,-1.4275,1,'1013',162261600141087650,'B',133600607553454080,'2020302131093',133600538041253888,133600530189516800,0,133600537160450048,0,0,1),(134029396213235827,NULL,133625675947966465,75.2500,79.0000,76,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600607578619904,'2020302191783',133600538108362752,133600530864799744,0,133600537168838656,0,0,1),(134029396213235828,NULL,133625676019269633,71.0000,77.0000,59,'C',61,'C',0.3942,0.3443,1,'1013',162261600140066593,'A',133600607620562944,'2020301111054',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396213235829,NULL,133625676040241153,87.2500,89.0000,99,'A',2,'A',0.9972,1.8630,1,'1013',162261600140066593,'A',133600607637340160,'2020302121254',133600538120945664,133600531741409280,0,133600537198198784,0,0,1),(134029396213235830,NULL,133625676061212673,68.7500,75.0000,49,'C',124,'C',0.5719,0.0912,1,'1013',162261600141087650,'B',133600607649923072,'2020302191641',133600537944784896,133600530927714304,0,133600537244336128,0,0,1),(134029396213235831,NULL,133625676132515841,80.5000,85.0000,92,'A',9,'A',0.9145,1.3568,1,'1013',162261600140066593,'A',133600607691866112,'2020302011119',133600538007699456,133600531602997248,0,133600537399525376,0,0,1),(134029396213235832,NULL,133625676153487361,56.7500,65.0000,13,'E',253,'E',0.1438,-1.1743,1,'1013',162261600141087650,'B',133600607708643328,'2020302191080',133600537995116544,133600531263258624,0,133600537168838656,0,0,1),(134029396213235833,NULL,133625676178653185,62.7500,71.0000,28,'D',252,'D',0.2410,-0.4150,1,'1013',162261600140066593,'A',133600607721226240,'2020302121156',133600538120945664,133600530831245312,0,133600537198198784,0,0,1),(134029396213235834,NULL,133625676199624705,76.0000,80.0000,79,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600607738003456,'2020301052001',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396213235835,NULL,133625676224790529,64.7500,73.0000,34,'D',73,'D',0.2596,-0.1619,1,'1013',162261600141087650,'B',133600607750586368,'2020301112004',133600538020282368,133600530248237056,0,133600537189810176,0,0,1),(134029396213235836,NULL,133625676245762049,67.7500,74.0000,46,'C',13,'D',0.2941,-0.0353,1,'1013',162261600141087650,'B',133600607763169280,'2020301171009',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396213235837,NULL,133625676291899393,53.2500,63.0000,8,'E',267,'E',0.0803,-1.4275,1,'1013',162261600141087650,'B',133600607792529408,'2020302191087',133600538179665920,133600531540082688,0,133600537168838656,0,0,1),(134029396213235838,NULL,133625676317065217,72.0000,78.0000,63,'B',87,'B',0.6863,0.4709,1,'1013',162261600140066593,'A',133600607805112320,'2020302191414',133600538192248832,133600532588658688,0,133600537244336128,0,0,1),(134029396213235839,NULL,133625676359008257,59.7500,68.0000,19,'E',183,'D',0.2627,-0.7947,1,'1013',162261600140066593,'A',133600607834472448,'2020302191997',133600538020282368,133600532550909952,0,133600537231753216,0,0,1),(134029396213235840,NULL,133625676384174081,80.0000,84.0000,91,'A',53,'A',0.8629,1.2302,1,'1013',162261600141087650,'B',133600607847055360,'2020301051068',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396213235841,NULL,133625676447088641,69.5000,76.0000,53,'C',92,'B',0.5787,0.2178,1,'1013',162261600141087650,'B',133600607888998400,'2020302131135',133600537978339328,133600531837878272,0,133600537160450048,0,0,1),(134029396213235842,NULL,133625676497420289,84.2500,88.0000,98,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600607918358528,'2020301052217',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396213235843,NULL,133625676518391809,59.2500,67.0000,18,'E',191,'E',0.1745,-0.9212,1,'1013',162261600141087650,'B',133600607935135744,'2020302131113',133600537978339328,133600530273402880,0,133600537160450048,0,0,1),(134029396213235844,NULL,133625676937822209,47.7500,58.0000,3,'E',148,'E',0.0327,-2.0602,1,'1013',162261600140066593,'A',133600607960301568,'2020311031056',133600538192248832,133600531993067520,0,133600537428885504,0,0,1),(134029396213235845,NULL,133625676988153857,67.0000,73.0000,43,'C',119,'D',0.1961,-0.1619,1,'1013',162261600140066593,'A',133600607989661696,'2020301061060',133600538326466560,133600532500578304,0,133600537365970944,0,0,1),(134029396213235846,NULL,133625677009125377,73.0000,79.0000,68,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600608002244608,'2020302191044',133600538192248832,133600530361483264,0,133600537168838656,0,0,1),(134029396213235847,NULL,133625677084622849,64.2500,72.0000,33,'D',220,'D',0.3075,-0.2884,1,'1013',162261600141087650,'B',133600608039993344,'2020302121008',133600538032865280,133600531519111168,0,133600537198198784,0,0,1),(134029396213235848,NULL,133625677109788673,75.5000,80.0000,77,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600608056770560,'2020305232054',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396213235849,NULL,133625677134954497,62.7500,71.0000,28,'D',137,'C',0.3602,-0.4150,1,'1013',162261600140066593,'A',133600608069353472,'2020302142110',133600538099974144,133600531238092800,0,133600537265307648,0,0,1),(134029396213235850,NULL,133625677181091841,74.2500,80.0000,73,'B',42,'B',0.7273,0.7240,1,'1013',162261600140066593,'A',133600608098713600,'2020302021070',133600538326466560,133600531372310528,0,133600537324027904,0,0,1),(134029396213235851,NULL,133625677202063361,77.5000,82.0000,84,'A',22,'B',0.7308,0.9771,1,'1013',162261600140066593,'A',133600608115490816,'2020301111108',133600538326466560,133600530583781376,0,133600537189810176,0,0,1),(134029396213235852,NULL,133625677227229185,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600608128073728,'2020302111407',133600538032865280,133600530441175040,0,133600537126895616,0,0,1),(134029396213235853,NULL,133625677277560833,73.7500,80.0000,71,'B',38,'A',0.7745,0.7240,1,'1013',162261600141087650,'B',133600608157433856,'2020302131260',133600538221608960,133600530344706048,0,133600537160450048,0,0,1),(134029396213235854,NULL,133625677302726657,55.2500,63.0000,11,'E',337,'E',0.0609,-1.4275,1,'1013',162261600141087650,'B',133600608174211072,'2020302121074',133600538099974144,133600530910937088,0,133600537198198784,0,0,1),(134029396213235855,NULL,133625677348864001,73.2500,79.0000,69,'B',26,'B',0.6923,0.5974,1,'1013',162261600141087650,'B',133600608203571200,'2020302031076',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396213235856,NULL,133625677399195649,74.2500,80.0000,73,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600608232931328,'2020302191240',133600538305495040,133600530600558592,0,133600537244336128,0,0,1),(134029396213235857,NULL,133625677470498817,82.0000,86.0000,95,'A',12,'A',0.9557,1.4833,1,'1013',162261600140066593,'A',133600608274874368,'2020302121343',133600538141917184,133600531552665600,0,133600537198198784,0,0,1),(134029396213235858,NULL,133625677495664641,50.7500,61.0000,5,'E',421,'E',0.0427,-1.6806,1,'1013',162261600140066593,'A',133600608291651584,'2020311052090',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396213235859,NULL,133625677541801985,49.7500,60.0000,4,'E',428,'E',0.0315,-1.8071,1,'1013',162261600141087650,'B',133600608316817408,'2020301052054',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396213235860,NULL,133625677566967809,63.0000,71.0000,29,'D',225,'D',0.2585,-0.4150,1,'1013',162261600140066593,'A',133600608333594624,'2020302111123',133600538339049472,133600530441175040,0,133600537126895616,0,0,1),(134029396213235861,NULL,133625677587939329,50.0000,60.0000,5,'E',428,'E',0.0315,-1.8071,1,'1013',162261600141087650,'B',133600608346177536,'2020311051073',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396213235862,NULL,133625677659242497,82.5000,87.0000,96,'A',8,'A',0.9545,1.6099,1,'1013',162261600140066593,'A',133600608392314880,'2020302181132',133600538129334272,133600532165033984,0,133600537252724736,0,0,1),(134029396213235863,NULL,133625677726351361,62.0000,70.0000,25,'D',214,'D',0.2810,-0.5416,1,'1013',162261600140066593,'A',133600608434257920,'2020302191651',133600538171277312,133600530424397824,0,133600537244336128,0,0,1),(134029396213235864,NULL,133625677793460225,68.2500,74.0000,48,'C',72,'D',0.2187,-0.0353,1,'1013',162261600141087650,'B',133600608476200960,'2020303041027',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396213235865,NULL,133625677843791873,68.0000,74.0000,47,'C',112,'C',0.4936,-0.0353,1,'1013',162261600141087650,'B',133600608505561088,'2020302131074',133600538032865280,133600532227948544,0,133600537160450048,0,0,1),(134029396213235866,NULL,133625677931872257,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600608547504128,'2018302080011',133600538276134912,133600533289107456,0,133600537168838656,0,1,1),(134029396213235867,NULL,133625677952843777,73.7500,80.0000,71,'B',50,'A',0.7908,0.7240,1,'1013',162261600140066593,'A',133600608572669952,'2020302191453',133600537995116544,133600530424397824,0,133600537244336128,0,0,1),(134029396213235868,NULL,133625677978009601,82.5000,87.0000,96,'A',4,'A',0.9636,1.6099,1,'1013',162261600140066593,'A',133600608589447168,'2020302192181',133600538171277312,133600531296813056,0,133600537357582336,0,0,1),(134029396213235869,NULL,133625678024146945,66.5000,73.0000,41,'C',110,'C',0.5000,-0.1619,1,'1013',162261600140066593,'A',133600608618807296,'2020302142218',133600538120945664,133600532123090944,0,133600537265307648,0,0,1),(134029396213235870,NULL,133625678049312769,58.2500,66.0000,16,'E',313,'E',0.1080,-1.0478,1,'1013',162261600141087650,'B',133600608631390208,'2020302121013',133600537978339328,133600530894159872,0,133600537198198784,0,0,1),(134029396213235871,NULL,133625678070284289,72.0000,78.0000,63,'B',114,'B',0.6277,0.4709,1,'1013',162261600141087650,'B',133600608648167424,'2020302111432',133600538276134912,133600532324417536,0,133600537126895616,0,0,1),(134029396213235872,NULL,133625678095450113,73.0000,79.0000,68,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600608660750336,'2020302121321',133600537928007680,133600530894159872,0,133600537198198784,0,0,1),(134029396213235873,NULL,133625678120615937,53.7500,64.0000,9,'E',109,'D',0.1643,-1.3009,1,'1013',162261600141087650,'B',133600608677527552,'2020302051036',133600538276134912,133600531477168128,0,133600537223364608,0,0,1),(134029396213235874,NULL,133625678187724801,56.0000,64.0000,11,'E',192,'E',0.1610,-1.3009,1,'1013',162261600141087650,'B',133600608723664896,'2020302142206',133600537978339328,133600532123090944,0,133600537265307648,0,0,1),(134029396213235875,NULL,133625678212890625,70.2500,76.0000,56,'C',159,'C',0.5374,0.2178,1,'1013',162261600141087650,'B',133600608736247808,'2020302121102',133600538141917184,133600531552665600,0,133600537198198784,0,0,1),(134029396213235876,NULL,133625678305165313,73.2500,79.0000,69,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600608794968064,'2020302042005',133600538305495040,133600532186005504,0,133600537147867136,0,0,1),(134029396213235877,NULL,133625678393245697,69.0000,75.0000,50,'C',108,'D',0.2484,0.0912,1,'1013',162261600140066593,'A',133600608836911104,'2020301061178',133600538238386176,133600532253114368,0,133600537365970944,0,0,1),(134029396213235878,NULL,133625678447771649,82.7500,87.0000,96,'A',1,'A',0.9915,1.6099,1,'1013',162261600140066593,'A',133600608866271232,'2020302142236',133600538099974144,133600531531694080,0,133600537265307648,0,0,1),(134029396213235879,NULL,133625678535852033,73.5000,80.0000,70,'B',30,'A',0.8136,0.7240,1,'1013',162261600141087650,'B',133600608912408576,'2020302191996',133600538171277312,133600532274085888,0,133600537357582336,0,0,1),(134029396213235880,NULL,133625678561017857,73.2500,79.0000,69,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600608924991488,'2020302191302',133600538020282368,133600531091292160,0,133600537231753216,0,0,1),(134029396213235881,NULL,133625678623932417,75.0000,79.0000,75,'B',17,'A',0.8429,0.5974,1,'1013',162261600140066593,'A',133600608954351616,'2020302051055',133600537978339328,133600530713804800,0,133600537223364608,0,0,1),(134029396213235882,NULL,133625678649098241,62.7500,71.0000,28,'D',73,'D',0.3019,-0.4150,1,'1013',162261600141087650,'B',133600608971128832,'2020302041032',133600538041253888,133600531401670656,0,133600537147867136,0,0,1),(134029396213235883,NULL,133625678703624193,72.5000,79.0000,65,'B',92,'B',0.6648,0.5974,1,'1013',162261600141087650,'B',133600609000488960,'2020302121417',133600538120945664,133600530743164928,0,133600537198198784,0,0,1),(134029396213235884,NULL,133625678829453313,56.5000,65.0000,12,'E',402,'E',0.0944,-1.1743,1,'1013',162261600141087650,'B',133600609071792128,'2020301052171',133600537944784896,133600530105630720,0,133600537114312704,0,0,1),(134029396213235885,NULL,133625678854619137,62.7500,71.0000,28,'D',106,'D',0.2614,-0.4150,1,'1013',162261600141087650,'B',133600609084375040,'2020301031091',133600538087391232,133600531993067520,0,133600537428885504,0,0,1),(134029396213235886,NULL,133625678930116609,63.0000,71.0000,29,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600609122123776,'2020302192071',133600538192248832,133600532626407424,0,133600537244336128,0,0,1),(134029396213235887,NULL,133625678955282433,72.2500,78.0000,64,'B',73,'B',0.5820,0.4709,1,'1013',162261600141087650,'B',133600609138900992,'2020301041137',133600538318077952,133600530839633920,0,133600537307250688,0,0,1),(134029396213235888,NULL,133625678980448257,74.5000,79.0000,74,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600609151483904,'2020302111346',133600538032865280,133600532307640320,0,133600537126895616,0,0,1),(134029396213235889,NULL,133625679005614081,63.0000,71.0000,29,'D',132,'C',0.3409,-0.4150,1,'1013',162261600141087650,'B',133600609164066816,'2020302191811',133600537995116544,133600531749797888,0,133600537357582336,0,0,1),(134029396213235890,NULL,133625679060140033,60.0000,68.0000,20,'D',267,'E',0.1415,-0.7947,1,'1013',162261600141087650,'B',133600609193426944,'2020302111079',133600538326466560,133600531196149760,0,133600537126895616,0,0,1),(134029396213235891,NULL,133625679110471681,66.5000,73.0000,41,'C',121,'D',0.3535,-0.1619,1,'1013',162261600141087650,'B',133600609218592768,'2020302181248',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396213235892,NULL,133625679211134977,80.7500,85.0000,93,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600609273118720,'2020301052156',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396213235893,NULL,133625679236300801,51.0000,61.0000,6,'E',208,'E',0.0409,-1.6806,1,'1013',162261600140066593,'A',133600609289895936,'2020302191127',133600538108362752,133600532274085888,0,133600537357582336,0,0,1),(134029396213235894,NULL,133625679315992577,77.0000,81.0000,83,'A',40,'B',0.7727,0.8506,1,'1013',162261600141087650,'B',133600609331838976,'2020302181159',133600538053836800,133600530453757952,0,133600537252724736,0,0,1),(134029396213235895,NULL,133625679345352705,72.5000,79.0000,65,'B',43,'A',0.7529,0.5974,1,'1013',162261600140066593,'A',133600609340227584,'2020302191726',133600538192248832,133600531158401024,0,133600537231753216,0,0,1),(134029396213235896,NULL,133625679370518529,55.7500,64.0000,11,'E',405,'E',0.0764,-1.3009,1,'1013',162261600141087650,'B',133600609357004800,'2020301052048',133600537978339328,133600530105630720,0,133600537114312704,0,0,1),(134029396213235897,NULL,133625679420850177,83.0000,87.0000,97,'A',2,'A',0.9643,1.6099,1,'1013',162261600140066593,'A',133600609386364928,'2020303061048',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396213235898,NULL,133625679471181825,51.0000,61.0000,6,'E',126,'E',0.0929,-1.6806,1,'1013',162261600141087650,'B',133600609411530752,'2020302051174',133600538276134912,133600531477168128,0,133600537223364608,0,0,1),(134029396213235899,NULL,133625679500541953,74.0000,80.0000,72,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600609428307968,'2020301052172',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396213235900,NULL,133625679576039425,70.0000,76.0000,55,'C',164,'C',0.5152,0.2178,1,'1013',162261600140066593,'A',133600609474445312,'2020305233047',133600537915424768,133600532731265024,0,133600537286279168,0,0,1),(134029396213235901,NULL,133625679630565377,72.7500,79.0000,67,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600609503805440,'2020302191595',133600538305495040,133600531129040896,0,133600537231753216,0,0,1),(134029396213235902,NULL,133625679655731201,72.2500,78.0000,64,'B',41,'B',0.6147,0.4709,1,'1013',162261600140066593,'A',133600609516388352,'2020303052004',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396213235903,NULL,133625679789948929,72.0000,78.0000,63,'B',87,'B',0.6863,0.4709,1,'1013',162261600140066593,'A',133600609587691520,'2020302191822',133600538171277312,133600531468779520,0,133600537244336128,0,0,1),(134029396213235904,NULL,133625679815114753,69.7500,76.0000,54,'C',97,'C',0.4646,0.2178,1,'1013',162261600141087650,'B',133600609600274432,'2020302181050',133600537978339328,133600530852216832,0,133600537252724736,0,0,1),(134029396213235905,NULL,133625679869640705,88.5000,91.0000,99,'A',1,'A',1.0000,2.1161,1,'1013',162261600140066593,'A',133600609625440256,'2020301061158',133600538158694400,133600531250675712,0,133600537365970944,0,0,1),(134029396213235906,NULL,133625679894806529,60.5000,69.0000,21,'D',257,'D',0.1846,-0.6681,1,'1013',162261600140066593,'A',133600609642217472,'2020302111226',133600538032865280,133600532324417536,0,133600537126895616,0,0,1),(134029396213235907,NULL,133625679924166657,81.7500,86.0000,95,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600609654800384,'2020301051015',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396213235908,NULL,133625680003858433,78.2500,82.0000,86,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600609696743424,'2020301051133',133600538347438080,133600532148256768,0,133600537114312704,0,0,1),(134029396213235909,NULL,133625680029024257,40.2500,50.0000,1,'E',235,'E',0.0042,-3.0727,1,'1013',162261600141087650,'B',133600609713520640,'2018302141148',133600538053836800,133600532961951744,0,133600537265307648,0,0,1),(134029396213235910,NULL,133625680054190081,64.2500,72.0000,33,'D',120,'C',0.4280,-0.2884,1,'1013',162261600140066593,'A',133600609726103552,'2020302142159',133600538141917184,133600531531694080,0,133600537265307648,0,0,1),(134029396213235911,NULL,133625680079355905,56.7500,65.0000,13,'E',169,'E',0.1364,-1.1743,1,'1013',162261600140066593,'A',133600609738686464,'2020302021064',133600538250969088,133600531372310528,0,133600537324027904,0,0,1),(134029396213235912,NULL,133625680159047681,42.5000,53.0000,1,'E',249,'E',0.0235,-2.6930,1,'1013',162261600141087650,'B',133600609780629504,'2020302191543',133600538288717824,133600531946930176,0,133600537231753216,0,0,1),(134029396213235913,NULL,133625680184213505,74.7500,79.0000,74,'B',43,'A',0.7364,0.5974,1,'1013',162261600140066593,'A',133600609797406720,'2020302192095',133600538020282368,133600532387332096,0,133600537357582336,0,0,1),(134029396213235914,NULL,133625680209379329,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600609809989632,'2018302020150',133600538297106432,133600532097925120,0,133600537324027904,0,1,1),(134029396213235915,NULL,133625680238739457,65.0000,71.0000,35,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600609822572544,'2020302191471',133600538192248832,133600532588658688,0,133600537244336128,0,0,1),(134029396213235916,NULL,133625680343597057,53.7500,64.0000,9,'E',189,'E',0.1045,-1.3009,1,'1013',162261600141087650,'B',133600609881292800,'2020302191546',133600538066419712,133600531850461184,0,133600537357582336,0,0,1),(134029396213235917,NULL,133625680372957185,77.7500,82.0000,85,'A',81,'A',0.7730,0.9771,1,'1013',162261600140066593,'A',133600609893875712,'2020301052298',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396213235918,NULL,133625680398123009,72.0000,78.0000,63,'B',79,'C',0.4706,0.4709,1,'1013',162261600140066593,'A',133600609906458624,'2020301061108',133600538020282368,133600531888209920,0,133600537365970944,0,0,1),(134029396213235919,NULL,133625680423288833,73.5000,80.0000,70,'B',42,'B',0.7273,0.7240,1,'1013',162261600140066593,'A',133600609923235840,'2020302021061',133600538250969088,133600531372310528,0,133600537324027904,0,0,1),(134029396213235920,NULL,133625680448454657,75.5000,80.0000,77,'B',53,'B',0.5817,0.7240,1,'1013',162261600140066593,'A',133600609935818752,'2020301061164',133600538158694400,133600531250675712,0,133600537365970944,0,0,1),(134029396213235921,NULL,133625680528146433,77.5000,82.0000,84,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600609977761792,'2020302111248',133600537978339328,133600531930152960,0,133600537126895616,0,0,1),(134029396213235922,NULL,133625680553312257,55.5000,64.0000,11,'E',328,'E',0.0720,-1.3009,1,'1013',162261600140066593,'A',133600609990344704,'2020302121151',133600538221608960,133600530910937088,0,133600537198198784,0,0,1),(134029396213235923,NULL,133625680578478081,57.5000,66.0000,14,'E',163,'E',0.1164,-1.0478,1,'1013',162261600141087650,'B',133600610007121920,'2020301041007',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396213235924,NULL,133625680616226817,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600610019704832,'2018302070261',133600538276134912,133600533301690368,0,133600537244336128,0,1,1),(134029396213235925,NULL,133625680670752769,69.2500,75.0000,51,'C',259,'C',0.3775,0.0912,1,'1013',162261600140066593,'A',133600610057453568,'2020301052306',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396213235926,NULL,133625680758833153,80.5000,85.0000,92,'A',40,'A',0.8854,1.3568,1,'1013',162261600140066593,'A',133600610099396608,'2020301051086',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396213235927,NULL,133625680783998977,56.0000,64.0000,11,'E',95,'E',0.0755,-1.3009,1,'1013',162261600140066593,'A',133600610111979520,'2020312041045',133600537961562112,133600530168545280,0,133600537147867136,0,0,1),(134029396213235928,NULL,133625680809164801,75.2500,79.0000,76,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600610128756736,'2020302121262',133600538141917184,133600530973851648,0,133600537198198784,0,0,1),(134029396213235929,NULL,133625680859496449,66.0000,72.0000,39,'D',116,'C',0.3384,-0.2884,1,'1013',162261600140066593,'A',133600610153922560,'2020302021048',133600538326466560,133600531372310528,0,133600537324027904,0,0,1),(134029396213235930,NULL,133625680884662273,84.5000,87.0000,98,'A',7,'A',0.9641,1.6099,1,'1013',162261600140066593,'A',133600610166505472,'2020302192006',133600538171277312,133600530600558592,0,133600537244336128,0,0,1),(134029396213235931,NULL,133625680972742657,73.5000,80.0000,70,'B',26,'A',0.8347,0.7240,1,'1013',162261600141087650,'B',133600610216837120,'2020302142297',133600538141917184,133600531238092800,0,133600537265307648,0,0,1),(134029396213235932,NULL,133625681132126209,61.2500,69.0000,23,'D',270,'D',0.2410,-0.6681,1,'1013',162261600140066593,'A',133600610304917504,'2020305233032',133600537915424768,133600531317784576,0,133600537286279168,0,0,1),(134029396213235933,NULL,133625681157292033,60.0000,68.0000,20,'D',234,'D',0.2007,-0.7947,1,'1013',162261600140066593,'A',133600610317500416,'2020302191212',133600537928007680,133600530206294016,0,133600537168838656,0,0,1),(134029396213235934,NULL,133625681182457857,65.0000,71.0000,35,'D',132,'C',0.3409,-0.4150,1,'1013',162261600140066593,'A',133600610334277632,'2020302191328',133600537928007680,133600532030816256,0,133600537357582336,0,0,1),(134029396213235935,NULL,133625681207623681,73.2500,79.0000,69,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600610346860544,'2020302191465',133600538108362752,133600532626407424,0,133600537244336128,0,0,1),(134029396213235936,NULL,133625681236983809,89.5000,91.0000,99,'A',1,'A',0.9935,2.1161,1,'1013',162261600140066593,'A',133600610359443456,'2020301031115',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396213235937,NULL,133625681262149633,70.0000,76.0000,55,'C',41,'B',0.5566,0.2178,1,'1013',162261600140066593,'A',133600610376220672,'2020302041144',133600538041253888,133600530168545280,0,133600537147867136,0,0,1),(134029396213235938,NULL,133625681287315457,66.0000,72.0000,39,'D',73,'D',0.3504,-0.2884,1,'1013',162261600141087650,'B',133600610384609280,'2020302011082',133600537961562112,133600531863044096,0,133600537399525376,0,0,1),(134029396213235939,NULL,133625681312481281,72.2500,78.0000,64,'B',87,'B',0.6863,0.4709,1,'1013',162261600141087650,'B',133600610401386496,'2020302191761',133600538179665920,133600532198588416,0,133600537244336128,0,0,1),(134029396213235940,NULL,133625681442504705,76.2500,80.0000,80,'A',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600610472689664,'2020302192184',133600537995116544,133600531506528256,0,133600537168838656,0,0,1),(134029396213235941,NULL,133625681467670529,73.7500,80.0000,71,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600610485272576,'2020305231063',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396213235942,NULL,133625681497030657,73.7500,80.0000,71,'B',37,'B',0.6732,0.7240,1,'1013',162261600140066593,'A',133600610502049792,'2020301032004',133600538267746304,133600532085342208,0,133600537428885504,0,0,1),(134029396213235943,NULL,133625681643831297,61.7500,70.0000,25,'D',170,'D',0.2596,-0.5416,1,'1013',162261600141087650,'B',133600610594324480,'2020302131105',133600538229997568,133600530961268736,0,133600537160450048,0,0,1),(134029396213235944,NULL,133625681689968641,89.0000,91.0000,99,'A',1,'A',0.9967,2.1161,1,'1013',162261600140066593,'A',133600610623684608,'2020302191306',133600538179665920,133600530927714304,0,133600537244336128,0,0,1),(134029396213235945,NULL,133625681740300289,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600610653044736,'2020302121097',133600538120945664,133600530910937088,0,133600537198198784,0,0,1),(134029396213235946,NULL,133625681765466113,59.0000,67.0000,17,'E',114,'D',0.2230,-0.9212,1,'1013',162261600140066593,'A',133600610665627648,'2020302091016',133600538108362752,133600532316028928,0,133600537139478528,0,0,1),(134029396213235947,NULL,133625681790631937,71.2500,77.0000,60,'B',61,'C',0.3942,0.3443,1,'1013',162261600140066593,'A',133600610682404864,'2020301111042',133600538192248832,133600530583781376,0,133600537189810176,0,0,1),(134029396213235948,NULL,133625681836769281,73.7500,80.0000,71,'B',24,'B',0.7436,0.7240,1,'1013',162261600141087650,'B',133600610711764992,'2020302011131',133600538238386176,133600531602997248,0,133600537399525376,0,0,1),(134029396213235949,NULL,133625681861935105,69.0000,75.0000,50,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600610724347904,'2020301051175',133600538007699456,133600532366360576,0,133600537114312704,0,0,1),(134029396213235950,NULL,133625681912266753,85.7500,88.0000,99,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600610753708032,'2020301051095',133600538318077952,133600531728826368,0,133600537114312704,0,0,1),(134029396213235951,NULL,133625681962598401,78.0000,82.0000,86,'A',81,'A',0.7730,0.9771,1,'1013',162261600141087650,'B',133600610783068160,'2020301052240',133600538087391232,133600530105630720,0,133600537114312704,0,0,1),(134029396213235952,NULL,133625681987764225,81.5000,86.0000,94,'A',5,'A',0.8108,1.4833,1,'1013',162261600140066593,'A',133600610799845376,'2020301181021',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396213235953,NULL,133625682017124353,67.0000,73.0000,43,'C',125,'C',0.4706,-0.1619,1,'1013',162261600140066593,'A',133600610812428288,'2020302191921',133600538171277312,133600531158401024,0,133600537231753216,0,0,1),(134029396213235954,NULL,133625682046484481,73.2500,79.0000,69,'B',18,'A',0.7264,0.5974,1,'1013',162261600140066593,'A',133600610825011200,'2020302042013',133600538326466560,133600532186005504,0,133600537147867136,0,0,1),(134029396213235955,NULL,133625682071650305,55.5000,64.0000,11,'E',209,'E',0.0809,-1.3009,1,'1013',162261600140066593,'A',133600610841788416,'2020302131321',133600538074808320,133600530189516800,0,133600537160450048,0,0,1),(134029396213235956,NULL,133625682101010433,69.7500,76.0000,54,'C',21,'C',0.5000,0.2178,1,'1013',162261600141087650,'B',133600610854371328,'2020301131010',133600538129334272,133600530227265536,0,133600537181421568,0,0,1),(134029396213235957,NULL,133625682126176257,83.0000,87.0000,97,'A',12,'A',0.8646,1.6099,1,'1013',162261600140066593,'A',133600610871148544,'2020303042022',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396213235958,NULL,133625682151342081,65.2500,71.0000,36,'D',137,'C',0.3602,-0.4150,1,'1013',162261600140066593,'A',133600610883731456,'2020302142043',133600538276134912,133600532123090944,0,133600537265307648,0,0,1),(134029396213235959,NULL,133625682180702209,72.7500,79.0000,67,'B',97,'B',0.6554,0.5974,1,'1013',162261600140066593,'A',133600610900508672,'2020302111217',133600538141917184,133600532043399168,0,133600537126895616,0,0,1),(134029396213235960,NULL,133625682331697153,77.7500,82.0000,85,'A',34,'A',0.8081,0.9771,1,'1013',162261600141087650,'B',133600610980200448,'2020302181233',133600538221608960,133600532571881472,0,133600537252724736,0,0,1),(134029396213235961,NULL,133625682356862977,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600140066593,'A',133600610996977664,'2020302111234',133600538229997568,133600531003211776,0,133600537126895616,0,0,1),(134029396213235962,NULL,133625682411388929,52.0000,62.0000,7,'E',341,'E',0.0554,-1.5540,1,'1013',162261600140066593,'A',133600611022143488,'2020312121016',133600538221608960,133600530567004160,0,133600537198198784,0,0,1),(134029396213235963,NULL,133625682436554753,53.0000,63.0000,8,'E',200,'E',0.1186,-1.4275,1,'1013',162261600141087650,'B',133600611034726400,'2020302142133',133600538120945664,133600531531694080,0,133600537265307648,0,0,1),(134029396213235964,NULL,133625682486886401,51.5000,62.0000,6,'E',100,'E',0.0826,-1.5540,1,'1013',162261600141087650,'B',133600611064086528,'2020303052029',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396213235965,NULL,133625682537218049,56.5000,65.0000,12,'E',186,'D',0.1949,-1.1743,1,'1013',162261600141087650,'B',133600611089252352,'2020302142229',133600538141917184,133600532123090944,0,133600537265307648,0,0,1),(134029396213235966,NULL,133625682562383873,76.7500,81.0000,82,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600611106029568,'2020301052294',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396213235967,NULL,133625682612715521,73.7500,80.0000,71,'B',53,'A',0.7525,0.7240,1,'1013',162261600141087650,'B',133600611131195392,'2020302192180',133600538108362752,133600531917570048,0,133600537168838656,0,0,1),(134029396213235968,NULL,133625682692407297,58.0000,66.0000,15,'E',98,'D',0.2786,-1.0478,1,'1013',162261600141087650,'B',133600611173138432,'2020302051091',133600538221608960,133600530713804800,0,133600537223364608,0,0,1),(134029396213235969,NULL,133625682742738945,62.5000,71.0000,27,'D',106,'D',0.2614,-0.4150,1,'1013',162261600141087650,'B',133600611202498560,'2020301032012',133600538288717824,133600532085342208,0,133600537428885504,0,0,1),(134029396213235970,NULL,133625682818236417,82.7500,87.0000,96,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600611248635904,'2020302111056',133600538141917184,133600531930152960,0,133600537126895616,0,0,1),(134029396217430016,NULL,133625682843402241,57.0000,65.0000,13,'E',93,'E',0.1226,-1.1743,1,'1013',162261600141087650,'B',133600611261218816,'2020302041027',133600537995116544,133600531401670656,0,133600537147867136,0,0,1),(134029396217430017,NULL,133625682948259841,63.5000,72.0000,30,'D',166,'C',0.3791,-0.2884,1,'1013',162261600141087650,'B',133600611319939072,'2020302191029',133600538020282368,133600530646695936,0,133600537244336128,0,0,1),(134029396217430018,NULL,133625683023757313,64.7500,73.0000,34,'D',67,'C',0.3932,-0.1619,1,'1013',162261600140066593,'A',133600611366076416,'2020302011084',133600538326466560,133600531602997248,0,133600537399525376,0,0,1),(134029396217430019,NULL,133625683048923137,61.5000,70.0000,24,'D',76,'D',0.2736,-0.5416,1,'1013',162261600140066593,'A',133600611378659328,'2020302041036',133600538087391232,133600532282474496,0,133600537147867136,0,0,1),(134029396217430020,NULL,133625683074088961,83.7500,88.0000,97,'A',7,'A',0.9663,1.7365,1,'1013',162261600140066593,'A',133600611395436544,'2020301052013',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396217430021,NULL,133625683124420609,65.2500,71.0000,36,'D',246,'D',0.2853,-0.4150,1,'1013',162261600140066593,'A',133600611420602368,'2020305231062',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396217430022,NULL,133625683204112385,67.5000,74.0000,45,'C',50,'C',0.4906,-0.0353,1,'1013',162261600141087650,'B',133600611462545408,'2020302041121',133600538158694400,133600530168545280,0,133600537147867136,0,0,1),(134029396217430023,NULL,133625683229278209,63.7500,72.0000,31,'D',321,'D',0.2270,-0.2884,1,'1013',162261600141087650,'B',133600611479322624,'2020301052154',133600538007699456,133600530105630720,0,133600537114312704,0,0,1),(134029396217430024,NULL,133625683279609857,64.5000,73.0000,33,'D',114,'C',0.3598,-0.1619,1,'1013',162261600141087650,'B',133600611504488448,'2020301041128',133600538297106432,133600530839633920,0,133600537307250688,0,0,1),(134029396217430025,NULL,133625683304775681,61.2500,69.0000,23,'D',154,'D',0.2636,-0.6681,1,'1013',162261600140066593,'A',133600611517071360,'2020302191182',133600538179665920,133600532387332096,0,133600537357582336,0,0,1),(134029396217430026,NULL,133625683329941505,43.0000,53.0000,1,'E',136,'E',0.0214,-2.6930,1,'1013',162261600141087650,'B',133600611533848576,'2020302051066',133600538053836800,133600531477168128,0,133600537223364608,0,0,1),(134029396217430027,NULL,133625683355107329,50.7500,61.0000,5,'E',294,'E',0.0327,-1.6806,1,'1013',162261600140066593,'A',133600611546431488,'2020302191416',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396217430028,NULL,133625683434799105,65.2500,71.0000,36,'D',106,'D',0.2614,-0.4150,1,'1013',162261600140066593,'A',133600611588374528,'2020301032006',133600538326466560,133600532085342208,0,133600537428885504,0,0,1),(134029396217430029,NULL,133625683459964929,85.5000,88.0000,98,'A',3,'A',0.9834,1.7365,1,'1013',162261600140066593,'A',133600611605151744,'2020302121448',133600538053836800,133600531519111168,0,133600537198198784,0,0,1),(134029396217430030,NULL,133625683510296577,53.0000,63.0000,8,'E',308,'E',0.0400,-1.4275,1,'1013',162261600141087650,'B',133600611630317568,'2020312111146',133600538229997568,133600532492189696,0,133600537126895616,0,0,1),(134029396217430031,NULL,133625683564822529,62.5000,71.0000,27,'D',150,'C',0.3686,-0.4150,1,'1013',162261600141087650,'B',133600611659677696,'2020302191094',133600538108362752,133600531443613696,0,133600537231753216,0,0,1),(134029396217430032,NULL,133625683589988353,49.2500,59.0000,4,'E',241,'E',0.0510,-1.9337,1,'1013',162261600140066593,'A',133600611676454912,'2020302191645',133600537944784896,133600532458635264,0,133600537231753216,0,0,1),(134029396217430033,NULL,133625683665485825,70.2500,76.0000,56,'C',159,'C',0.5374,0.2178,1,'1013',162261600141087650,'B',133600611718397952,'2020302121438',133600538099974144,133600530567004160,0,133600537198198784,0,0,1),(134029396217430034,NULL,133625683690651649,62.5000,71.0000,27,'D',192,'D',0.3072,-0.4150,1,'1013',162261600141087650,'B',133600611730980864,'2020302191585',133600538192248832,133600531468779520,0,133600537244336128,0,0,1),(134029396217430035,NULL,133625683715817473,84.5000,87.0000,98,'A',3,'A',0.9797,1.6099,1,'1013',162261600140066593,'A',133600611743563776,'2020302091029',133600538179665920,133600532647378944,0,133600537139478528,0,0,1),(134029396217430036,NULL,133625683787120641,58.0000,66.0000,15,'E',146,'E',0.0392,-1.0478,1,'1013',162261600141087650,'B',133600611785506816,'2020311061242',133600538129334272,133600532253114368,0,133600537365970944,0,0,1),(134029396217430037,NULL,133625683812286465,63.2500,71.0000,30,'D',96,'D',0.3243,-0.4150,1,'1013',162261600140066593,'A',133600611798089728,'2020302091027',133600538179665920,133600531967901696,0,133600537139478528,0,0,1),(134029396217430038,NULL,133625683862618113,74.5000,79.0000,74,'B',97,'B',0.6554,0.5974,1,'1013',162261600141087650,'B',133600611827449856,'2020302111269',133600538229997568,133600532601241600,0,133600537126895616,0,0,1),(134029396217430039,NULL,133625683933921281,69.0000,75.0000,50,'C',153,'C',0.5108,0.0912,1,'1013',162261600140066593,'A',133600611869392896,'2020302111295',133600537978339328,133600530130796544,0,133600537126895616,0,0,1),(134029396217430040,NULL,133625683954892801,50.0000,60.0000,5,'E',103,'E',0.0550,-1.8071,1,'1013',162261600140066593,'A',133600611886170112,'2020303052021',133600538259357696,133600530726387712,0,133600537273696256,0,0,1),(134029396217430041,NULL,133625684047167489,76.2500,80.0000,80,'A',28,'A',0.8392,0.7240,1,'1013',162261600141087650,'B',133600611940696064,'2020302191715',133600538108362752,133600532240531456,0,133600537231753216,0,0,1),(134029396217430042,NULL,133625684068139009,60.2500,68.0000,21,'D',87,'D',0.3500,-0.7947,1,'1013',162261600141087650,'B',133600611953278976,'2020302051009',133600538053836800,133600531426836480,0,133600537223364608,0,0,1),(134029396217430043,NULL,133625684114276353,50.5000,61.0000,5,'E',214,'E',0.0763,-1.6806,1,'1013',162261600141087650,'B',133600611982639104,'2020302142149',133600538032865280,133600532450246656,0,133600537265307648,0,0,1),(134029396217430044,NULL,133625684160413697,88.7500,91.0000,99,'A',1,'A',0.9904,2.1161,1,'1013',162261600140066593,'A',133600612011999232,'2020301111090',133600538318077952,133600530583781376,0,133600537189810176,0,0,1),(134029396217430045,NULL,133625684181385217,58.2500,66.0000,16,'E',301,'E',0.1385,-1.0478,1,'1013',162261600141087650,'B',133600612024582144,'2020305233131',133600538259357696,133600531875627008,0,133600537286279168,0,0,1),(134029396217430046,NULL,133625684349157377,59.0000,67.0000,17,'E',173,'D',0.2415,-0.9212,1,'1013',162261600140066593,'A',133600612121051136,'2020302142303',133600538032865280,133600530474729472,0,133600537265307648,0,0,1),(134029396217430047,NULL,133625684370128897,62.0000,70.0000,25,'D',214,'D',0.2810,-0.5416,1,'1013',162261600140066593,'A',133600612137828352,'2020302191324',133600538192248832,133600530424397824,0,133600537244336128,0,0,1),(134029396217430048,NULL,133625684395294721,43.7500,54.0000,2,'E',441,'E',0.0112,-2.5665,1,'1013',162261600140066593,'A',133600612150411264,'2020311051074',133600538087391232,133600530814468096,0,133600537114312704,0,0,1),(134029396217430049,NULL,133625684462403585,74.5000,79.0000,74,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600612192354304,'2020302131196',133600538141917184,133600530344706048,0,133600537160450048,0,0,1),(134029396217430050,NULL,133625684487569409,57.2500,65.0000,14,'E',201,'E',0.1191,-1.1743,1,'1013',162261600141087650,'B',133600612200742912,'2020302131192',133600538041253888,133600532227948544,0,133600537160450048,0,0,1),(134029396217430051,NULL,133625684512735233,71.7500,78.0000,62,'B',87,'B',0.6863,0.4709,1,'1013',162261600140066593,'A',133600612217520128,'2020302191259',133600537944784896,133600530776719360,0,133600537244336128,0,0,1),(134029396217430052,NULL,133625684584038401,48.2500,58.0000,4,'E',222,'E',0.0551,-2.0602,1,'1013',162261600141087650,'B',133600612255268864,'2020302142101',133600538276134912,133600530474729472,0,133600537265307648,0,0,1),(134029396217430053,NULL,133625684609204225,65.0000,71.0000,35,'D',69,'C',0.4643,-0.4150,1,'1013',162261600140066593,'A',133600612272046080,'2020302051040',133600538074808320,133600530395037696,0,133600537223364608,0,0,1),(134029396217430054,NULL,133625684630175745,65.5000,72.0000,37,'D',137,'C',0.4196,-0.2884,1,'1013',162261600141087650,'B',133600612284628992,'2020302191818',133600538288717824,133600531158401024,0,133600537231753216,0,0,1),(134029396217430055,NULL,133625684655341569,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600612297211904,'2020302111155',133600538053836800,133600532043399168,0,133600537126895616,0,0,1),(134029396217430056,NULL,133625684726644737,73.7500,80.0000,71,'B',118,'B',0.6382,0.7240,1,'1013',162261600140066593,'A',133600612339154944,'2020301051228',133600538267746304,133600531728826368,0,133600537114312704,0,0,1),(134029396217430057,NULL,133625684793753601,78.7500,83.0000,88,'A',11,'A',0.9451,1.1037,1,'1013',162261600140066593,'A',133600612381097984,'2020302191743',133600537995116544,133600531116457984,0,133600537231753216,0,0,1),(134029396217430058,NULL,133625684818919425,50.5000,61.0000,5,'E',343,'E',0.0443,-1.6806,1,'1013',162261600141087650,'B',133600612393680896,'2020302121398',133600538120945664,133600531552665600,0,133600537198198784,0,0,1),(134029396217430059,NULL,133625684886028289,65.2500,71.0000,36,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600612435623936,'2020305231061',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396217430060,NULL,133625684911194113,67.5000,74.0000,45,'C',113,'C',0.5176,-0.0353,1,'1013',162261600140066593,'A',133600612448206848,'2020302191079',133600538020282368,133600531946930176,0,133600537231753216,0,0,1),(134029396217430061,NULL,133625684932165633,71.0000,77.0000,59,'C',147,'C',0.5512,0.3443,1,'1013',162261600140066593,'A',133600612460789760,'2020305233136',133600538200637440,133600532471218176,0,133600537286279168,0,0,1),(134029396217430062,NULL,133625684957331457,72.5000,79.0000,65,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600612473372672,'2020311051269',133600538297106432,133600530814468096,0,133600537114312704,0,0,1),(134029396217430063,NULL,133625684978302977,65.0000,71.0000,35,'D',346,'D',0.1955,-0.4150,1,'1013',162261600141087650,'B',133600612485955584,'2020301052255',133600538238386176,133600530105630720,0,133600537114312704,0,0,1),(134029396217430064,NULL,133625685003468801,66.0000,72.0000,39,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600612502732800,'2020301052069',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396217430065,NULL,133625685032828929,37.2500,47.0000,1,'E',300,'E',0.0000,-3.4524,1,'1013',162261600141087650,'B',133600612515315712,'2019302080071',133600538053836800,133600533339439104,0,133600537168838656,0,0,1),(134029396217430066,NULL,133625685053800449,76.0000,80.0000,79,'B',15,'A',0.7692,0.7240,1,'1013',162261600140066593,'A',133600612536287232,'2020302031064',133600538267746304,133600531590414336,0,133600537298862080,0,0,1),(134029396217430067,NULL,133625685078966273,85.5000,88.0000,98,'A',3,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600612548870144,'2020301061035',133600538087391232,133600532718682112,0,133600537365970944,0,0,1),(134029396217430068,NULL,133625685150269441,68.5000,75.0000,49,'C',177,'C',0.4765,0.0912,1,'1013',162261600140066593,'A',133600612590813184,'2020305231034',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396217430069,NULL,133625685175435265,71.2500,77.0000,60,'B',34,'B',0.7143,0.3443,1,'1013',162261600140066593,'A',133600612603396096,'2020302051074',133600538099974144,133600532076953600,0,133600537223364608,0,0,1),(134029396217430070,NULL,133625685221572609,65.0000,71.0000,35,'D',133,'D',0.2593,-0.4150,1,'1013',162261600140066593,'A',133600612632756224,'2020301041186',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396217430071,NULL,133625685276098561,64.7500,73.0000,34,'D',160,'C',0.3880,-0.1619,1,'1013',162261600141087650,'B',133600612657922048,'2020302191518',133600537928007680,133600531540082688,0,133600537168838656,0,0,1),(134029396217430072,NULL,133625685297070081,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600612670504960,'2020305231102',133600537915424768,133600530701221888,0,133600537286279168,0,1,1),(134029396217430073,NULL,133625685322235905,71.2500,77.0000,60,'B',69,'B',0.6455,0.3443,1,'1013',162261600141087650,'B',133600612683087872,'2020302191068',133600538171277312,133600531066126336,0,133600537357582336,0,0,1),(134029396217430074,NULL,133625685347401729,76.7500,81.0000,82,'A',62,'A',0.8116,0.8506,1,'1013',162261600140066593,'A',133600612699865088,'2020305232068',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396217430075,NULL,133625685397733377,64.5000,73.0000,33,'D',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600612720836608,'2020302111109',133600538229997568,133600530130796544,0,133600537126895616,0,0,1),(134029396217430076,NULL,133625685422899201,60.7500,69.0000,22,'D',120,'D',0.1895,-0.6681,1,'1013',162261600141087650,'B',133600612733419520,'2020301032009',133600538192248832,133600532085342208,0,133600537428885504,0,0,1),(134029396217430077,NULL,133625685448065025,70.2500,76.0000,56,'C',164,'C',0.5152,0.2178,1,'1013',162261600141087650,'B',133600612750196736,'2020305233038',133600538209026048,133600531317784576,0,133600537286279168,0,0,1),(134029396217430078,NULL,133625685527756801,72.5000,79.0000,65,'B',66,'B',0.7222,0.5974,1,'1013',162261600141087650,'B',133600612796334080,'2020302191343',133600538192248832,133600532626407424,0,133600537244336128,0,0,1),(134029396217430079,NULL,133625685552922625,67.7500,74.0000,46,'C',93,'C',0.5455,-0.0353,1,'1013',162261600140066593,'A',133600612821499904,'2020302191297',133600538288717824,133600532030816256,0,133600537357582336,0,0,1),(134029396217430080,NULL,133625685578088449,60.5000,69.0000,21,'D',159,'D',0.3008,-0.6681,1,'1013',162261600141087650,'B',133600612838277120,'2020302142231',133600538099974144,133600532345389056,0,133600537265307648,0,0,1),(134029396217430081,NULL,133625685603254273,66.7500,73.0000,42,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600612850860032,'2020302121393',133600537978339328,133600530831245312,0,133600537198198784,0,0,1),(134029396217430082,NULL,133625685641003009,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600141087650,'B',133600612867637248,'2018302010045',133600538053836800,133600533352022016,0,133600537399525376,0,1,1),(134029396217430083,NULL,133625685666168833,67.5000,74.0000,45,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600612892803072,'2020302111395',133600538099974144,133600532378943488,0,133600537126895616,0,0,1),(134029396217430084,NULL,133625685691334657,71.2500,77.0000,60,'B',66,'B',0.6780,0.3443,1,'1013',162261600140066593,'A',133600612905385984,'2020302142304',133600538074808320,133600531238092800,0,133600537265307648,0,0,1),(134029396217430085,NULL,133625685716500481,85.0000,87.0000,98,'A',7,'A',0.9641,1.6099,1,'1013',162261600140066593,'A',133600612922163200,'2020302191410',133600538267746304,133600530801885184,0,133600537244336128,0,0,1),(134029396217430086,NULL,133625685745860609,76.5000,81.0000,81,'A',103,'B',0.7393,0.8506,1,'1013',162261600140066593,'A',133600612934746112,'2020301052082',133600538087391232,133600530105630720,0,133600537114312704,0,0,1),(134029396217430087,NULL,133625685796192257,72.7500,79.0000,67,'B',43,'A',0.7529,0.5974,1,'1013',162261600141087650,'B',133600612964106240,'2020302191705',133600538297106432,133600531091292160,0,133600537231753216,0,0,1),(134029396217430088,NULL,133625685817163777,71.0000,77.0000,59,'C',136,'B',0.5651,0.3443,1,'1013',162261600141087650,'B',133600612976689152,'2020302121463',133600537978339328,133600530743164928,0,133600537198198784,0,0,1),(134029396217430089,NULL,133625685846523905,56.0000,64.0000,11,'E',101,'E',0.0192,-1.3009,1,'1013',162261600141087650,'B',133600612989272064,'2020301111071',133600538238386176,133600530583781376,0,133600537189810176,0,0,1),(134029396217430090,NULL,133625685871689729,75.7500,80.0000,78,'B',70,'A',0.7230,0.7240,1,'1013',162261600140066593,'A',133600613006049280,'2020305233003',133600538259357696,133600531049349120,0,133600537286279168,0,0,1),(134029396217430091,NULL,133625685896855553,76.0000,80.0000,79,'B',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600613018632192,'2020302121333',133600538276134912,133600530831245312,0,133600537198198784,0,0,1),(134029396217430092,NULL,133625685947187201,61.7500,70.0000,25,'D',75,'D',0.2752,-0.5416,1,'1013',162261600140066593,'A',133600613047992320,'2020303052013',133600538200637440,133600530726387712,0,133600537273696256,0,0,1),(134029396217430093,NULL,133625685997518849,63.0000,71.0000,29,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600613077352448,'2020302111301',133600538229997568,133600531078709248,0,133600537126895616,0,0,1),(134029396217430094,NULL,133625686073016321,78.2500,82.0000,86,'A',31,'A',0.8333,0.9771,1,'1013',162261600141087650,'B',133600613119295488,'2020302021043',133600538347438080,133600531372310528,0,133600537324027904,0,0,1),(134029396217430095,NULL,133625686093987841,62.0000,70.0000,25,'D',135,'E',0.1176,-0.5416,1,'1013',162261600141087650,'B',133600613131878400,'2020301061202',133600538297106432,133600531691077632,0,133600537365970944,0,0,1),(134029396217430096,NULL,133625686190456833,45.2500,55.0000,2,'E',438,'E',0.0135,-2.4399,1,'1013',162261600141087650,'B',133600613186404352,'2020301052074',133600537995116544,133600530105630720,0,133600537114312704,0,0,1),(134029396217430097,NULL,133625686219816961,66.7500,73.0000,42,'C',121,'C',0.4213,-0.1619,1,'1013',162261600140066593,'A',133600613203181568,'2020302131230',133600538099974144,133600531837878272,0,133600537160450048,0,0,1),(134029396217430098,NULL,133625686270148609,50.0000,60.0000,5,'E',26,'E',0.0385,-1.8071,1,'1013',162261600140066593,'A',133600613232541696,'2020302171027',133600538129334272,133600530382454784,0,133600537210781696,0,0,1),(134029396217430099,NULL,133625686295314433,48.0000,58.0000,4,'E',319,'E',0.0185,-2.0602,1,'1013',162261600141087650,'B',133600613245124608,'2020302111070',133600538120945664,133600532492189696,0,133600537126895616,0,0,1),(134029396217430100,NULL,133625686366617601,67.5000,74.0000,45,'C',73,'C',0.4797,-0.0353,1,'1013',162261600141087650,'B',133600613287067648,'2020302091041',133600538179665920,133600532005650432,0,133600537139478528,0,0,1),(134029396217430101,NULL,133625686391783425,50.5000,61.0000,5,'E',334,'E',0.0693,-1.6806,1,'1013',162261600141087650,'B',133600613299650560,'2020305231015',133600537915424768,133600530701221888,0,133600537286279168,0,0,1),(134029396217430102,NULL,133625686416949249,68.0000,74.0000,47,'C',112,'C',0.4936,-0.0353,1,'1013',162261600140066593,'A',133600613316427776,'2020302131318',133600538074808320,133600530273402880,0,133600537160450048,0,0,1),(134029396217430103,NULL,133625686442115073,79.0000,83.0000,89,'A',6,'A',0.9500,1.1037,1,'1013',162261600140066593,'A',133600613329010688,'2020302051121',133600538053836800,133600530713804800,0,133600537223364608,0,0,1),(134029396217430104,NULL,133625686584721409,47.5000,58.0000,3,'E',348,'E',0.0332,-2.0602,1,'1013',162261600141087650,'B',133600613576474624,'2020305231074',133600538259357696,133600530701221888,0,133600537286279168,0,0,1),(134029396217430105,NULL,133625686609887233,70.0000,76.0000,55,'C',65,'D',0.3558,0.2178,1,'1013',162261600141087650,'B',133600613593251840,'2020301111015',133600538129334272,133600530583781376,0,133600537189810176,0,0,1),(134029396217430106,NULL,133625686651830273,56.7500,65.0000,13,'E',93,'E',0.1284,-1.1743,1,'1013',162261600140066593,'A',133600613622611968,'2018303051016',133600538150305792,133600532051787776,0,133600537273696256,0,0,1),(134029396217430107,NULL,133625686748299265,87.0000,89.0000,99,'A',2,'A',0.9935,1.8630,1,'1013',162261600140066593,'A',133600613685526528,'2020301061151',133600538020282368,133600531250675712,0,133600537365970944,0,0,1),(134029396217430108,NULL,133625686794436609,81.2500,85.0000,94,'A',15,'A',0.8889,1.3568,1,'1013',162261600141087650,'B',133600613714886656,'2020301061054',133600538087391232,133600532500578304,0,133600537365970944,0,0,1),(134029396217430109,NULL,133625686819602433,76.5000,81.0000,81,'A',37,'A',0.7778,0.8506,1,'1013',162261600141087650,'B',133600613727469568,'2020301041078',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396217430110,NULL,133625686869934081,51.5000,62.0000,6,'E',205,'E',0.0636,-1.5540,1,'1013',162261600141087650,'B',133600613756829696,'2020302191258',133600538108362752,133600532274085888,0,133600537357582336,0,0,1),(134029396217430111,NULL,133625686995763201,59.2500,67.0000,18,'E',173,'D',0.2415,-0.9212,1,'1013',162261600140066593,'A',133600613828132864,'2020302142009',133600538221608960,133600531531694080,0,133600537265307648,0,0,1),(134029396217430112,NULL,133625687016734721,80.7500,85.0000,93,'A',10,'A',0.9489,1.3568,1,'1013',162261600140066593,'A',133600613840715776,'2020302131205',133600538041253888,133600530344706048,0,133600537160450048,0,0,1),(134029396217430113,NULL,133625687117398017,72.0000,78.0000,63,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600613899436032,'2020302191728',133600538192248832,133600532240531456,0,133600537231753216,0,0,1),(134029396217430114,NULL,133625687209672705,76.5000,81.0000,81,'A',2,'A',0.9615,0.8506,1,'1013',162261600140066593,'A',133600613953961984,'2020302171002',133600537978339328,133600530382454784,0,133600537210781696,0,0,1),(134029396217430115,NULL,133625687234838529,71.0000,77.0000,59,'C',69,'B',0.6455,0.3443,1,'1013',162261600141087650,'B',133600613966544896,'2020302191958',133600538339049472,133600531296813056,0,133600537357582336,0,0,1),(134029396217430116,NULL,133625687310336001,73.2500,79.0000,69,'B',56,'B',0.6515,0.5974,1,'1013',162261600141087650,'B',133600614008487936,'2020302021098',133600537961562112,133600531103875072,0,133600537324027904,0,0,1),(134029396217430117,NULL,133625687331307521,72.0000,78.0000,63,'B',12,'B',0.6136,0.4709,1,'1013',162261600141087650,'B',133600614021070848,'2020301133003',133600537961562112,133600532261502976,0,133600537181421568,0,0,1),(134029396217430118,NULL,133625687381639169,67.2500,73.0000,44,'C',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600614050430976,'2020305233109',133600538259357696,133600530671861760,0,133600537286279168,0,0,1),(134029396217430119,NULL,133625687402610689,62.2500,70.0000,26,'D',145,'D',0.2374,-0.5416,1,'1013',162261600141087650,'B',133600614063013888,'2020302022004',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396217430120,NULL,133625687448748033,71.2500,77.0000,60,'B',123,'B',0.5877,0.3443,1,'1013',162261600140066593,'A',133600614092374016,'2020302111330',133600538229997568,133600530130796544,0,133600537126895616,0,0,1),(134029396217430121,NULL,133625687478108161,65.7500,72.0000,38,'D',120,'C',0.4280,-0.2884,1,'1013',162261600140066593,'A',133600614104956928,'2020302142034',133600538276134912,133600532345389056,0,133600537265307648,0,0,1),(134029396217430122,NULL,133625687675240449,56.2500,64.0000,12,'E',173,'E',0.1162,-1.3009,1,'1013',162261600140066593,'A',133600614218203136,'2020302021072',133600537944784896,133600531372310528,0,133600537324027904,0,0,1),(134029396217430123,NULL,133625687700406273,78.5000,83.0000,87,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600614230786048,'2020301061086',133600538129334272,133600532500578304,0,133600537365970944,0,0,1),(134029396217430124,NULL,133625687750737921,61.0000,69.0000,23,'D',79,'D',0.2358,-0.6681,1,'1013',162261600140066593,'A',133600614260146176,'2020302041048',133600538267746304,133600532282474496,0,133600537147867136,0,0,1),(134029396217430125,NULL,133625687771709441,73.0000,79.0000,68,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600614272729088,'2020301051109',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396217430126,NULL,133625687796875265,66.5000,73.0000,41,'C',160,'C',0.3880,-0.1619,1,'1013',162261600140066593,'A',133600614285312000,'2020302191526',133600537928007680,133600530206294016,0,133600537168838656,0,0,1),(134029396217430127,NULL,133625687893344257,61.2500,69.0000,23,'D',35,'E',0.1905,-0.6681,1,'1013',162261600141087650,'B',133600614344032256,'2020301121054',133600538020282368,133600532412497920,0,133600537386942464,0,0,1),(134029396217430128,NULL,133625687914315777,90.0000,91.0000,99,'A',1,'A',0.9949,2.1161,1,'1013',162261600140066593,'A',133600614356615168,'2020302191474',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396217430129,NULL,133625687939481601,76.7500,81.0000,82,'A',33,'B',0.7712,0.8506,1,'1013',162261600141087650,'B',133600614369198080,'2020301031142',133600538339049472,133600531993067520,0,133600537428885504,0,0,1),(134029396217430130,NULL,133625687964647425,72.5000,79.0000,65,'B',46,'C',0.4904,0.5974,1,'1013',162261600141087650,'B',133600614385975296,'2020301111008',133600538288717824,133600530583781376,0,133600537189810176,0,0,1),(134029396217430131,NULL,133625687989813249,73.7500,80.0000,71,'B',24,'B',0.7436,0.7240,1,'1013',162261600141087650,'B',133600614398558208,'2020302011088',133600538192248832,133600531602997248,0,133600537399525376,0,0,1),(134029396217430132,NULL,133625688107253761,77.7500,82.0000,85,'A',48,'A',0.8185,0.9771,1,'1013',162261600140066593,'A',133600614465667072,'2020302111383',133600538141917184,133600531493945344,0,133600537126895616,0,0,1),(134029396217430133,NULL,133625688128225281,78.5000,83.0000,87,'A',23,'A',0.7647,1.1037,1,'1013',162261600140066593,'A',133600614482444288,'2020301061156',133600538288717824,133600532479606784,0,133600537365970944,0,0,1),(134029396217430134,NULL,133625688153391105,79.2500,83.0000,89,'A',11,'A',0.9451,1.1037,1,'1013',162261600140066593,'A',133600614495027200,'2020302191220',133600538171277312,133600531443613696,0,133600537231753216,0,0,1),(134029396217430135,NULL,133625688220499969,61.2500,69.0000,23,'D',137,'E',0.1046,-0.6681,1,'1013',162261600141087650,'B',133600614536970240,'2020301061018',133600538297106432,133600532718682112,0,133600537365970944,0,0,1),(134029396217430136,NULL,133625688245665793,67.0000,73.0000,43,'C',31,'C',0.4643,-0.1619,1,'1013',162261600141087650,'B',133600614549553152,'2020303061028',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396217430137,NULL,133625688291803137,66.2500,72.0000,40,'C',80,'E',0.1562,-0.2884,1,'1013',162261600141087650,'B',133600614578913280,'2020303043010',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396217430138,NULL,133625688321163265,76.2500,80.0000,80,'A',65,'A',0.7507,0.7240,1,'1013',162261600140066593,'A',133600614591496192,'2020302121157',133600538141917184,133600531552665600,0,133600537198198784,0,0,1),(134029396217430139,NULL,133625688371494913,80.5000,85.0000,92,'A',40,'A',0.8854,1.3568,1,'1013',162261600141087650,'B',133600614620856320,'2020301052309',133600538318077952,133600530105630720,0,133600537114312704,0,0,1),(134029396217430140,NULL,133625688426020865,69.5000,76.0000,53,'C',80,'B',0.6273,0.2178,1,'1013',162261600141087650,'B',133600614650216448,'2020302191241',133600538305495040,133600532274085888,0,133600537357582336,0,0,1),(134029396217430141,NULL,133625688476352513,72.0000,78.0000,63,'B',26,'D',0.2703,0.4709,1,'1013',162261600140066593,'A',133600614679576576,'2020301181026',133600538129334272,133600531829489664,0,133600537407913984,0,0,1),(134029396217430142,NULL,133625688501518337,80.7500,85.0000,93,'A',14,'A',0.9192,1.3568,1,'1013',162261600140066593,'A',133600614692159488,'2020302021212',133600538267746304,133600531225509888,0,133600537324027904,0,0,1),(134029396217430143,NULL,133625688606375937,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600614755074048,'2020302012003',133600538108362752,133600532110508032,0,133600537399525376,0,1,1),(134029396217430144,NULL,133625688707039233,81.5000,86.0000,94,'A',3,'A',0.9402,1.4833,1,'1013',162261600140066593,'A',133600614813794304,'2020302012006',133600538250969088,133600532110508032,0,133600537399525376,0,0,1),(134029396217430145,NULL,133625688761565185,63.7500,72.0000,31,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600614843154432,'2020302131139',133600537978339328,133600530961268736,0,133600537160450048,0,0,1),(134029396217430146,NULL,133625688807702529,64.0000,72.0000,32,'D',185,'D',0.3211,-0.2884,1,'1013',162261600141087650,'B',133600614872514560,'2020302191255',133600538339049472,133600531577831424,0,133600537168838656,0,0,1),(134029396217430147,NULL,133625688832868353,67.0000,73.0000,43,'C',77,'D',0.1875,-0.1619,1,'1013',162261600141087650,'B',133600614889291776,'2020303041019',133600537915424768,133600530084659200,0,133600537101729792,0,0,1),(134029396217430148,NULL,133625688858034177,54.7500,63.0000,10,'E',200,'E',0.1186,-1.4275,1,'1013',162261600141087650,'B',133600614901874688,'2020302142100',133600538221608960,133600532123090944,0,133600537265307648,0,0,1),(134029396217430149,NULL,133625688883200001,62.2500,70.0000,26,'D',163,'D',0.3255,-0.5416,1,'1013',162261600141087650,'B',133600614918651904,'2020302191454',133600538288717824,133600531158401024,0,133600537231753216,0,0,1),(134029396217430150,NULL,133625688908365825,62.0000,70.0000,25,'D',77,'C',0.4214,-0.5416,1,'1013',162261600140066593,'A',133600614931234816,'2020302051096',133600538221608960,133600531477168128,0,133600537223364608,0,0,1),(134029396217430151,NULL,133625688933531649,65.0000,71.0000,35,'D',37,'D',0.3036,-0.4150,1,'1013',162261600141087650,'B',133600614948012032,'2020303061037',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396217430152,NULL,133625689004834817,68.2500,74.0000,48,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600614989955072,'2020301052147',133600538250969088,133600530105630720,0,133600537114312704,0,0,1),(134029396217430153,NULL,133625689025806337,64.7500,73.0000,34,'D',121,'C',0.4213,-0.1619,1,'1013',162261600141087650,'B',133600615002537984,'2020302131255',133600538229997568,133600530344706048,0,133600537160450048,0,0,1),(134029396217430154,NULL,133625689126469633,64.5000,73.0000,33,'D',102,'C',0.4864,-0.1619,1,'1013',162261600141087650,'B',133600615057063936,'2020302192106',133600538020282368,133600532357971968,0,133600537357582336,0,0,1),(134029396217430155,NULL,133625689151635457,67.7500,74.0000,46,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600615069646848,'2020302192252',133600538020282368,133600532198588416,0,133600537244336128,0,0,1),(134029396217430156,NULL,133625689180995585,66.7500,73.0000,42,'C',46,'C',0.2500,-0.1619,1,'1013',162261600140066593,'A',133600615082229760,'2020301151010',133600538087391232,133600531628163072,0,133600537378553856,0,0,1),(134029396217430157,NULL,133625689386516481,70.2500,76.0000,56,'C',45,'C',0.5385,0.2178,1,'1013',162261600141087650,'B',133600615195475968,'2020302031058',133600538326466560,133600531590414336,0,133600537298862080,0,0,1),(134029396217430158,NULL,133625689411682305,68.7500,75.0000,49,'C',153,'C',0.5108,0.0912,1,'1013',162261600141087650,'B',133600615208058880,'2020302111199',133600537928007680,133600530764136448,0,133600537126895616,0,0,1),(134029396217430159,NULL,133625689441042433,65.5000,72.0000,37,'D',101,'D',0.3203,-0.2884,1,'1013',162261600141087650,'B',133600615220641792,'2020301031111',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396217430160,NULL,133625689491374081,69.7500,76.0000,54,'C',159,'C',0.5374,0.2178,1,'1013',162261600140066593,'A',133600615250001920,'2020302121112',133600537978339328,133600530973851648,0,133600537198198784,0,0,1),(134029396217430161,NULL,133625689516539905,60.0000,68.0000,20,'D',111,'D',0.2432,-0.7947,1,'1013',162261600140066593,'A',133600615262584832,'2020302091010',133600538179665920,133600531967901696,0,133600537139478528,0,0,1),(134029396217430162,NULL,133625689545900033,64.7500,73.0000,34,'D',119,'D',0.1961,-0.1619,1,'1013',162261600140066593,'A',133600615275167744,'2020301061212',133600538288717824,133600532479606784,0,133600537365970944,0,0,1),(134029396217430163,NULL,133625689596231681,44.0000,54.0000,2,'E',304,'E',0.0098,-2.5665,1,'1013',162261600141087650,'B',133600615304527872,'2018302070235',133600538053836800,133600533301690368,0,133600537244336128,0,0,1),(134029396217430164,NULL,133625689625591809,60.5000,69.0000,21,'D',120,'D',0.1895,-0.6681,1,'1013',162261600141087650,'B',133600615317110784,'2020301032003',133600538192248832,133600532085342208,0,133600537428885504,0,0,1),(134029396217430165,NULL,133625689650757633,76.7500,81.0000,82,'A',37,'A',0.8431,0.8506,1,'1013',162261600141087650,'B',133600615329693696,'2020302191835',133600537928007680,133600530600558592,0,133600537244336128,0,0,1),(134029396217430166,NULL,133625689675923457,70.2500,76.0000,56,'C',97,'B',0.5961,0.2178,1,'1013',162261600141087650,'B',133600615346470912,'2020302191786',133600538108362752,133600532563492864,0,133600537231753216,0,0,1),(134029396217430167,NULL,133625689701089281,47.0000,57.0000,3,'E',232,'E',0.0085,-2.1868,1,'1013',162261600141087650,'B',133600615359053824,'2020302131290',133600537978339328,133600530961268736,0,133600537160450048,0,0,1),(134029396217430168,NULL,133625689751420929,50.7500,61.0000,5,'E',282,'E',0.0569,-1.6806,1,'1013',162261600141087650,'B',133600615388413952,'2020302191944',133600537928007680,133600531540082688,0,133600537168838656,0,0,1),(134029396217430169,NULL,133625689831112705,75.5000,80.0000,77,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600615434551296,'2020302191412',133600538020282368,133600531468779520,0,133600537244336128,0,0,1),(134029396217430170,NULL,133625689856278529,52.0000,62.0000,7,'E',51,'E',0.0893,-1.5540,1,'1013',162261600141087650,'B',133600615447134208,'2020303061015',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396217430171,NULL,133625689881444353,75.0000,79.0000,75,'B',66,'B',0.6212,0.5974,1,'1013',162261600140066593,'A',133600615459717120,'2020302181156',133600538221608960,133600530453757952,0,133600537252724736,0,0,1),(134029396217430172,NULL,133625689910804481,69.2500,75.0000,51,'C',124,'C',0.5719,0.0912,1,'1013',162261600141087650,'B',133600615476494336,'2020302191860',133600538288717824,133600532588658688,0,133600537244336128,0,0,1),(134029396217430173,NULL,133625689961136129,73.0000,79.0000,68,'B',46,'C',0.4904,0.5974,1,'1013',162261600140066593,'A',133600615505854464,'2020301111055',133600538129334272,133600530248237056,0,133600537189810176,0,0,1),(134029396217430174,NULL,133625689986301953,68.0000,74.0000,47,'C',161,'C',0.4554,-0.0353,1,'1013',162261600141087650,'B',133600615518437376,'2020302111103',133600538339049472,133600532307640320,0,133600537126895616,0,0,1),(134029396217430175,NULL,133625690124713985,75.0000,79.0000,75,'B',55,'B',0.6936,0.5974,1,'1013',162261600140066593,'A',133600615589740544,'2020302131187',133600538120945664,133600530189516800,0,133600537160450048,0,0,1),(134029396217430176,NULL,133625690233765889,74.7500,79.0000,74,'B',12,'B',0.6667,0.5974,1,'1013',162261600140066593,'A',133600615644266496,'2020301121008',133600538129334272,133600531456196608,0,133600537386942464,0,0,1),(134029396217430177,NULL,133625690363789313,78.5000,83.0000,87,'A',6,'A',0.8750,1.1037,1,'1013',162261600141087650,'B',133600615715569664,'2020303061019',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396217430178,NULL,133625690393149441,79.7500,84.0000,91,'A',32,'A',0.8923,1.2302,1,'1013',162261600140066593,'A',133600615732346880,'2020302111162',133600538120945664,133600532492189696,0,133600537126895616,0,0,1),(134029396217430179,NULL,133625690426703873,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600615744929792,'2020302111019',133600538032865280,133600531078709248,0,133600537126895616,0,0,1),(134029396217430180,NULL,133625690485424129,60.5000,69.0000,21,'D',222,'D',0.2320,-0.6681,1,'1013',162261600140066593,'A',133600615774289920,'2020302191107',133600537944784896,133600530927714304,0,133600537244336128,0,0,1),(134029396217430181,NULL,133625690535755777,80.0000,84.0000,91,'A',53,'A',0.8629,1.2302,1,'1013',162261600140066593,'A',133600615803650048,'2020301052297',133600538053836800,133600530105630720,0,133600537114312704,0,0,1),(134029396217430182,NULL,133625690560921601,50.7500,61.0000,5,'E',421,'E',0.0427,-1.6806,1,'1013',162261600141087650,'B',133600615816232960,'2020301051029',133600538250969088,133600530814468096,0,133600537114312704,0,0,1),(134029396217430183,NULL,133625690586087425,45.7500,56.0000,2,'E',103,'E',0.0096,-2.3134,1,'1013',162261600141087650,'B',133600615833010176,'2020302031011',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396217430184,NULL,133625690615447553,79.2500,83.0000,89,'A',25,'A',0.9085,1.1037,1,'1013',162261600140066593,'A',133600615841398784,'2020302191679',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396217430185,NULL,133625690640613377,58.5000,67.0000,16,'E',241,'E',0.1706,-0.9212,1,'1013',162261600141087650,'B',133600615858176000,'2020302191972',133600538192248832,133600530617335808,0,133600537168838656,0,0,1),(134029396217430186,NULL,133625690665779201,65.5000,72.0000,37,'D',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600615870758912,'2020302111094',133600538276134912,133600531565248512,0,133600537126895616,0,0,1),(134029396217430187,NULL,133625690690945025,60.7500,69.0000,22,'D',154,'D',0.2636,-0.6681,1,'1013',162261600141087650,'B',133600615887536128,'2020302191216',133600538171277312,133600531749797888,0,133600537357582336,0,0,1),(134029396217430188,NULL,133625690862911489,77.0000,81.0000,83,'A',35,'A',0.7980,0.8506,1,'1013',162261600141087650,'B',133600615971422208,'2020302021231',133600538007699456,133600531225509888,0,133600537324027904,0,0,1),(134029396217430189,NULL,133625690921631745,66.5000,73.0000,41,'C',197,'C',0.3961,-0.1619,1,'1013',162261600140066593,'A',133600616000782336,'2020302121327',133600538221608960,133600530743164928,0,133600537198198784,0,0,1),(134029396217430190,NULL,133625690946797569,76.2500,80.0000,80,'A',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600616013365248,'2020302191148',133600538238386176,133600532295057408,0,133600537168838656,0,0,1),(134029396217430191,NULL,133625690976157697,58.0000,66.0000,15,'E',313,'E',0.1080,-1.0478,1,'1013',162261600140066593,'A',133600616030142464,'2020302121153',133600538099974144,133600530311151616,0,133600537198198784,0,0,1),(134029396217430192,NULL,133625691001323521,69.2500,75.0000,51,'C',24,'C',0.4545,0.0912,1,'1013',162261600140066593,'A',133600616042725376,'2020301133004',133600538318077952,133600532261502976,0,133600537181421568,0,0,1),(134029396217430193,NULL,133625691131346945,75.7500,80.0000,78,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600616109834240,'2020302111004',133600537978339328,133600530764136448,0,133600537126895616,0,0,1),(134029396217430194,NULL,133625691211038721,80.5000,85.0000,92,'A',2,'A',0.8824,1.3568,1,'1013',162261600140066593,'A',133600616151777280,'2020302192131',133600538259357696,133600531980484608,0,133600537416302592,0,0,1),(134029396217430195,NULL,133625691236204545,69.0000,75.0000,50,'C',108,'C',0.4343,0.0912,1,'1013',162261600140066593,'A',133600616164360192,'2020302181147',133600538053836800,133600530453757952,0,133600537252724736,0,0,1),(134029396217430196,NULL,133625691341062145,75.5000,80.0000,77,'B',47,'B',0.6768,0.7240,1,'1013',162261600140066593,'A',133600616223080448,'2020302181208',133600538053836800,133600531779158016,0,133600537252724736,0,0,1),(134029396217430197,NULL,133625691420753921,77.2500,81.0000,83,'A',6,'B',0.6471,0.8506,1,'1013',162261600140066593,'A',133600616265023488,'2020301171024',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396217430198,NULL,133625691450114049,82.0000,86.0000,95,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600616277606400,'2020301051003',133600538238386176,133600530814468096,0,133600537114312704,0,0,1),(134029396217430199,NULL,133625691475279873,64.7500,73.0000,34,'D',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600616290189312,'2020302191861',133600537995116544,133600530659278848,0,133600537244336128,0,0,1),(134029396217430200,NULL,133625691500445697,67.2500,73.0000,44,'C',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600616306966528,'2020305233147',133600537915424768,133600532471218176,0,133600537286279168,0,0,1),(134029396217430201,NULL,133625691605303297,78.5000,83.0000,87,'A',43,'A',0.8615,1.1037,1,'1013',162261600141087650,'B',133600616361492480,'2020305232002',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396217430202,NULL,133625691659829249,67.2500,73.0000,44,'C',114,'C',0.3598,-0.1619,1,'1013',162261600141087650,'B',133600616386658304,'2020301041187',133600538158694400,133600530839633920,0,133600537307250688,0,0,1),(134029396217430203,NULL,133625691710160897,70.0000,76.0000,55,'C',50,'C',0.5556,0.2178,1,'1013',162261600140066593,'A',133600616416018432,'2020302011074',133600537961562112,133600531863044096,0,133600537399525376,0,0,1),(134029396217430204,NULL,133625691764686849,72.2500,78.0000,64,'B',50,'B',0.6351,0.4709,1,'1013',162261600140066593,'A',133600616441184256,'2020302093021',133600538171277312,133600531145818112,0,133600537139478528,0,0,1),(134029396217430205,NULL,133625691840184321,65.7500,72.0000,38,'D',130,'D',0.2576,-0.2884,1,'1013',162261600140066593,'A',133600616483127296,'2020302181173',133600538053836800,133600530491506688,0,133600537252724736,0,0,1),(134029396217430206,NULL,133625691865350145,77.2500,81.0000,83,'A',23,'A',0.8243,0.8506,1,'1013',162261600140066593,'A',133600616495710208,'2020302091067',133600538108362752,133600531967901696,0,133600537139478528,0,0,1),(134029396217430207,NULL,133625691890515969,57.5000,66.0000,14,'E',128,'E',0.1438,-1.0478,1,'1013',162261600140066593,'A',133600616508293120,'2020301032019',133600538192248832,133600532085342208,0,133600537428885504,0,0,1),(134029396217430208,NULL,133625691919876097,67.5000,74.0000,45,'C',133,'C',0.5294,-0.0353,1,'1013',162261600140066593,'A',133600616525070336,'2020302191552',133600538288717824,133600530776719360,0,133600537244336128,0,0,1),(134029396217430209,NULL,133625691945041921,65.2500,71.0000,36,'D',137,'C',0.3602,-0.4150,1,'1013',162261600141087650,'B',133600616537653248,'2020302142170',133600537978339328,133600531531694080,0,133600537265307648,0,0,1),(134029396217430210,NULL,133625691970207745,58.0000,66.0000,15,'E',252,'E',0.1536,-1.0478,1,'1013',162261600141087650,'B',133600616550236160,'2020302192176',133600538179665920,133600530646695936,0,133600537244336128,0,0,1),(134029396217430211,NULL,133625692049899521,56.5000,65.0000,12,'E',120,'E',0.1689,-1.1743,1,'1013',162261600141087650,'B',133600616592179200,'2020302092009',133600537944784896,133600530151768064,0,133600537139478528,0,0,1),(134029396217430212,NULL,133625692075065345,72.7500,79.0000,67,'B',17,'A',0.8429,0.5974,1,'1013',162261600140066593,'A',133600616604762112,'2020302051107',133600538074808320,133600531355533312,0,133600537223364608,0,0,1),(134029396217430213,NULL,133625692100231169,72.0000,78.0000,63,'B',24,'A',0.7714,0.4709,1,'1013',162261600141087650,'B',133600616621539328,'2020302051111',133600538074808320,133600531426836480,0,133600537223364608,0,0,1),(134029396217430214,NULL,133625692125396993,76.5000,81.0000,81,'A',19,'A',0.8983,0.8506,1,'1013',162261600140066593,'A',133600616634122240,'2020302142136',133600538032865280,133600530474729472,0,133600537265307648,0,0,1),(134029396217430215,NULL,133625692150562817,70.5000,77.0000,57,'C',227,'C',0.4607,0.3443,1,'1013',162261600141087650,'B',133600616646705152,'2020301051119',133600538288717824,133600530814468096,0,133600537114312704,0,0,1),(134029396217430216,NULL,133625692301557761,85.0000,87.0000,98,'A',2,'A',0.9915,1.6099,1,'1013',162261600140066593,'A',133600616726396928,'2020302011086',133600538238386176,133600531602997248,0,133600537399525376,0,0,1),(134029396217430217,NULL,133625692322529281,50.5000,61.0000,5,'E',113,'E',0.0256,-1.6806,1,'1013',162261600141087650,'B',133600616738979840,'2020302011045',133600537961562112,133600531863044096,0,133600537399525376,0,0,1),(134029396217430218,NULL,133625692368666625,85.7500,88.0000,99,'A',2,'A',0.9909,1.7365,1,'1013',162261600140066593,'A',133600616768339968,'2020302191188',133600538108362752,133600532357971968,0,133600537357582336,0,0,1),(134029396217430219,NULL,133625692393832449,49.0000,59.0000,4,'E',213,'E',0.0364,-1.9337,1,'1013',162261600141087650,'B',133600616780922880,'2020302191562',133600538020282368,133600532173422592,0,133600537357582336,0,0,1),(134029396217430220,NULL,133625692444164097,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600616806088704,'2020302111047',133600538229997568,133600530441175040,0,133600537126895616,0,0,1),(134029396217430221,NULL,133625692544827393,74.0000,80.0000,72,'B',38,'A',0.7745,0.7240,1,'1013',162261600140066593,'A',133600616860614656,'2020302131223',133600538053836800,133600531837878272,0,133600537160450048,0,0,1),(134029396217430222,NULL,133625692569993217,72.5000,79.0000,65,'B',52,'B',0.5752,0.5974,1,'1013',162261600140066593,'A',133600616873197568,'2020301031048',133600538032865280,133600531993067520,0,133600537428885504,0,0,1),(134029396217430223,NULL,133625692645490689,68.0000,74.0000,47,'C',191,'C',0.4377,-0.0353,1,'1013',162261600140066593,'A',133600616910946304,'2020305232045',133600538200637440,133600530751553536,0,133600537286279168,0,0,1),(134029396217430224,NULL,133625692670656513,56.5000,65.0000,12,'E',85,'E',0.1635,-1.1743,1,'1013',162261600141087650,'B',133600616927723520,'2020302031085',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396217430225,NULL,133625696391004161,62.5000,71.0000,27,'D',17,'D',0.3846,-0.4150,1,'1013',162261600140066593,'A',133600616940306432,'2020302171036',133600538032865280,133600530382454784,0,133600537210781696,0,0,1),(134029396217430226,NULL,133625696462307329,80.2500,84.0000,92,'A',16,'A',0.9091,1.2302,1,'1013',162261600140066593,'A',133600616978055168,'2020302192061',133600537944784896,133600532030816256,0,133600537357582336,0,0,1),(134029396217430227,NULL,133625696483278849,59.7500,68.0000,19,'E',87,'D',0.3500,-0.7947,1,'1013',162261600141087650,'B',133600616990638080,'2020302051092',133600538074808320,133600532076953600,0,133600537223364608,0,0,1),(134029396217430228,NULL,133625696533610497,64.7500,73.0000,34,'D',114,'C',0.3598,-0.1619,1,'1013',162261600141087650,'B',133600617019998208,'2020301041179',133600538326466560,133600530839633920,0,133600537307250688,0,0,1),(134029396217430229,NULL,133625696583942145,69.5000,76.0000,53,'C',78,'B',0.6102,0.2178,1,'1013',162261600140066593,'A',133600617049358336,'2020302142135',133600537978339328,133600531238092800,0,133600537265307648,0,0,1),(134029396217430230,NULL,133625696609107969,88.0000,90.0000,99,'A',2,'A',0.9808,1.9896,1,'1013',162261600140066593,'A',133600617061941248,'2020302031047',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396217430231,NULL,133625696634273793,63.0000,71.0000,29,'D',133,'D',0.2593,-0.4150,1,'1013',162261600141087650,'B',133600617074524160,'2020301041014',133600538267746304,133600530839633920,0,133600537307250688,0,0,1),(134029396217430232,NULL,133625696655245313,65.0000,71.0000,35,'D',133,'D',0.2778,-0.4150,1,'1013',162261600141087650,'B',133600617091301376,'2020302021037',133600538347438080,133600531959513088,0,133600537324027904,0,0,1),(134029396217430233,NULL,133625696747520001,76.5000,81.0000,81,'A',103,'B',0.7393,0.8506,1,'1013',162261600141087650,'B',133600617145827328,'2020301051264',133600538087391232,133600531728826368,0,133600537114312704,0,0,1),(134029396217430234,NULL,133625696793657345,74.2500,80.0000,73,'B',28,'A',0.8392,0.7240,1,'1013',162261600141087650,'B',133600617170993152,'2020302191197',133600538179665920,133600532458635264,0,133600537231753216,0,0,1),(134029396217430235,NULL,133625696814628865,70.2500,76.0000,56,'C',242,'C',0.4225,0.2178,1,'1013',162261600141087650,'B',133600617183576064,'2020301052245',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396217430236,NULL,133625696860766209,55.0000,63.0000,10,'E',72,'E',0.0658,-1.4275,1,'1013',162261600141087650,'B',133600617212936192,'2020311152073',133600537961562112,133600532810956800,0,133600537378553856,0,0,1),(134029396217430237,NULL,133625696911097857,47.5000,58.0000,3,'E',105,'E',0.0000,-2.0602,1,'1013',162261600141087650,'B',133600617238102016,'2020301112001',133600538347438080,133600530248237056,0,133600537189810176,0,0,1),(134029396217430238,NULL,133625696957235201,70.0000,76.0000,55,'C',96,'D',0.3072,0.2178,1,'1013',162261600141087650,'B',133600617267462144,'2020301061050',133600538318077952,133600532718682112,0,133600537365970944,0,0,1),(134029396217430239,NULL,133625696982401025,73.7500,80.0000,71,'B',4,'A',0.8636,0.7240,1,'1013',162261600140066593,'A',133600617280045056,'2020301131005',133600537961562112,133600530227265536,0,133600537181421568,0,0,1),(134029396217430240,NULL,133625697003372545,56.7500,65.0000,13,'E',37,'E',0.1429,-1.1743,1,'1013',162261600140066593,'A',133600617292627968,'2020301121036',133600538020282368,133600531456196608,0,133600537386942464,0,0,1),(134029396217430241,NULL,133625697095647233,50.2500,60.0000,5,'E',236,'E',0.0627,-1.8071,1,'1013',162261600141087650,'B',133600617338765312,'2020302191093',133600538108362752,133600532550909952,0,133600537231753216,0,0,1),(134029396217430242,NULL,133625697120813057,71.2500,77.0000,60,'B',227,'C',0.4607,0.3443,1,'1013',162261600140066593,'A',133600617351348224,'2020301052310',133600538267746304,133600530105630720,0,133600537114312704,0,0,1),(134029396217430243,NULL,133625697171144705,65.5000,72.0000,37,'D',33,'E',0.0541,-0.2884,1,'1013',162261600140066593,'A',133600617380708352,'2020301181030',133600538288717824,133600531829489664,0,133600537407913984,0,0,1),(134029396217430244,NULL,133625697221476353,72.7500,79.0000,67,'B',92,'B',0.6648,0.5974,1,'1013',162261600140066593,'A',133600617405874176,'2020302121222',133600537928007680,133600531552665600,0,133600537198198784,0,0,1),(134029396217430245,NULL,133625697296973825,68.2500,74.0000,48,'C',113,'C',0.5176,-0.0353,1,'1013',162261600141087650,'B',133600617447817216,'2020302191564',133600538020282368,133600532563492864,0,133600537231753216,0,0,1),(134029396217430246,NULL,133625697322139649,58.0000,66.0000,15,'E',301,'E',0.1385,-1.0478,1,'1013',162261600140066593,'A',133600617464594432,'2020305232025',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396217430247,NULL,133625697347305473,80.7500,85.0000,93,'A',15,'A',0.9412,1.3568,1,'1013',162261600141087650,'B',133600617477177344,'2020302191186',133600537928007680,133600532425080832,0,133600537244336128,0,0,1),(134029396217430248,NULL,133625697372471297,63.2500,71.0000,30,'D',246,'D',0.2853,-0.4150,1,'1013',162261600140066593,'A',133600617489760256,'2020305233128',133600538259357696,133600531875627008,0,133600537286279168,0,0,1),(134029396217430249,NULL,133625697397637121,72.0000,78.0000,63,'B',207,'C',0.4944,0.4709,1,'1013',162261600140066593,'A',133600617506537472,'2020301052005',133600538158694400,133600530105630720,0,133600537114312704,0,0,1),(134029396217430250,NULL,133625697422802945,72.0000,78.0000,63,'B',103,'B',0.6254,0.4709,1,'1013',162261600141087650,'B',133600617519120384,'2020302191937',133600538297106432,133600532295057408,0,133600537168838656,0,0,1),(134029396217430251,NULL,133625697447968769,76.5000,81.0000,81,'A',33,'B',0.7712,0.8506,1,'1013',162261600140066593,'A',133600617531703296,'2020301031109',133600538250969088,133600531993067520,0,133600537428885504,0,0,1),(134029396217430252,NULL,133625697473134593,78.2500,82.0000,86,'A',3,'A',0.9048,0.9771,1,'1013',162261600140066593,'A',133600617544286208,'2020301121040',133600538007699456,133600531456196608,0,133600537386942464,0,0,1),(134029396217430253,NULL,133625697569603585,70.5000,77.0000,57,'C',34,'B',0.7143,0.3443,1,'1013',162261600140066593,'A',133600617598812160,'2020302051033',133600538221608960,133600531426836480,0,133600537223364608,0,0,1),(134029396217430254,NULL,133625697666072577,75.5000,80.0000,77,'B',76,'B',0.7077,0.7240,1,'1013',162261600140066593,'A',133600617653338112,'2020302111375',133600537928007680,133600531003211776,0,133600537126895616,0,0,1),(134029396217430255,NULL,133625697737375745,72.0000,78.0000,63,'B',60,'B',0.6955,0.4709,1,'1013',162261600141087650,'B',133600617691086848,'2020302191613',133600537944784896,133600532357971968,0,133600537357582336,0,0,1),(134029396217430256,NULL,133625697783513089,79.7500,84.0000,91,'A',23,'A',0.8997,1.2302,1,'1013',162261600140066593,'A',133600617720446976,'2020302192091',133600538339049472,133600530361483264,0,133600537168838656,0,0,1),(134029396217430257,NULL,133625697808678913,59.7500,68.0000,19,'E',300,'E',0.1524,-0.7947,1,'1013',162261600141087650,'B',133600617737224192,'2020302121187',133600538339049472,133600530831245312,0,133600537198198784,0,0,1),(134029396217430258,NULL,133625697888370689,58.0000,66.0000,15,'E',252,'E',0.1536,-1.0478,1,'1013',162261600140066593,'A',133600617779167232,'2020302191007',133600538288717824,133600530801885184,0,133600537244336128,0,0,1),(134029396217430259,NULL,133625697913536513,66.7500,73.0000,42,'C',109,'C',0.4242,-0.1619,1,'1013',162261600140066593,'A',133600617795944448,'2020302021225',133600538288717824,133600531225509888,0,133600537324027904,0,0,1),(134029396217430260,NULL,133625697942896641,69.5000,76.0000,53,'C',20,'C',0.5476,0.2178,1,'1013',162261600140066593,'A',133600617808527360,'2020301121037',133600538305495040,133600532412497920,0,133600537386942464,0,0,1),(134029396221624320,NULL,133625697968062465,66.5000,73.0000,41,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600617825304576,'2020302111097',133600538032865280,133600531078709248,0,133600537126895616,0,0,1),(134029396221624321,NULL,133625697993228289,68.2500,74.0000,48,'C',279,'D',0.3258,-0.0353,1,'1013',162261600141087650,'B',133600617837887488,'2020301051114',133600537944784896,133600530814468096,0,133600537114312704,0,0,1),(134029396221624322,NULL,133625698018394113,83.7500,88.0000,97,'A',1,'A',0.9459,1.7365,1,'1013',162261600141087650,'B',133600617854664704,'2020301181037',133600537915424768,133600531829489664,0,133600537407913984,0,0,1),(134029396221624323,NULL,133625698194554881,66.0000,72.0000,39,'D',101,'D',0.3203,-0.2884,1,'1013',162261600141087650,'B',133600617955328000,'2020301031008',133600538347438080,133600531993067520,0,133600537428885504,0,0,1),(134029396221624324,NULL,133625698265858049,86.5000,89.0000,99,'A',5,'A',0.9271,1.8630,1,'1013',162261600140066593,'A',133600618001465344,'2020303042024',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396221624325,NULL,133625698462990337,51.5000,62.0000,6,'E',210,'E',0.1017,-1.5540,1,'1013',162261600141087650,'B',133600618123100160,'2020302142099',133600538120945664,133600530516672512,0,133600537265307648,0,0,1),(134029396221624326,NULL,133625698492350465,72.2500,78.0000,64,'B',41,'B',0.6147,0.4709,1,'1013',162261600140066593,'A',133600618139877376,'2020303051046',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396221624327,NULL,133625698513321985,74.0000,80.0000,72,'B',12,'A',0.8491,0.7240,1,'1013',162261600140066593,'A',133600618152460288,'2020302041039',133600538129334272,133600531401670656,0,133600537147867136,0,0,1),(134029396221624328,NULL,133625698538487809,67.0000,73.0000,43,'C',179,'C',0.3908,-0.1619,1,'1013',162261600140066593,'A',133600618165043200,'2020302111135',133600538053836800,133600532324417536,0,133600537126895616,0,0,1),(134029396221624329,NULL,133625698563653633,71.7500,78.0000,62,'B',73,'B',0.5820,0.4709,1,'1013',162261600140066593,'A',133600618181820416,'2020301041003',133600538238386176,133600530839633920,0,133600537307250688,0,0,1),(134029396221624330,NULL,133625698588819457,44.7500,55.0000,2,'E',295,'E',0.0134,-2.4399,1,'1013',162261600141087650,'B',133600618194403328,'2020302191251',133600537928007680,133600530206294016,0,133600537168838656,0,0,1),(134029396221624331,NULL,133625698613985281,61.0000,69.0000,23,'D',153,'D',0.1970,-0.6681,1,'1013',162261600140066593,'A',133600618206986240,'2020302031074',133600538020282368,133600532211171328,0,133600537324027904,0,0,1),(134029396221624332,NULL,133625698634956801,67.0000,73.0000,43,'C',110,'C',0.5000,-0.1619,1,'1013',162261600141087650,'B',133600618223763456,'2020302142196',133600538141917184,133600530474729472,0,133600537265307648,0,0,1),(134029396221624333,NULL,133625698760785921,72.5000,79.0000,65,'B',163,'B',0.5393,0.5974,1,'1013',162261600141087650,'B',133600618295066624,'2020301052169',133600537915424768,133600530105630720,0,133600537114312704,0,0,1),(134029396221624334,NULL,133625698785951745,69.7500,76.0000,54,'C',126,'C',0.5518,0.2178,1,'1013',162261600140066593,'A',133600618311843840,'2020302191884',133600537928007680,133600530361483264,0,133600537168838656,0,0,1),(134029396221624335,NULL,133625698861449217,59.7500,68.0000,19,'E',83,'D',0.1792,-0.7947,1,'1013',162261600141087650,'B',133600618353786880,'2020302041042',133600538347438080,133600532282474496,0,133600537147867136,0,0,1),(134029396221624336,NULL,133625698886615041,65.0000,71.0000,35,'D',246,'D',0.2853,-0.4150,1,'1013',162261600141087650,'B',133600618366369792,'2020305233116',133600538150305792,133600531875627008,0,133600537286279168,0,0,1),(134029396221624337,NULL,133625698941140993,74.5000,79.0000,74,'B',66,'C',0.4967,0.5974,1,'1013',162261600141087650,'B',133600618395729920,'2020301061071',133600538129334272,133600532500578304,0,133600537365970944,0,0,1),(134029396221624338,NULL,133625698987278337,84.5000,87.0000,98,'A',9,'A',0.9446,1.6099,1,'1013',162261600140066593,'A',133600618420895744,'2020302111425',133600538229997568,133600532601241600,0,133600537126895616,0,0,1),(134029396221624339,NULL,133625699012444161,65.7500,72.0000,38,'D',138,'C',0.3362,-0.2884,1,'1013',162261600140066593,'A',133600618437672960,'2020312131343',133600538053836800,133600532227948544,0,133600537160450048,0,0,1),(134029396221624340,NULL,133625699037609985,63.2500,71.0000,30,'D',192,'D',0.3072,-0.4150,1,'1013',162261600140066593,'A',133600618450255872,'2020302191748',133600538305495040,133600530801885184,0,133600537244336128,0,0,1),(134029396221624341,NULL,133625699062775809,64.5000,73.0000,33,'D',205,'C',0.3850,-0.1619,1,'1013',162261600140066593,'A',133600618462838784,'2020305233053',133600538150305792,133600532731265024,0,133600537286279168,0,0,1),(134029396221624342,NULL,133625699087941633,81.0000,85.0000,93,'A',8,'A',0.8684,1.3568,1,'1013',162261600140066593,'A',133600618475421696,'2020301152009',133600538158694400,133600532810956800,0,133600537378553856,0,0,1),(134029396221624343,NULL,133625699121496065,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,1,'1013',162261600140066593,'A',133600618492198912,'2018302141262',133600538053836800,133600533385576448,0,133600537265307648,0,1,1),(134029396221624344,NULL,133625699196993537,62.7500,71.0000,28,'D',225,'D',0.2585,-0.4150,1,'1013',162261600141087650,'B',133600618542530560,'2020302111186',133600538276134912,133600530764136448,0,133600537126895616,0,0,1),(134029396221624345,NULL,133625699222159361,68.5000,75.0000,49,'C',32,'E',0.1622,0.0912,1,'1013',162261600141087650,'B',133600618555113472,'2020301181034',133600538087391232,133600531829489664,0,133600537407913984,0,0,1),(134029396221624346,NULL,133625699293462529,68.2500,74.0000,48,'C',93,'C',0.5455,-0.0353,1,'1013',162261600140066593,'A',133600618597056512,'2020302191622',133600538108362752,133600532357971968,0,133600537357582336,0,0,1),(134029396221624347,NULL,133625699368960001,67.2500,73.0000,44,'C',56,'C',0.4587,-0.1619,1,'1013',162261600141087650,'B',133600618634805248,'2020303051023',133600538200637440,133600530546032640,0,133600537273696256,0,0,1),(134029396221624348,NULL,133625699394125825,56.5000,65.0000,12,'E',182,'E',0.1500,-1.1743,1,'1013',162261600141087650,'B',133600618651582464,'2020302192215',133600538171277312,133600531749797888,0,133600537357582336,0,0,1),(134029396221624349,NULL,133625699469623297,63.0000,71.0000,29,'D',96,'D',0.3243,-0.4150,1,'1013',162261600141087650,'B',133600618689331200,'2020302091018',133600538108362752,133600532647378944,0,133600537139478528,0,0,1),(134029396221624350,NULL,133625699540926465,75.7500,80.0000,78,'B',4,'A',0.8636,0.7240,1,'1013',162261600141087650,'B',133600618731274240,'2020301131013',133600538007699456,133600530227265536,0,133600537181421568,0,0,1),(134029396221624351,NULL,133625699566092289,73.5000,80.0000,70,'B',47,'B',0.6768,0.7240,1,'1013',162261600141087650,'B',133600618743857152,'2020302181183',133600538229997568,133600530491506688,0,133600537252724736,0,0,1),(134029396221624352,NULL,133625699591258113,65.0000,71.0000,35,'D',252,'D',0.2410,-0.4150,1,'1013',162261600141087650,'B',133600618760634368,'2020302121221',133600537978339328,133600530973851648,0,133600537198198784,0,0,1),(134029396221624353,NULL,133625699616423937,68.0000,74.0000,47,'C',153,'C',0.4716,-0.0353,1,'1013',162261600141087650,'B',133600618773217280,'2020302191886',133600537928007680,133600531540082688,0,133600537168838656,0,0,1),(134029396221624354,NULL,133625699696115713,65.5000,72.0000,37,'D',130,'D',0.2576,-0.2884,1,'1013',162261600140066593,'A',133600618815160320,'2020302181052',133600538229997568,133600530852216832,0,133600537252724736,0,0,1),(134029396221624355,NULL,133625699721281537,68.5000,75.0000,49,'C',124,'C',0.5719,0.0912,1,'1013',162261600140066593,'A',133600618831937536,'2020302191110',133600538267746304,133600531170983936,0,133600537244336128,0,0,1),(134029396221624356,NULL,133625699775807489,70.7500,77.0000,58,'C',81,'C',0.5344,0.3443,1,'1013',162261600141087650,'B',133600618861297664,'2020301041088',133600538020282368,133600530839633920,0,133600537307250688,0,0,1),(134029396221624357,NULL,133625699800973313,39.5000,50.0000,1,'E',140,'E',0.0071,-3.0727,1,'1013',162261600141087650,'B',133600618873880576,'2020302051043',133600538221608960,133600530713804800,0,133600537223364608,0,0,1),(134029396221624358,NULL,133625699826139137,72.7500,79.0000,67,'B',35,'B',0.6757,0.5974,1,'1013',162261600141087650,'B',133600618886463488,'2020302091057',133600538108362752,133600532005650432,0,133600537139478528,0,0,1),(134029396221624359,NULL,133625699905830913,65.7500,72.0000,38,'D',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600618932600832,'2020302111215',133600537928007680,133600532378943488,0,133600537126895616,0,0,1),(134029396221624360,NULL,133625699956162561,79.5000,84.0000,90,'A',6,'A',0.9135,1.2302,1,'1013',162261600141087650,'B',133600618966155264,'2020302031092',133600538129334272,133600531590414336,0,133600537298862080,0,0,1),(134029396221624361,NULL,133625699981328385,70.2500,76.0000,56,'C',92,'B',0.5787,0.2178,1,'1013',162261600141087650,'B',133600618978738176,'2020302131268',133600538053836800,133600530961268736,0,133600537160450048,0,0,1),(134029396221624362,NULL,133625700010688513,57.7500,66.0000,15,'E',181,'E',0.0758,-1.0478,1,'1013',162261600141087650,'B',133600618995515392,'2020302181120',133600538099974144,133600532165033984,0,133600537252724736,0,0,1),(134029396221624363,NULL,133625700061020161,50.7500,61.0000,5,'E',187,'E',0.0606,-1.6806,1,'1013',162261600141087650,'B',133600619029069824,'2020302021056',133600538288717824,133600531372310528,0,133600537324027904,0,0,1),(134029396221624364,NULL,133625700086185985,62.2500,70.0000,26,'D',76,'D',0.2736,-0.5416,1,'1013',162261600140066593,'A',133600619041652736,'2020302041010',133600537944784896,133600531401670656,0,133600537147867136,0,0,1),(134029396221624365,NULL,133625700107157505,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600141087650,'B',133600619058429952,'2020302121311',133600538032865280,133600530894159872,0,133600537198198784,0,0,1),(134029396221624366,NULL,133625700132323329,69.2500,75.0000,51,'C',54,'C',0.4701,0.0912,1,'1013',162261600141087650,'B',133600619071012864,'2020302011001',133600538305495040,133600531863044096,0,133600537399525376,0,0,1),(134029396221624367,NULL,133625700157489153,89.2500,91.0000,99,'A',1,'A',1.0000,2.1161,1,'1013',162261600140066593,'A',133600619087790080,'2020302191778',133600537928007680,133600531540082688,0,133600537168838656,0,0,1),(134029396221624368,NULL,133625700207820801,75.0000,79.0000,75,'B',66,'C',0.4967,0.5974,1,'1013',162261600141087650,'B',133600619117150208,'2020301061223',133600538318077952,133600531691077632,0,133600537365970944,0,0,1),(134029396221624369,NULL,133625700232986625,64.0000,72.0000,32,'D',200,'D',0.3138,-0.2884,1,'1013',162261600140066593,'A',133600619133927424,'2020302111072',133600538120945664,133600532324417536,0,133600537126895616,0,0,1),(134029396221624370,NULL,133625700258152449,79.5000,84.0000,90,'A',32,'A',0.8923,1.2302,1,'1013',162261600140066593,'A',133600619146510336,'2020302111413',133600538221608960,133600531196149760,0,133600537126895616,0,0,1),(134029396221624371,NULL,133625700308484097,81.5000,86.0000,94,'A',12,'A',0.9150,1.4833,1,'1013',162261600140066593,'A',133600619175870464,'2020301061200',133600538297106432,133600532479606784,0,133600537365970944,0,0,1),(134029396221624372,NULL,133625700404953089,72.2500,78.0000,64,'B',123,'B',0.6288,0.4709,1,'1013',162261600140066593,'A',133600619230396416,'2020302121048',133600538099974144,133600530567004160,0,133600537198198784,0,0,1),(134029396221624373,NULL,133625700430118913,51.5000,62.0000,6,'E',73,'E',0.0395,-1.5540,1,'1013',162261600141087650,'B',133600619247173632,'2020301152046',133600538288717824,133600531389087744,0,133600537378553856,0,0,1),(134029396221624374,NULL,133625700530782209,50.0000,60.0000,5,'E',236,'E',0.0627,-1.8071,1,'1013',162261600141087650,'B',133600619301699584,'2020302192142',133600538192248832,133600532550909952,0,133600537231753216,0,0,1),(134029396221624375,NULL,133625700560142337,43.2500,53.0000,1,'E',55,'E',0.0179,-2.6930,1,'1013',162261600141087650,'B',133600619318476800,'2020303061057',133600538200637440,133600531024183296,0,133600537344999424,0,0,1),(134029396221624376,NULL,133625700618862593,62.7500,71.0000,28,'D',70,'D',0.3303,-0.4150,1,'1013',162261600140066593,'A',133600619352031232,'2020303052040',133600538150305792,133600530726387712,0,133600537273696256,0,0,1),(134029396221624377,NULL,133625700644028417,59.7500,68.0000,19,'E',377,'E',0.1326,-0.7947,1,'1013',162261600141087650,'B',133600619364614144,'2020301051103',133600538158694400,133600530814468096,0,133600537114312704,0,0,1),(134029396221624378,NULL,133625700664999937,77.2500,81.0000,83,'A',50,'A',0.8255,0.8506,1,'1013',162261600140066593,'A',133600619381391360,'2020302121467',133600538229997568,133600530910937088,0,133600537198198784,0,0,1),(134029396221624379,NULL,133625700690165761,65.2500,71.0000,36,'D',69,'C',0.4643,-0.4150,1,'1013',162261600140066593,'A',133600619393974272,'2020302051177',133600538099974144,133600532076953600,0,133600537223364608,0,0,1),(134029396221624380,NULL,133625700715331585,41.5000,52.0000,1,'E',251,'E',0.0157,-2.8196,1,'1013',162261600141087650,'B',133600619406557184,'2020302191392',133600538238386176,133600532563492864,0,133600537231753216,0,0,1),(134029396221624381,NULL,133625700765663233,70.5000,77.0000,57,'C',56,'B',0.6014,0.3443,1,'1013',162261600141087650,'B',133600619435917312,'2020302091065',133600538192248832,133600532647378944,0,133600537139478528,0,0,1),(134029396221624382,NULL,133625700790829057,59.7500,68.0000,19,'E',234,'D',0.2007,-0.7947,1,'1013',162261600141087650,'B',133600619448500224,'2019302080375',133600538171277312,133600531263258624,0,133600537168838656,0,0,1),(134029396221624383,NULL,133625700836966401,81.7500,86.0000,95,'A',28,'A',0.9146,1.4833,1,'1013',162261600140066593,'A',133600619477860352,'2020301051146',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396221624384,NULL,133625700887298049,68.5000,75.0000,49,'C',85,'C',0.4248,0.0912,1,'1013',162261600140066593,'A',133600619503026176,'2020301031029',133600538007699456,133600531993067520,0,133600537428885504,0,0,1),(134029396221624385,NULL,133625700933435393,68.5000,75.0000,49,'C',68,'D',0.2708,0.0912,1,'1013',162261600140066593,'A',133600619532386304,'2020313042004',133600538200637440,133600531342950400,0,133600537101729792,0,0,1),(134029396221624386,NULL,133625700958601217,62.0000,70.0000,25,'D',163,'D',0.3255,-0.5416,1,'1013',162261600141087650,'B',133600619544969216,'2020302191940',133600538179665920,133600531946930176,0,133600537231753216,0,0,1),(134029396221624387,NULL,133625700987961345,72.0000,78.0000,63,'B',65,'B',0.6784,0.4709,1,'1013',162261600141087650,'B',133600619561746432,'2020302191739',133600538339049472,133600531443613696,0,133600537231753216,0,0,1),(134029396221624388,NULL,133625701008932865,73.5000,80.0000,70,'B',118,'B',0.6382,0.7240,1,'1013',162261600141087650,'B',133600619574329344,'2020301051216',133600538305495040,133600530814468096,0,133600537114312704,0,0,1),(134029396221624389,NULL,133625701084430337,77.5000,82.0000,84,'A',52,'A',0.8338,0.9771,1,'1013',162261600140066593,'A',133600619624660992,'2020305233110',133600537915424768,133600530671861760,0,133600537286279168,0,0,1),(134029396221624390,NULL,133625701201870849,86.0000,88.0000,99,'A',9,'A',0.8958,1.7365,1,'1013',162261600140066593,'A',133600619704352768,'2020303043016',133600538150305792,133600531804323840,0,133600537101729792,0,0,1),(134029396221624391,NULL,133625701273174017,84.0000,88.0000,97,'A',3,'A',0.9608,1.7365,1,'1013',162261600140066593,'A',133600619750490112,'2020301061113',133600538297106432,133600531888209920,0,133600537365970944,0,0,1),(134029396221624392,NULL,133625701298339841,68.7500,75.0000,49,'C',49,'B',0.6000,0.0912,1,'1013',162261600141087650,'B',133600619767267328,'2020302051117',133600538053836800,133600531426836480,0,133600537223364608,0,0,1),(134029396221624393,NULL,133625701344477185,60.2500,68.0000,21,'D',174,'E',0.1061,-0.7947,1,'1013',162261600141087650,'B',133600619796627456,'2020302181104',133600538229997568,133600532165033984,0,133600537252724736,0,0,1),(134029396221624394,NULL,133625701470306305,68.7500,75.0000,49,'C',94,'B',0.5678,0.0912,1,'1013',162261600141087650,'B',133600619872124928,'2020302142224',133600538074808320,133600530516672512,0,133600537265307648,0,0,1),(134029396221624395,NULL,133625701520637953,70.2500,76.0000,56,'C',110,'B',0.6013,0.2178,1,'1013',162261600141087650,'B',133600619901485056,'2020302191421',133600538305495040,133600532588658688,0,133600537244336128,0,0,1),(134029396221624396,NULL,133625701545803777,74.5000,79.0000,74,'B',102,'B',0.6371,0.5974,1,'1013',162261600141087650,'B',133600619914067968,'2020305233067',133600538200637440,133600531615580160,0,133600537286279168,0,0,1),(134029396221624397,NULL,133625701566775297,72.0000,78.0000,63,'B',60,'B',0.6955,0.4709,1,'1013',162261600140066593,'A',133600619930845184,'2020302191533',133600538305495040,133600531850461184,0,133600537357582336,0,0,1),(134029396221624398,NULL,133625701663244289,74.7500,79.0000,74,'B',76,'B',0.6622,0.5974,1,'1013',162261600140066593,'A',133600619993759744,'2020302191438',133600538108362752,133600531506528256,0,133600537168838656,0,0,1),(134029396221624399,NULL,133625701755518977,81.2500,85.0000,94,'A',17,'A',0.8939,1.3568,1,'1013',162261600140066593,'A',133600620048285696,'2020302181148',133600538120945664,133600530453757952,0,133600537252724736,0,0,1),(134029396221624400,NULL,133625701805850625,76.2500,80.0000,80,'A',53,'A',0.7525,0.7240,1,'1013',162261600140066593,'A',133600620077645824,'2020302192135',133600538171277312,133600530617335808,0,133600537168838656,0,0,1),(134029396221624401,NULL,133625701826822145,67.2500,73.0000,44,'C',302,'D',0.2831,-0.1619,1,'1013',162261600141087650,'B',133600620094423040,'2020311051275',133600538267746304,133600530814468096,0,133600537114312704,0,0,1),(134029396221624402,NULL,133625701927485441,52.2500,62.0000,7,'E',180,'E',0.0476,-1.5540,1,'1013',162261600140066593,'A',133600620153143296,'2020301041269',133600538007699456,133600530839633920,0,133600537307250688,0,0,1),(134029396221624403,NULL,133625701948456961,57.7500,66.0000,15,'E',173,'D',0.1818,-1.0478,1,'1013',162261600140066593,'A',133600620165726208,'2020302191233',133600538066419712,133600531766575104,0,133600537357582336,0,0,1),(134029396221624404,NULL,133625701973622785,72.0000,78.0000,63,'B',77,'B',0.5606,0.4709,1,'1013',162261600141087650,'B',133600620182503424,'2020302181083',133600537978339328,133600531036766208,0,133600537252724736,0,0,1),(134029396221624405,NULL,133625701994594305,61.5000,70.0000,24,'D',243,'D',0.2154,-0.5416,1,'1013',162261600141087650,'B',133600620195086336,'2020302111195',133600538229997568,133600532601241600,0,133600537126895616,0,0,1),(134029396221624406,NULL,133625702019760129,69.0000,75.0000,50,'C',93,'C',0.5000,0.0912,1,'1013',162261600141087650,'B',133600620211863552,'2020302021194',133600538007699456,133600531653328896,0,133600537324027904,0,0,1),(134029396221624407,NULL,133625702070091777,70.2500,76.0000,56,'C',78,'B',0.6102,0.2178,1,'1013',162261600141087650,'B',133600620241223680,'2020302142283',133600538276134912,133600531531694080,0,133600537265307648,0,0,1),(134029396221624408,NULL,133625702095257601,82.7500,87.0000,96,'A',14,'A',0.9557,1.6099,1,'1013',162261600140066593,'A',133600620253806592,'2020305233041',133600538259357696,133600532731265024,0,133600537286279168,0,0,1),(134029396221624409,NULL,133625702120423425,78.2500,82.0000,86,'A',20,'A',0.8073,0.9771,1,'1013',162261600140066593,'A',133600620266389504,'2020303052005',133600538209026048,133600530726387712,0,133600537273696256,0,0,1),(134029396221624410,NULL,133625702263029761,75.0000,79.0000,75,'B',102,'B',0.6371,0.5974,1,'1013',162261600140066593,'A',133600620350275584,'2020305231065',133600538150305792,133600530701221888,0,133600537286279168,0,0,1),(134029396221624411,NULL,133625702309167105,69.5000,76.0000,53,'C',136,'C',0.5354,0.2178,1,'1013',162261600140066593,'A',133600620379635712,'2020302111379',133600537978339328,133600531078709248,0,133600537126895616,0,0,1),(134029396221624412,NULL,133625702359498753,73.2500,79.0000,69,'B',163,'B',0.5393,0.5974,1,'1013',162261600140066593,'A',133600620408995840,'2020301052002',133600538297106432,133600530105630720,0,133600537114312704,0,0,1),(134029396221624413,NULL,133625702380470273,52.0000,62.0000,7,'E',222,'E',0.0511,-1.5540,1,'1013',162261600140066593,'A',133600620421578752,'2020302131010',133600538053836800,133600530273402880,0,133600537160450048,0,0,1),(134029396221624414,NULL,133625702430801921,64.5000,73.0000,33,'D',179,'C',0.3908,-0.1619,1,'1013',162261600141087650,'B',133600620450938880,'2020302111083',133600538221608960,133600532492189696,0,133600537126895616,0,0,1),(134029396221624415,NULL,133625702455967745,71.2500,77.0000,60,'B',83,'C',0.3856,0.3443,1,'1013',162261600140066593,'A',133600620467716096,'2020301061091',133600538267746304,133600531888209920,0,133600537365970944,0,0,1),(134029396221624416,NULL,133625702476939265,63.7500,72.0000,31,'D',224,'D',0.3241,-0.2884,1,'1013',162261600141087650,'B',133600620480299008,'2020305233061',133600537915424768,133600531615580160,0,133600537286279168,0,0,1),(134029396221624417,NULL,133625702502105089,60.5000,69.0000,21,'D',370,'E',0.1573,-0.6681,1,'1013',162261600141087650,'B',133600620492881920,'2020301051118',133600538318077952,133600530814468096,0,133600537114312704,0,0,1),(134029396221624418,NULL,133625702552436737,63.5000,72.0000,30,'D',61,'C',0.5214,-0.2884,1,'1013',162261600141087650,'B',133600620522242048,'2020302051168',133600538221608960,133600531477168128,0,133600537223364608,0,0,1),(134029396221624419,NULL,133625702623739905,55.7500,64.0000,11,'E',270,'E',0.0784,-1.3009,1,'1013',162261600141087650,'B',133600620564185088,'2020302191931',133600538192248832,133600531468779520,0,133600537244336128,0,0,1),(134029396221624420,NULL,133625702695043073,81.0000,85.0000,93,'A',3,'A',0.8824,1.3568,1,'1013',162261600140066593,'A',133600620606128128,'2020301171011',133600537961562112,133600531011600384,0,133600537336610816,0,0,1),(134029396221624421,NULL,133625702716014593,54.5000,63.0000,9,'E',140,'E',0.0784,-1.4275,1,'1013',162261600141087650,'B',133600620618711040,'2020301031006',133600538158694400,133600531993067520,0,133600537428885504,0,0,1),(134029396221624422,NULL,133625702741180417,56.5000,65.0000,12,'E',290,'E',0.0800,-1.1743,1,'1013',162261600141087650,'B',133600620631293952,'2020302111074',133600538276134912,133600532378943488,0,133600537126895616,0,0,1),(134029396221624423,NULL,133625702762151937,77.2500,81.0000,83,'A',17,'C',0.5405,0.8506,1,'1013',162261600141087650,'B',133600620643876864,'2020301181025',133600538250969088,133600531829489664,0,133600537407913984,0,0,1),(134029396221624424,NULL,133625702783123457,61.5000,70.0000,24,'D',360,'E',0.1730,-0.5416,1,'1013',162261600140066593,'A',133600620656459776,'2020301051134',133600537944784896,133600530814468096,0,133600537114312704,0,0,1),(134029396221624425,NULL,133625702833455105,55.2500,63.0000,11,'E',92,'E',0.0673,-1.4275,1,'1013',162261600140066593,'A',133600620685819904,'2020302031050',133600538158694400,133600531590414336,0,133600537298862080,0,0,1),(134029396221624426,NULL,133625702883786753,63.7500,72.0000,31,'D',138,'C',0.3362,-0.2884,1,'1013',162261600141087650,'B',133600620715180032,'2020302131304',133600538141917184,133600530189516800,0,133600537160450048,0,0,1),(134029396221624427,NULL,133625702938312705,55.2500,63.0000,11,'E',200,'E',0.1186,-1.4275,1,'1013',162261600140066593,'A',133600620740345856,'2020302142154',133600538276134912,133600531238092800,0,133600537265307648,0,0,1),(134029396221624428,NULL,133625703047364609,84.2500,88.0000,98,'A',8,'A',0.9668,1.7365,1,'1013',162261600141087650,'B',133600620794871808,'2020305232096',133600538150305792,133600530751553536,0,133600537286279168,0,0,1),(134029396221624429,NULL,133625703076724737,57.2500,65.0000,14,'E',185,'E',0.0556,-1.1743,1,'1013',162261600140066593,'A',133600620807454720,'2020302181112',133600538120945664,133600532165033984,0,133600537252724736,0,0,1),(134029396221624430,NULL,133625703131250689,64.5000,73.0000,33,'D',52,'C',0.4712,-0.1619,1,'1013',162261600140066593,'A',133600620836814848,'2020302032003',133600538288717824,133600530789302272,0,133600537298862080,0,0,1),(134029396221624431,NULL,133625703215136769,79.5000,84.0000,90,'A',19,'A',0.8627,1.2302,1,'1013',162261600140066593,'A',133600620878757888,'2020301061131',133600538347438080,133600531888209920,0,133600537365970944,0,0,1),(134029396221624432,NULL,133625703265468417,78.5000,83.0000,87,'A',11,'B',0.7027,1.1037,1,'1013',162261600141087650,'B',133600620903923712,'2020301181013',133600538347438080,133600531829489664,0,133600537407913984,0,0,1),(134029396221624433,NULL,133625703290634241,79.2500,83.0000,89,'A',18,'A',0.8077,1.1037,1,'1013',162261600140066593,'A',133600620916506624,'2020301111053',133600538347438080,133600530583781376,0,133600537189810176,0,0,1),(134029396221624434,NULL,133625703319994369,66.0000,72.0000,39,'D',321,'D',0.2270,-0.2884,1,'1013',162261600140066593,'A',133600620933283840,'2020301051107',133600537915424768,133600530814468096,0,133600537114312704,0,0,1),(134029396221624435,NULL,133625703345160193,63.5000,72.0000,30,'D',116,'C',0.3384,-0.2884,1,'1013',162261600141087650,'B',133600620945866752,'2020302021223',133600538288717824,133600531225509888,0,133600537324027904,0,0,1),(134029396221624436,NULL,133625703450017793,76.7500,81.0000,82,'A',61,'A',0.7723,0.8506,1,'1013',162261600140066593,'A',133600621000392704,'2020302111194',133600538229997568,133600532307640320,0,133600537126895616,0,0,1),(134029396221624437,NULL,133625703475183617,73.5000,80.0000,70,'B',50,'A',0.7908,0.7240,1,'1013',162261600141087650,'B',133600621012975616,'2020302192167',133600538108362752,133600532626407424,0,133600537244336128,0,0,1),(134029396221624438,NULL,133625703500349441,70.7500,77.0000,58,'C',34,'B',0.6321,0.3443,1,'1013',162261600141087650,'B',133600621025558528,'2020302041125',133600538288717824,133600530168545280,0,133600537147867136,0,0,1),(134029396221624439,NULL,133625703575846913,69.2500,75.0000,51,'C',85,'C',0.4248,0.0912,1,'1013',162261600141087650,'B',133600621063307264,'2020301031042',133600538347438080,133600531993067520,0,133600537428885504,0,0,1),(134029396221624440,NULL,133625703630372865,68.7500,75.0000,49,'C',259,'C',0.3775,0.0912,1,'1013',162261600141087650,'B',133600621092667392,'2020301052118',133600538347438080,133600530105630720,0,133600537114312704,0,0,1),(134029396221624441,NULL,133625703655538689,82.5000,87.0000,96,'A',8,'A',0.9723,1.6099,1,'1013',162261600140066593,'A',133600621105250304,'2020302121445',133600538099974144,133600531552665600,0,133600537198198784,0,0,1),(134029396221624442,NULL,133625703680704513,77.0000,81.0000,83,'A',40,'B',0.7727,0.8506,1,'1013',162261600140066593,'A',133600621117833216,'2020302181256',133600538032865280,133600532571881472,0,133600537252724736,0,0,1),(134029396221624443,NULL,133625703731036161,72.7500,79.0000,67,'B',46,'C',0.4904,0.5974,1,'1013',162261600140066593,'A',133600621147193344,'2020301112006',133600538020282368,133600530248237056,0,133600537189810176,0,0,1),(134029396221624444,NULL,133625703756201985,67.0000,73.0000,43,'C',146,'C',0.4641,-0.1619,1,'1013',162261600141087650,'B',133600621159776256,'2020302191802',133600537944784896,133600532198588416,0,133600537244336128,0,0,1),(134029396221624445,NULL,133625703781367809,67.2500,73.0000,44,'C',197,'C',0.3961,-0.1619,1,'1013',162261600141087650,'B',133600621172359168,'2020302121318',133600538099974144,133600531552665600,0,133600537198198784,0,0,1);
/*!40000 ALTER TABLE `t_a_exam_course_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_record_dio`
--

DROP TABLE IF EXISTS `t_a_exam_course_record_dio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_record_dio` (
  `id` bigint NOT NULL COMMENT 'id',
  `school_id` bigint DEFAULT NULL,
  `exam_record_id` bigint NOT NULL COMMENT '基础考生成绩记录表id',
  `paper_id` bigint NOT NULL COMMENT '试卷id',
  `exam_id` bigint DEFAULT NULL,
  `course_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `course_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `dimension_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '模块类型',
  `dimension_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '维度编号',
  `student_score` decimal(12,4) DEFAULT NULL COMMENT '该学生在该知识点的得分',
  `score_rate` decimal(12,4) DEFAULT NULL COMMENT '得分率',
  `proficiency` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '熟练度等级',
  `inspect_college_id` bigint DEFAULT NULL COMMENT '考察学院id',
  `inspect_college_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考察学院名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程考生各考察点维度分析表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_record_dio`
--

LOCK TABLES `t_a_exam_course_record_dio` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_record_dio` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057294852358144,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057294965604352,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537101729792,'口腔医学院'),(135057294969798656,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057294973992960,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057294982381568,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537101729792,'口腔医学院'),(135057294986575872,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057294994964480,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537101729792,'口腔医学院'),(135057294994964481,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537101729792,'口腔医学院'),(135057295003353088,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057295007547392,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057295011741696,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537101729792,'口腔医学院'),(135057295015936000,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057295020130304,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537101729792,'口腔医学院'),(135057295024324608,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537101729792,'口腔医学院'),(135057295028518912,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537101729792,'口腔医学院'),(135057295183708160,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537126895616,'计算机学院'),(135057295187902464,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537126895616,'计算机学院'),(135057295196291072,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057295200485376,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057295204679680,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057295208873984,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057295217262592,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057295221456896,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537126895616,'计算机学院'),(135057295229845504,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057295234039808,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057295238234112,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057295246622720,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057295250817024,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057295255011328,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537126895616,'计算机学院'),(135057295259205632,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537126895616,'计算机学院'),(135057295347286016,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057295351480320,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057295355674624,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057295359868928,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057295364063232,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537139478528,'城市设计学院'),(135057295368257536,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057295376646144,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537139478528,'城市设计学院'),(135057295376646145,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537139478528,'城市设计学院'),(135057295380840448,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057295389229056,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057295393423360,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057295397617664,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057295401811968,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537139478528,'城市设计学院'),(135057295406006272,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537139478528,'城市设计学院'),(135057295410200576,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537139478528,'城市设计学院'),(135057295494086656,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057295498280960,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537147867136,'生命科学学院'),(135057295502475264,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057295506669568,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057295510863872,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057295515058176,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057295515058177,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537147867136,'生命科学学院'),(135057295519252480,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537147867136,'生命科学学院'),(135057295523446784,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057295527641088,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057295531835392,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057295536029696,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057295540224000,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537147867136,'生命科学学院'),(135057295544418304,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537147867136,'生命科学学院'),(135057295548612608,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537147867136,'生命科学学院'),(135057295787687936,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537181421568,'哲学学院'),(135057295791882240,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537181421568,'哲学学院'),(135057295796076544,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537181421568,'哲学学院'),(135057295800270848,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057295804465152,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537181421568,'哲学学院'),(135057295808659456,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537181421568,'哲学学院'),(135057295812853760,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057295817048064,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537181421568,'哲学学院'),(135057295825436672,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057295829630976,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537181421568,'哲学学院'),(135057295838019584,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057295842213888,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057295846408192,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537181421568,'哲学学院'),(135057295850602496,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537181421568,'哲学学院'),(135057295858991104,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537181421568,'哲学学院'),(135057295942877184,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057295947071488,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537189810176,'文学院'),(135057295955460096,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057295959654400,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057295963848704,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057295968043008,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057295972237312,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057295976431616,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537189810176,'文学院'),(135057295980625920,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057295984820224,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057295989014528,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057295997403136,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057296001597440,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537189810176,'文学院'),(135057296005791744,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537189810176,'文学院'),(135057296009986048,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537189810176,'文学院'),(135057296207118336,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057296211312640,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537198198784,'电子信息学院'),(135057296215506944,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057296219701248,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057296236478464,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057296240672768,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057296244867072,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057296244867073,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537198198784,'电子信息学院'),(135057296249061376,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057296253255680,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057296253255681,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057296257449984,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057296261644288,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057296265838592,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537198198784,'电子信息学院'),(135057296265838593,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537198198784,'电子信息学院'),(135057296332947456,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057296337141760,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537160450048,'遥感信息工程学院'),(135057296341336064,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057296341336065,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057296345530368,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057296349724672,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057296353918976,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057296358113280,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537160450048,'遥感信息工程学院'),(135057296362307584,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057296366501888,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057296370696192,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057296374890496,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057296379084800,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057296383279104,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057296387473408,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537160450048,'遥感信息工程学院'),(135057296450387968,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057296458776576,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537168838656,'动力与机械学院'),(135057296458776577,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057296462970880,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057296467165184,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057296471359488,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057296475553792,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057296479748096,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537168838656,'动力与机械学院'),(135057296483942400,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057296488136704,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057296492331008,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537168838656,'动力与机械学院'),(135057296492331009,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057296496525312,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057296500719616,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537168838656,'动力与机械学院'),(135057296504913920,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537168838656,'动力与机械学院'),(135057296576217088,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537210781696,'印刷与包装系'),(135057296580411392,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537210781696,'印刷与包装系'),(135057296580411393,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057296584605696,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057296588800000,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537210781696,'印刷与包装系'),(135057296588800001,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537210781696,'印刷与包装系'),(135057296592994304,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537210781696,'印刷与包装系'),(135057296597188608,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537210781696,'印刷与包装系'),(135057296597188609,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057296601382912,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537210781696,'印刷与包装系'),(135057296601382913,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537210781696,'印刷与包装系'),(135057296605577216,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057296609771520,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537210781696,'印刷与包装系'),(135057296609771521,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537210781696,'印刷与包装系'),(135057296613965824,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537210781696,'印刷与包装系'),(135057297045979136,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057297050173440,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','C1',14.7500,0.4338,'C',133600537231753216,'水利水电学院'),(135057297054367744,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057297054367745,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537231753216,'水利水电学院'),(135057297058562048,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057297058562049,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057297058562050,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057297062756352,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537231753216,'水利水电学院'),(135057297062756353,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057297066950656,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057297066950657,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057297071144960,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057297071144961,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537231753216,'水利水电学院'),(135057297075339264,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057297075339265,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537231753216,'水利水电学院'),(135057297171808256,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057297171808257,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057297176002560,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057297176002561,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057297180196864,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057297180196865,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057297184391168,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057297184391169,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537126895616,'计算机学院'),(135057297184391170,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057297188585472,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057297188585473,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057297192779776,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057297192779777,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057297196974080,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537126895616,'计算机学院'),(135057297196974081,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537126895616,'计算机学院'),(135057297306025984,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537265307648,'测绘学院'),(135057297310220288,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537265307648,'测绘学院'),(135057297310220289,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057297314414592,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057297314414593,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057297318608896,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057297318608897,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057297322803200,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537265307648,'测绘学院'),(135057297322803201,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057297322803202,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057297326997504,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057297326997505,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057297331191808,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537265307648,'测绘学院'),(135057297331191809,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537265307648,'测绘学院'),(135057297335386112,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537265307648,'测绘学院'),(135057297377329152,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057297377329153,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537252724736,'国家网络安全学院'),(135057297381523456,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057297381523457,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057297385717760,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057297385717761,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057297389912064,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057297389912065,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537252724736,'国家网络安全学院'),(135057297389912066,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057297394106368,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057297394106369,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057297398300672,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057297398300673,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057297402494976,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537252724736,'国家网络安全学院'),(135057297402494977,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537252724736,'国家网络安全学院'),(135057297536712704,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057297540907008,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057297540907009,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057297540907010,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057297545101312,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057297545101313,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057297549295616,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057297549295617,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057297553489920,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057297553489921,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057297553489922,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057297557684224,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057297557684225,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057297561878528,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537198198784,'电子信息学院'),(135057297561878529,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057297784176640,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057297784176641,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057297788370944,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057297788370945,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057297792565248,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057297792565249,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057297792565250,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057297796759552,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537160450048,'遥感信息工程学院'),(135057297796759553,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057297796759554,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057297800953856,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057297800953857,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057297805148160,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057297805148161,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537160450048,'遥感信息工程学院'),(135057297809342464,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537160450048,'遥感信息工程学院'),(135057297851285504,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057297855479808,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537168838656,'动力与机械学院'),(135057297859674112,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057297859674113,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537168838656,'动力与机械学院'),(135057297859674114,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057297859674115,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057297859674116,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537168838656,'动力与机械学院'),(135057297863868416,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537168838656,'动力与机械学院'),(135057297863868417,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057297863868418,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057297868062720,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057297868062721,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057297868062722,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057297872257024,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537168838656,'动力与机械学院'),(135057297872257025,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537168838656,'动力与机械学院'),(135057297956143104,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537265307648,'测绘学院'),(135057297956143105,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537265307648,'测绘学院'),(135057297960337408,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057297960337409,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057297960337410,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057297960337411,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057297964531712,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057297964531713,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537265307648,'测绘学院'),(135057297964531714,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057297968726016,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057297968726017,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057297968726018,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057297972920320,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537265307648,'测绘学院'),(135057297972920321,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537265307648,'测绘学院'),(135057297972920322,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537265307648,'测绘学院'),(135057298019057664,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057298019057665,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057298019057666,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057298023251968,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057298023251969,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057298023251970,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057298027446272,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057298027446273,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057298027446274,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057298031640576,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057298031640577,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057298035834880,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057298035834881,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057298035834882,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057298040029184,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057298094555136,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057298098749440,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057298098749441,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057298102943744,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057298102943745,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057298102943746,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057298107138048,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057298107138049,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537286279168,'医学院'),(135057298107138050,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057298107138051,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057298111332352,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057298111332353,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057298111332354,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057298115526656,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537286279168,'医学院'),(135057298115526657,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537286279168,'医学院'),(135057298157469696,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057298161664000,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057298161664001,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057298161664002,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057298165858304,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057298165858305,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537168838656,'动力与机械学院'),(135057298165858306,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057298165858307,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537168838656,'动力与机械学院'),(135057298170052608,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057298170052609,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057298170052610,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057298174246912,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057298174246913,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057298174246914,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537168838656,'动力与机械学院'),(135057298174246915,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057298262327296,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537223364608,'资源与环境科学学院'),(135057298266521600,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537223364608,'资源与环境科学学院'),(135057298266521601,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057298266521602,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057298270715904,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057298270715905,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537223364608,'资源与环境科学学院'),(135057298270715906,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057298270715907,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537223364608,'资源与环境科学学院'),(135057298274910208,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057298274910209,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057298274910210,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057298279104512,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057298279104513,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537223364608,'资源与环境科学学院'),(135057298279104514,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537223364608,'资源与环境科学学院'),(135057298283298816,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537223364608,'资源与环境科学学院'),(135057298404933632,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057298404933633,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537252724736,'国家网络安全学院'),(135057298409127936,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057298409127937,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057298409127938,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057298413322240,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057298413322241,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537252724736,'国家网络安全学院'),(135057298413322242,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537252724736,'国家网络安全学院'),(135057298417516544,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057298417516545,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057298417516546,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057298421710848,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057298421710849,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057298421710850,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537252724736,'国家网络安全学院'),(135057298425905152,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537252724736,'国家网络安全学院'),(135057298467848192,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057298472042496,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057298472042497,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057298472042498,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057298476236800,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057298476236801,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057298476236802,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057298480431104,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537286279168,'医学院'),(135057298480431105,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057298480431106,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057298484625408,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057298484625409,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057298484625410,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057298488819712,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537286279168,'医学院'),(135057298488819713,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537286279168,'医学院'),(135057298534957056,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057298534957057,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537126895616,'计算机学院'),(135057298534957058,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057298539151360,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057298539151361,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057298539151362,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057298543345664,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057298543345665,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537126895616,'计算机学院'),(135057298543345666,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057298547539968,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057298547539969,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057298547539970,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057298551734272,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057298551734273,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537126895616,'计算机学院'),(135057298551734274,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537126895616,'计算机学院'),(135057298597871616,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057298597871617,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057298597871618,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057298602065920,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057298602065921,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057298602065922,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057298606260224,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057298606260225,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537244336128,'电气与自动化学院'),(135057298606260226,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057298610454528,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057298610454529,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057298610454530,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057298614648832,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057298614648833,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537244336128,'电气与自动化学院'),(135057298614648834,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537244336128,'电气与自动化学院'),(135057298769838080,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057298774032384,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057298774032385,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057298774032386,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057298778226688,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057298778226689,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057298782420992,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057298782420993,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057298782420994,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057298786615296,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057298786615297,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057298786615298,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057298790809600,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057298790809601,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537114312704,'经济与管理学院'),(135057298790809602,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057298841141248,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057298841141249,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057298845335552,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057298845335553,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057298845335554,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057298849529856,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057298849529857,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057298849529858,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057298853724160,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057298853724161,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057298853724162,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057298857918464,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057298857918465,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057298857918466,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057298862112768,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057298925027328,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057298929221632,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057298929221633,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057298929221634,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057298933415936,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057298933415937,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057298933415938,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537307250688,'信息管理学院'),(135057298937610240,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537307250688,'信息管理学院'),(135057298937610241,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057298937610242,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057298941804544,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057298941804545,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057298941804546,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057298945998848,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537307250688,'信息管理学院'),(135057298945998849,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537307250688,'信息管理学院'),(135057299008913408,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057299013107712,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537252724736,'国家网络安全学院'),(135057299017302016,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057299017302017,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057299021496320,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057299021496321,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057299025690624,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057299025690625,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537252724736,'国家网络安全学院'),(135057299029884928,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057299029884929,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057299029884930,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057299034079232,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057299034079233,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057299038273536,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537252724736,'国家网络安全学院'),(135057299038273537,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537252724736,'国家网络安全学院'),(135057299088605184,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057299092799488,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537168838656,'动力与机械学院'),(135057299092799489,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057299092799490,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057299096993792,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057299096993793,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057299096993794,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057299096993795,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537168838656,'动力与机械学院'),(135057299101188096,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057299101188097,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057299101188098,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057299105382400,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057299105382401,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057299105382402,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537168838656,'动力与机械学院'),(135057299105382403,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057299277348864,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057299281543168,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537244336128,'电气与自动化学院'),(135057299281543169,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057299281543170,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057299285737472,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057299285737473,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057299285737474,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057299289931776,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057299289931777,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057299289931778,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057299289931779,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057299294126080,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057299294126081,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057299294126082,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057299298320384,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057299386400768,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057299390595072,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537265307648,'测绘学院'),(135057299390595073,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057299390595074,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057299394789376,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057299394789377,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057299394789378,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537265307648,'测绘学院'),(135057299394789379,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537265307648,'测绘学院'),(135057299398983680,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057299398983681,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057299398983682,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057299403177984,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057299403177985,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057299403177986,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537265307648,'测绘学院'),(135057299407372288,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057299449315328,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057299449315329,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057299453509632,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057299453509633,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057299453509634,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057299457703936,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057299457703937,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057299457703938,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537114312704,'经济与管理学院'),(135057299461898240,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057299461898241,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057299461898242,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057299466092544,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057299466092545,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537114312704,'经济与管理学院'),(135057299466092546,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537114312704,'经济与管理学院'),(135057299470286848,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537114312704,'经济与管理学院'),(135057299558367232,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537286279168,'医学院'),(135057299558367233,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537286279168,'医学院'),(135057299562561536,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537286279168,'医学院'),(135057299562561537,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057299562561538,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537286279168,'医学院'),(135057299566755840,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057299566755841,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057299566755842,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537286279168,'医学院'),(135057299570950144,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057299570950145,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537286279168,'医学院'),(135057299570950146,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537286279168,'医学院'),(135057299575144448,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057299575144449,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','A',19.2500,0.4278,'C',133600537286279168,'医学院'),(135057299575144450,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537286279168,'医学院'),(135057299579338752,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537286279168,'医学院'),(135057299625476096,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537198198784,'电子信息学院'),(135057299625476097,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057299629670400,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057299629670401,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057299629670402,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057299633864704,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057299633864705,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537198198784,'电子信息学院'),(135057299633864706,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537198198784,'电子信息学院'),(135057299638059008,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057299638059009,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057299638059010,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057299642253312,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057299642253313,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057299642253314,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537198198784,'电子信息学院'),(135057299642253315,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537198198784,'电子信息学院'),(135057299730333696,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057299734528000,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057299734528001,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057299734528002,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537198198784,'电子信息学院'),(135057299734528003,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057299738722304,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057299738722305,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537198198784,'电子信息学院'),(135057299738722306,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537198198784,'电子信息学院'),(135057299742916608,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057299742916609,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057299742916610,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057299742916611,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057299747110912,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057299747110913,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537198198784,'电子信息学院'),(135057299747110914,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537198198784,'电子信息学院'),(135057299927465984,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057299927465985,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537126895616,'计算机学院'),(135057299927465986,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057299931660288,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057299931660289,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057299931660290,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057299935854592,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057299935854593,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537126895616,'计算机学院'),(135057299935854594,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057299935854595,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057299940048896,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057299940048897,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057299940048898,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057299940048899,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537126895616,'计算机学院'),(135057299940048900,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537126895616,'计算机学院'),(135057300002963456,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537336610816,'社会学院'),(135057300002963457,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537336610816,'社会学院'),(135057300002963458,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057300007157760,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537336610816,'社会学院'),(135057300007157761,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537336610816,'社会学院'),(135057300007157762,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537336610816,'社会学院'),(135057300007157763,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537336610816,'社会学院'),(135057300011352064,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537336610816,'社会学院'),(135057300011352065,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537336610816,'社会学院'),(135057300011352066,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537336610816,'社会学院'),(135057300015546368,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537336610816,'社会学院'),(135057300015546369,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057300015546370,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537336610816,'社会学院'),(135057300015546371,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537336610816,'社会学院'),(135057300019740672,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537336610816,'社会学院'),(135057300112015360,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057300112015361,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537252724736,'国家网络安全学院'),(135057300116209664,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057300116209665,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057300116209666,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057300116209667,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057300120403968,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057300120403969,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','B3',46.0000,0.9388,'A',133600537252724736,'国家网络安全学院'),(135057300120403970,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057300120403971,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057300124598272,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057300124598273,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057300124598274,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057300128792576,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','B',51.0000,0.9273,'A',133600537252724736,'国家网络安全学院'),(135057300128792577,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识','C',57.5000,0.8984,'A',133600537252724736,'国家网络安全学院'),(135057300170735616,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057300174929920,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057300174929921,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057300174929922,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057300179124224,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057300179124225,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057300179124226,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057300179124227,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537286279168,'医学院'),(135057300183318528,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057300183318529,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057300183318530,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057300187512832,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057300187512833,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057300187512834,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537286279168,'医学院'),(135057300187512835,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537286279168,'医学院'),(135057300325924864,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537231753216,'水利水电学院'),(135057300325924865,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057300330119168,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057300330119169,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057300330119170,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057300334313472,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057300334313473,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057300334313474,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537231753216,'水利水电学院'),(135057300338507776,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057300338507777,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057300338507778,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057300342702080,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057300342702081,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537231753216,'水利水电学院'),(135057300342702082,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537231753216,'水利水电学院'),(135057300342702083,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537231753216,'水利水电学院'),(135057300518862848,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057300523057152,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057300523057153,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057300523057154,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057300527251456,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057300527251457,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057300527251458,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057300531445760,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057300531445761,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057300531445762,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057300535640064,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057300535640065,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057300535640066,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057300535640067,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057300539834368,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537198198784,'电子信息学院'),(135057300585971712,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057300585971713,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057300585971714,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057300590166016,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057300590166017,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057300590166018,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057300594360320,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537265307648,'测绘学院'),(135057300594360321,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057300594360322,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057300598554624,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057300598554625,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057300598554626,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057300602748928,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537265307648,'测绘学院'),(135057300602748929,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537265307648,'测绘学院'),(135057300602748930,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537265307648,'测绘学院'),(135057300648886272,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057300648886273,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057300653080576,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057300653080577,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057300653080578,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057300657274880,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057300657274881,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057300657274882,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057300661469184,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057300661469185,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057300661469186,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057300665663488,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057300665663489,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057300665663490,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057300665663491,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057300711800832,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057300715995136,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537231753216,'水利水电学院'),(135057300715995137,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057300715995138,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057300720189440,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057300720189441,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057300720189442,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057300720189443,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057300720189444,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057300724383744,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057300724383745,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057300724383746,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057300728578048,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537231753216,'水利水电学院'),(135057300728578049,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057300728578050,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537231753216,'水利水电学院'),(135057300816658432,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057300820852736,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537252724736,'国家网络安全学院'),(135057300820852737,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057300820852738,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057300825047040,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057300825047041,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057300825047042,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057300829241344,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057300829241345,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057300829241346,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057300833435648,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057300833435649,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057300833435650,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537252724736,'国家网络安全学院'),(135057300833435651,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057300837629952,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537252724736,'国家网络安全学院'),(135057300925710336,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537252724736,'国家网络安全学院'),(135057300929904640,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','C1',14.0000,0.4118,'C',133600537252724736,'国家网络安全学院'),(135057300929904641,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057300929904642,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057300929904643,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057300934098944,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537252724736,'国家网络安全学院'),(135057300934098945,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','C3',17.0000,0.3778,'C',133600537252724736,'国家网络安全学院'),(135057300934098946,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','B3',9.0000,0.1837,'C',133600537252724736,'国家网络安全学院'),(135057300938293248,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057300938293249,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057300938293250,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A6',1.7500,0.2692,'C',133600537252724736,'国家网络安全学院'),(135057300938293251,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057300942487552,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','A',15.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057300942487553,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','B',9.0000,0.1636,'C',133600537252724736,'国家网络安全学院'),(135057300942487554,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识','C',20.0000,0.3125,'C',133600537252724736,'国家网络安全学院'),(135057301030567936,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057301030567937,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057301034762240,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057301034762241,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057301034762242,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057301034762243,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057301038956544,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537298862080,'化学与分子科学学院'),(135057301038956545,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537298862080,'化学与分子科学学院'),(135057301038956546,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057301043150848,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057301043150849,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057301043150850,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057301047345152,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057301047345153,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057301047345154,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537298862080,'化学与分子科学学院'),(135057301093482496,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537139478528,'城市设计学院'),(135057301093482497,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537139478528,'城市设计学院'),(135057301097676800,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057301097676801,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057301097676802,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537139478528,'城市设计学院'),(135057301097676803,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057301101871104,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537139478528,'城市设计学院'),(135057301101871105,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537139478528,'城市设计学院'),(135057301101871106,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057301106065408,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057301106065409,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057301106065410,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057301110259712,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537139478528,'城市设计学院'),(135057301110259713,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537139478528,'城市设计学院'),(135057301110259714,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537139478528,'城市设计学院'),(135057301156397056,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057301160591360,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057301160591361,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057301160591362,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057301160591363,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057301164785664,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057301164785665,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057301164785666,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537231753216,'水利水电学院'),(135057301168979968,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057301168979969,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057301168979970,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057301168979971,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057301173174272,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537231753216,'水利水电学院'),(135057301173174273,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537231753216,'水利水电学院'),(135057301173174274,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537231753216,'水利水电学院'),(135057301345140736,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057301345140737,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057301345140738,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057301349335040,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057301349335041,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057301349335042,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057301349335043,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537324027904,'物理科学与技术学院'),(135057301353529344,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537324027904,'物理科学与技术学院'),(135057301353529345,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057301353529346,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057301353529347,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057301357723648,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057301357723649,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057301357723650,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057301361917952,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537324027904,'物理科学与技术学院'),(135057301445804032,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057301445804033,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057301449998336,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057301449998337,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057301449998338,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057301449998339,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057301454192640,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057301454192641,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537265307648,'测绘学院'),(135057301454192642,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057301458386944,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057301458386945,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057301458386946,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057301462581248,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057301462581249,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537265307648,'测绘学院'),(135057301462581250,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057301517107200,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537365970944,'法学院'),(135057301521301504,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537365970944,'法学院'),(135057301521301505,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057301521301506,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057301525495808,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057301525495809,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537365970944,'法学院'),(135057301525495810,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057301525495811,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537365970944,'法学院'),(135057301529690112,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057301529690113,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057301529690114,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057301529690115,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057301533884416,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537365970944,'法学院'),(135057301533884417,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537365970944,'法学院'),(135057301533884418,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537365970944,'法学院'),(135057301621964800,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057301621964801,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537139478528,'城市设计学院'),(135057301621964802,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057301626159104,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057301626159105,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057301626159106,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057301630353408,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057301630353409,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537139478528,'城市设计学院'),(135057301630353410,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057301630353411,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057301634547712,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057301634547713,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057301638742016,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057301638742017,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537139478528,'城市设计学院'),(135057301638742018,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537139478528,'城市设计学院'),(135057301684879360,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057301684879361,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057301689073664,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057301689073665,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057301689073666,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537307250688,'信息管理学院'),(135057301689073667,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057301693267968,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057301693267969,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537307250688,'信息管理学院'),(135057301693267970,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057301697462272,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057301697462273,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057301697462274,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057301697462275,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537307250688,'信息管理学院'),(135057301701656576,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537307250688,'信息管理学院'),(135057301701656577,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057301743599616,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057301743599617,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057301747793920,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057301747793921,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057301747793922,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057301747793923,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057301751988224,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057301751988225,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537198198784,'电子信息学院'),(135057301751988226,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057301751988227,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057301756182528,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057301756182529,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057301756182530,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057301756182531,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537198198784,'电子信息学院'),(135057301760376832,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537198198784,'电子信息学院'),(135057301810708480,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057301810708481,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537378553856,'政治与公共管理学院'),(135057301814902784,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057301814902785,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057301814902786,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057301819097088,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057301819097089,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057301819097090,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537378553856,'政治与公共管理学院'),(135057301819097091,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057301823291392,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057301823291393,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057301823291394,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057301827485696,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057301827485697,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537378553856,'政治与公共管理学院'),(135057301827485698,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537378553856,'政治与公共管理学院'),(135057301995257856,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057301999452160,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057301999452161,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057301999452162,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057301999452163,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057302003646464,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057302003646465,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057302003646466,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057302003646467,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057302007840768,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057302007840769,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057302007840770,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057302012035072,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057302012035073,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057302012035074,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057302053978112,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057302053978113,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537357582336,'土木建筑工程学院'),(135057302053978114,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057302058172416,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057302058172417,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057302058172418,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057302058172419,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537357582336,'土木建筑工程学院'),(135057302062366720,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537357582336,'土木建筑工程学院'),(135057302062366721,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057302062366722,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057302062366723,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057302066561024,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057302066561025,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057302066561026,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537357582336,'土木建筑工程学院'),(135057302066561027,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537357582336,'土木建筑工程学院'),(135057302393716736,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057302393716737,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057302393716738,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057302397911040,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057302397911041,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057302397911042,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057302402105344,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537114312704,'经济与管理学院'),(135057302402105345,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537114312704,'经济与管理学院'),(135057302402105346,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057302406299648,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057302406299649,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057302406299650,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057302406299651,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057302410493952,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537114312704,'经济与管理学院'),(135057302410493953,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537114312704,'经济与管理学院'),(135057302456631296,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537324027904,'物理科学与技术学院'),(135057302456631297,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537324027904,'物理科学与技术学院'),(135057302456631298,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057302456631299,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057302460825600,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057302460825601,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537324027904,'物理科学与技术学院'),(135057302460825602,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057302465019904,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057302465019905,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057302465019906,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057302465019907,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057302469214208,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057302469214209,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537324027904,'物理科学与技术学院'),(135057302469214210,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537324027904,'物理科学与技术学院'),(135057302473408512,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057302557294592,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057302557294593,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057302557294594,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057302561488896,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057302561488897,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057302561488898,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057302561488899,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057302565683200,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057302565683201,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057302565683202,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057302569877504,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057302569877505,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057302569877506,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057302569877507,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057302574071808,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057302699900928,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537147867136,'生命科学学院'),(135057302699900929,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537147867136,'生命科学学院'),(135057302699900930,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057302704095232,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057302704095233,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537147867136,'生命科学学院'),(135057302704095234,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537147867136,'生命科学学院'),(135057302708289536,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537147867136,'生命科学学院'),(135057302708289537,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537147867136,'生命科学学院'),(135057302708289538,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057302708289539,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057302712483840,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057302712483841,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057302712483842,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537147867136,'生命科学学院'),(135057302716678144,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537147867136,'生命科学学院'),(135057302716678145,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537147867136,'生命科学学院'),(135057302884450304,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057302884450305,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057302884450306,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057302888644608,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057302888644609,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057302888644610,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057302892838912,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537324027904,'物理科学与技术学院'),(135057302892838913,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537324027904,'物理科学与技术学院'),(135057302892838914,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057302892838915,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057302897033216,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057302897033217,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057302897033218,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057302901227520,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537324027904,'物理科学与技术学院'),(135057302901227521,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537324027904,'物理科学与技术学院'),(135057302989307904,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057302993502208,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537168838656,'动力与机械学院'),(135057302993502209,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057302993502210,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057302997696512,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057302997696513,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057302997696514,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057303001890816,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537168838656,'动力与机械学院'),(135057303001890817,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057303001890818,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057303006085120,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537168838656,'动力与机械学院'),(135057303006085121,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057303006085122,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537168838656,'动力与机械学院'),(135057303006085123,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537168838656,'动力与机械学院'),(135057303010279424,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537168838656,'动力与机械学院'),(135057303056416768,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057303056416769,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537231753216,'水利水电学院'),(135057303060611072,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057303060611073,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057303060611074,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057303060611075,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057303060611076,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057303064805376,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537231753216,'水利水电学院'),(135057303064805377,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057303064805378,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057303064805379,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057303068999680,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057303068999681,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057303068999682,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537231753216,'水利水电学院'),(135057303073193984,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537231753216,'水利水电学院'),(135057303312269312,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057303312269313,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537252724736,'国家网络安全学院'),(135057303312269314,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057303316463616,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057303316463617,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057303316463618,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057303320657920,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057303320657921,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537252724736,'国家网络安全学院'),(135057303320657922,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057303320657923,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057303320657924,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057303324852224,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057303324852225,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057303324852226,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537252724736,'国家网络安全学院'),(135057303324852227,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537252724736,'国家网络安全学院'),(135057303412932608,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057303417126912,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537223364608,'资源与环境科学学院'),(135057303417126913,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057303417126914,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057303421321216,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057303421321217,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537223364608,'资源与环境科学学院'),(135057303421321218,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537223364608,'资源与环境科学学院'),(135057303425515520,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537223364608,'资源与环境科学学院'),(135057303425515521,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057303425515522,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057303425515523,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057303429709824,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057303429709825,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537223364608,'资源与环境科学学院'),(135057303429709826,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057303433904128,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537223364608,'资源与环境科学学院'),(135057303517790208,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057303521984512,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537231753216,'水利水电学院'),(135057303521984513,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057303521984514,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057303526178816,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057303526178817,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057303526178818,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057303530373120,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537231753216,'水利水电学院'),(135057303530373121,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057303530373122,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057303530373123,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057303534567424,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057303534567425,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057303534567426,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537231753216,'水利水电学院'),(135057303538761728,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537231753216,'水利水电学院'),(135057303580704768,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057303580704769,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057303580704770,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057303584899072,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537198198784,'电子信息学院'),(135057303584899073,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057303584899074,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057303589093376,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057303589093377,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537198198784,'电子信息学院'),(135057303589093378,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057303589093379,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057303593287680,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057303593287681,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057303593287682,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057303597481984,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057303597481985,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537198198784,'电子信息学院'),(135057303681368064,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057303681368065,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537168838656,'动力与机械学院'),(135057303685562368,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057303685562369,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057303685562370,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057303685562371,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057303689756672,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057303689756673,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537168838656,'动力与机械学院'),(135057303689756674,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057303693950976,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057303693950977,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057303693950978,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057303693950979,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537168838656,'动力与机械学院'),(135057303698145280,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537168838656,'动力与机械学院'),(135057303698145281,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537168838656,'动力与机械学院'),(135057303782031360,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057303782031361,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537307250688,'信息管理学院'),(135057303782031362,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057303786225664,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057303786225665,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537307250688,'信息管理学院'),(135057303786225666,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057303786225667,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057303790419968,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057303790419969,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057303790419970,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057303794614272,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057303794614273,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057303794614274,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537307250688,'信息管理学院'),(135057303794614275,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057303798808576,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537307250688,'信息管理学院'),(135057303882694656,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057303882694657,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537231753216,'水利水电学院'),(135057303886888960,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057303886888961,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057303886888962,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057303886888963,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057303891083264,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057303891083265,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537231753216,'水利水电学院'),(135057303891083266,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057303895277568,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057303895277569,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057303895277570,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057303895277571,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057303899471872,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537231753216,'水利水电学院'),(135057303899471873,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537231753216,'水利水电学院'),(135057303945609216,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057303945609217,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057303945609218,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057303945609219,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057303949803520,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057303949803521,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057303949803522,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057303953997824,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537168838656,'动力与机械学院'),(135057303953997825,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057303953997826,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057303953997827,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057303958192128,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057303958192129,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057303958192130,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537168838656,'动力与机械学院'),(135057303962386432,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537168838656,'动力与机械学院'),(135057304004329472,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057304004329473,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537114312704,'经济与管理学院'),(135057304008523776,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057304008523777,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057304008523778,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057304008523779,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537114312704,'经济与管理学院'),(135057304012718080,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057304012718081,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537114312704,'经济与管理学院'),(135057304012718082,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057304012718083,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057304016912384,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057304016912385,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057304016912386,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537114312704,'经济与管理学院'),(135057304021106688,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537114312704,'经济与管理学院'),(135057304021106689,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537114312704,'经济与管理学院'),(135057304063049728,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057304063049729,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057304067244032,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057304067244033,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057304067244034,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057304067244035,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057304071438336,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057304071438337,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537198198784,'电子信息学院'),(135057304071438338,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057304075632640,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057304075632641,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057304075632642,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057304075632643,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057304079826944,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537198198784,'电子信息学院'),(135057304079826945,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057304201461760,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057304205656064,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057304205656065,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057304205656066,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057304205656067,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537265307648,'测绘学院'),(135057304209850368,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057304209850369,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057304209850370,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537265307648,'测绘学院'),(135057304214044672,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057304214044673,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057304214044674,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057304214044675,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057304218238976,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537265307648,'测绘学院'),(135057304218238977,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537265307648,'测绘学院'),(135057304218238978,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537265307648,'测绘学院'),(135057304260182016,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057304260182017,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057304264376320,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057304264376321,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057304264376322,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057304264376323,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537265307648,'测绘学院'),(135057304268570624,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057304268570625,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537265307648,'测绘学院'),(135057304268570626,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057304268570627,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057304272764928,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057304272764929,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057304272764930,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057304272764931,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537265307648,'测绘学院'),(135057304276959232,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537265307648,'测绘学院'),(135057304314707968,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057304318902272,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057304318902273,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057304318902274,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057304318902275,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057304323096576,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057304323096577,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057304323096578,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057304323096579,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057304327290880,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057304327290881,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057304327290882,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057304327290883,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057304331485184,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537126895616,'计算机学院'),(135057304331485185,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537126895616,'计算机学院'),(135057304373428224,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537168838656,'动力与机械学院'),(135057304373428225,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537168838656,'动力与机械学院'),(135057304373428226,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057304373428227,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057304373428228,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057304377622528,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057304377622529,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057304377622530,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537168838656,'动力与机械学院'),(135057304377622531,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057304381816832,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057304381816833,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057304381816834,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057304381816835,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537168838656,'动力与机械学院'),(135057304386011136,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537168838656,'动力与机械学院'),(135057304386011137,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537168838656,'动力与机械学院'),(135057304423759872,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057304427954176,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537298862080,'化学与分子科学学院'),(135057304427954177,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057304427954178,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057304427954179,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537298862080,'化学与分子科学学院'),(135057304432148480,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537298862080,'化学与分子科学学院'),(135057304432148481,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057304432148482,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537298862080,'化学与分子科学学院'),(135057304432148483,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057304432148484,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537298862080,'化学与分子科学学院'),(135057304436342784,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537298862080,'化学与分子科学学院'),(135057304436342785,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057304436342786,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537298862080,'化学与分子科学学院'),(135057304436342787,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537298862080,'化学与分子科学学院'),(135057304440537088,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537298862080,'化学与分子科学学院'),(135057304620892160,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057304620892161,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057304620892162,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057304625086464,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057304625086465,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057304625086466,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057304629280768,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537286279168,'医学院'),(135057304629280769,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537286279168,'医学院'),(135057304629280770,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057304629280771,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057304633475072,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057304633475073,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057304633475074,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057304633475075,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537286279168,'医学院'),(135057304633475076,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537286279168,'医学院'),(135057304717361152,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057304717361153,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537189810176,'文学院'),(135057304721555456,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057304721555457,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537189810176,'文学院'),(135057304721555458,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057304725749760,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057304725749761,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057304725749762,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537189810176,'文学院'),(135057304725749763,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057304729944064,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057304729944065,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057304729944066,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057304734138368,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057304734138369,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537189810176,'文学院'),(135057304734138370,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537189810176,'文学院'),(135057304826413056,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057304826413057,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537378553856,'政治与公共管理学院'),(135057304830607360,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057304830607361,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537378553856,'政治与公共管理学院'),(135057304830607362,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057304834801664,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057304834801665,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537378553856,'政治与公共管理学院'),(135057304834801666,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537378553856,'政治与公共管理学院'),(135057304834801667,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057304838995968,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057304838995969,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057304838995970,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057304843190272,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537378553856,'政治与公共管理学院'),(135057304843190273,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537378553856,'政治与公共管理学院'),(135057304843190274,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537378553856,'政治与公共管理学院'),(135057305149374464,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057305153568768,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057305153568769,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057305157763072,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057305157763073,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057305157763074,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057305157763075,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057305157763076,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057305161957376,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057305161957377,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057305161957378,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057305161957379,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057305166151680,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057305166151681,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057305166151682,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057305212289024,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057305216483328,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057305216483329,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057305216483330,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057305220677632,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057305220677633,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057305220677634,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057305224871936,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537324027904,'物理科学与技术学院'),(135057305224871937,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057305224871938,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057305224871939,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057305229066240,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057305229066241,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057305229066242,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537324027904,'物理科学与技术学院'),(135057305233260544,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537324027904,'物理科学与技术学院'),(135057305321340928,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057305325535232,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537160450048,'遥感信息工程学院'),(135057305325535233,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057305325535234,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057305329729536,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057305329729537,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537160450048,'遥感信息工程学院'),(135057305329729538,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057305329729539,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537160450048,'遥感信息工程学院'),(135057305333923840,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057305333923841,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057305333923842,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057305338118144,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057305338118145,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537160450048,'遥感信息工程学院'),(135057305342312448,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537160450048,'遥感信息工程学院'),(135057305342312449,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537160450048,'遥感信息工程学院'),(135057305430392832,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537101729792,'口腔医学院'),(135057305430392833,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537101729792,'口腔医学院'),(135057305434587136,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057305434587137,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057305434587138,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057305438781440,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537101729792,'口腔医学院'),(135057305438781441,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057305438781442,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537101729792,'口腔医学院'),(135057305438781443,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057305442975744,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057305442975745,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057305442975746,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057305442975747,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537101729792,'口腔医学院'),(135057305447170048,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537101729792,'口腔医学院'),(135057305447170049,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537101729792,'口腔医学院'),(135057305531056128,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057305531056129,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057305531056130,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057305535250432,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057305535250433,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057305535250434,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057305535250435,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057305539444736,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537365970944,'法学院'),(135057305539444737,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057305539444738,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057305539444739,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057305543639040,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057305543639041,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057305543639042,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537365970944,'法学院'),(135057305543639043,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537365970944,'法学院'),(135057305631719424,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057305631719425,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057305631719426,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057305635913728,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057305635913729,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057305635913730,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057305640108032,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537198198784,'电子信息学院'),(135057305640108033,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537198198784,'电子信息学院'),(135057305640108034,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057305640108035,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057305644302336,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057305644302337,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057305644302338,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537198198784,'电子信息学院'),(135057305648496640,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537198198784,'电子信息学院'),(135057305648496641,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057305732382720,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057305736577024,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057305736577025,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057305736577026,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057305740771328,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057305740771329,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057305740771330,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537223364608,'资源与环境科学学院'),(135057305740771331,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537223364608,'资源与环境科学学院'),(135057305744965632,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057305744965633,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057305744965634,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057305744965635,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057305749159936,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057305749159937,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537223364608,'资源与环境科学学院'),(135057305749159938,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537223364608,'资源与环境科学学院'),(135057305837240320,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537168838656,'动力与机械学院'),(135057305841434624,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537168838656,'动力与机械学院'),(135057305841434625,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057305841434626,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057305845628928,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057305845628929,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057305845628930,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057305849823232,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057305849823233,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057305849823234,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057305849823235,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537168838656,'动力与机械学院'),(135057305854017536,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057305854017537,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537168838656,'动力与机械学院'),(135057305854017538,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537168838656,'动力与机械学院'),(135057305854017539,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537168838656,'动力与机械学院'),(135057305900154880,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057305904349184,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057305904349185,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057305904349186,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057305904349187,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537168838656,'动力与机械学院'),(135057305908543488,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057305908543489,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537168838656,'动力与机械学院'),(135057305908543490,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537168838656,'动力与机械学院'),(135057305912737792,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057305912737793,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057305912737794,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057305912737795,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057305916932096,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057305916932097,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057305916932098,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537168838656,'动力与机械学院'),(135057305963069440,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057305963069441,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537114312704,'经济与管理学院'),(135057305963069442,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057305967263744,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537114312704,'经济与管理学院'),(135057305967263745,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057305967263746,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057305967263747,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057305971458048,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057305971458049,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057305971458050,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057305971458051,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057305975652352,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057305975652353,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057305975652354,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057305975652355,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537114312704,'经济与管理学院'),(135057306025984000,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537210781696,'印刷与包装系'),(135057306025984001,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537210781696,'印刷与包装系'),(135057306030178304,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057306030178305,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537210781696,'印刷与包装系'),(135057306030178306,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537210781696,'印刷与包装系'),(135057306034372608,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537210781696,'印刷与包装系'),(135057306034372609,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537210781696,'印刷与包装系'),(135057306034372610,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537210781696,'印刷与包装系'),(135057306034372611,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057306038566912,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537210781696,'印刷与包装系'),(135057306038566913,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537210781696,'印刷与包装系'),(135057306038566914,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057306038566915,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537210781696,'印刷与包装系'),(135057306042761216,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537210781696,'印刷与包装系'),(135057306042761217,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537210781696,'印刷与包装系'),(135057306126647296,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057306130841600,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057306130841601,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057306130841602,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057306135035904,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057306135035905,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057306135035906,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057306135035907,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057306139230208,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057306139230209,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057306139230210,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057306139230211,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057306139230212,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057306143424512,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537286279168,'医学院'),(135057306143424513,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057306185367552,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057306185367553,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537298862080,'化学与分子科学学院'),(135057306185367554,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057306185367555,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537298862080,'化学与分子科学学院'),(135057306185367556,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057306189561856,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057306189561857,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537298862080,'化学与分子科学学院'),(135057306189561858,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537298862080,'化学与分子科学学院'),(135057306189561859,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057306193756160,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057306193756161,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057306193756162,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057306193756163,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057306197950464,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057306197950465,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537298862080,'化学与分子科学学院'),(135057306239893504,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057306239893505,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057306244087808,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057306244087809,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057306244087810,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057306244087811,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057306244087812,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057306248282112,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537286279168,'医学院'),(135057306248282113,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057306248282114,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057306248282115,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537286279168,'医学院'),(135057306252476416,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057306252476417,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537286279168,'医学院'),(135057306252476418,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537286279168,'医学院'),(135057306252476419,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537286279168,'医学院'),(135057306294419456,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057306298613760,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537273696256,'健康学院'),(135057306298613761,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057306298613762,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057306298613763,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537273696256,'健康学院'),(135057306302808064,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537273696256,'健康学院'),(135057306302808065,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537273696256,'健康学院'),(135057306302808066,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537273696256,'健康学院'),(135057306302808067,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057306307002368,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057306307002369,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057306307002370,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057306311196672,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537273696256,'健康学院'),(135057306311196673,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537273696256,'健康学院'),(135057306311196674,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537273696256,'健康学院'),(135057306395082752,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537324027904,'物理科学与技术学院'),(135057306395082753,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537324027904,'物理科学与技术学院'),(135057306395082754,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057306399277056,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537324027904,'物理科学与技术学院'),(135057306399277057,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537324027904,'物理科学与技术学院'),(135057306399277058,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057306399277059,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537324027904,'物理科学与技术学院'),(135057306403471360,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537324027904,'物理科学与技术学院'),(135057306403471361,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057306403471362,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537324027904,'物理科学与技术学院'),(135057306403471363,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057306403471364,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057306407665664,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','A',16.5000,0.3667,'C',133600537324027904,'物理科学与技术学院'),(135057306407665665,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537324027904,'物理科学与技术学院'),(135057306407665666,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537324027904,'物理科学与技术学院'),(135057306445414400,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057306445414401,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537286279168,'医学院'),(135057306449608704,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057306449608705,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537286279168,'医学院'),(135057306449608706,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057306449608707,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057306449608708,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537286279168,'医学院'),(135057306453803008,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537286279168,'医学院'),(135057306453803009,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057306453803010,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057306453803011,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057306457997312,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057306457997313,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057306457997314,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537286279168,'医学院'),(135057306457997315,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537286279168,'医学院'),(135057306499940352,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057306499940353,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537160450048,'遥感信息工程学院'),(135057306504134656,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057306504134657,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057306504134658,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537160450048,'遥感信息工程学院'),(135057306504134659,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057306504134660,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057306508328960,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057306508328961,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057306508328962,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057306508328963,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057306508328964,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057306512523264,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537160450048,'遥感信息工程学院'),(135057306512523265,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537160450048,'遥感信息工程学院'),(135057306512523266,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537160450048,'遥感信息工程学院'),(135057306571243520,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057306571243521,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057306575437824,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057306575437825,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057306575437826,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057306579632128,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057306579632129,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057306579632130,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537198198784,'电子信息学院'),(135057306583826432,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057306583826433,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057306588020736,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057306588020737,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057306588020738,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537198198784,'电子信息学院'),(135057306592215040,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537198198784,'电子信息学院'),(135057306592215041,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537198198784,'电子信息学院'),(135057306634158080,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057306634158081,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537365970944,'法学院'),(135057306634158082,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057306634158083,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057306638352384,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057306638352385,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537365970944,'法学院'),(135057306638352386,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537365970944,'法学院'),(135057306638352387,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537365970944,'法学院'),(135057306638352388,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057306642546688,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057306642546689,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057306642546690,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057306642546691,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537365970944,'法学院'),(135057306646740992,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537365970944,'法学院'),(135057306646740993,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537365970944,'法学院'),(135057306759987200,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057306759987201,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057306759987202,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057306759987203,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057306759987204,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057306764181504,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057306764181505,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057306764181506,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537114312704,'经济与管理学院'),(135057306764181507,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057306768375808,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057306768375809,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057306768375810,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057306768375811,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057306768375812,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057306772570112,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057306810318848,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057306810318849,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057306810318850,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057306814513152,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057306814513153,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057306814513154,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057306814513155,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057306814513156,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537198198784,'电子信息学院'),(135057306818707456,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057306818707457,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057306818707458,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057306818707459,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057306818707460,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057306822901760,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537198198784,'电子信息学院'),(135057306822901761,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537198198784,'电子信息学院'),(135057306902593536,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057306902593537,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537357582336,'土木建筑工程学院'),(135057306902593538,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057306902593539,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057306906787840,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057306906787841,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057306906787842,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057306906787843,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057306906787844,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057306910982144,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057306910982145,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057306910982146,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057306910982147,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057306910982148,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537357582336,'土木建筑工程学院'),(135057306915176448,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537357582336,'土木建筑工程学院'),(135057307028422656,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057307028422657,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057307028422658,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057307032616960,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057307032616961,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537198198784,'电子信息学院'),(135057307032616962,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057307032616963,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057307032616964,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057307036811264,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057307036811265,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057307036811266,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057307036811267,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057307036811268,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537198198784,'电子信息学院'),(135057307041005568,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537198198784,'电子信息学院'),(135057307041005569,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537198198784,'电子信息学院'),(135057307246526464,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057307246526465,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537378553856,'政治与公共管理学院'),(135057307250720768,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057307250720769,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057307250720770,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057307250720771,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057307254915072,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537378553856,'政治与公共管理学院'),(135057307254915073,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537378553856,'政治与公共管理学院'),(135057307254915074,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057307254915075,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057307259109376,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057307259109377,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057307259109378,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057307263303680,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537378553856,'政治与公共管理学院'),(135057307263303681,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537378553856,'政治与公共管理学院'),(135057307473018880,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537114312704,'经济与管理学院'),(135057307477213184,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057307477213185,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057307477213186,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057307481407488,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057307481407489,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057307481407490,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057307481407491,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057307485601792,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057307485601793,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057307485601794,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057307485601795,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057307485601796,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057307489796096,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057307489796097,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537114312704,'经济与管理学院'),(135057307527544832,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057307527544833,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537244336128,'电气与自动化学院'),(135057307527544834,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057307531739136,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057307531739137,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057307531739138,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057307531739139,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057307535933440,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057307535933441,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057307535933442,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537244336128,'电气与自动化学院'),(135057307535933443,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057307535933444,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057307540127744,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537244336128,'电气与自动化学院'),(135057307540127745,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537244336128,'电气与自动化学院'),(135057307540127746,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537244336128,'电气与自动化学院'),(135057307598848000,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537407913984,'马克思主义学院'),(135057307603042304,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537407913984,'马克思主义学院'),(135057307603042305,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057307603042306,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057307603042307,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537407913984,'马克思主义学院'),(135057307607236608,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537407913984,'马克思主义学院'),(135057307607236609,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537407913984,'马克思主义学院'),(135057307607236610,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537407913984,'马克思主义学院'),(135057307611430912,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057307611430913,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537407913984,'马克思主义学院'),(135057307611430914,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537407913984,'马克思主义学院'),(135057307611430915,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057307615625216,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537407913984,'马克思主义学院'),(135057307615625217,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537407913984,'马克思主义学院'),(135057307615625218,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537407913984,'马克思主义学院'),(135057307661762560,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057307661762561,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057307661762562,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057307665956864,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057307665956865,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057307665956866,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057307670151168,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057307670151169,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537168838656,'动力与机械学院'),(135057307670151170,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057307670151171,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057307674345472,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537168838656,'动力与机械学院'),(135057307674345473,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057307674345474,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537168838656,'动力与机械学院'),(135057307674345475,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537168838656,'动力与机械学院'),(135057307674345476,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537168838656,'动力与机械学院'),(135057307837923328,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057307837923329,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537168838656,'动力与机械学院'),(135057307842117632,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057307842117633,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057307842117634,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057307842117635,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057307842117636,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057307846311936,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057307846311937,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057307846311938,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057307846311939,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057307850506240,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057307850506241,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057307850506242,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057307850506243,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537168838656,'动力与机械学院'),(135057308064415744,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057308064415745,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057308068610048,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057308068610049,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057308068610050,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057308068610051,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057308072804352,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057308072804353,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057308072804354,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057308076998656,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057308076998657,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057308076998658,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057308076998659,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057308081192960,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537114312704,'经济与管理学院'),(135057308081192961,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537114312704,'经济与管理学院'),(135057308127330304,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537160450048,'遥感信息工程学院'),(135057308127330305,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537160450048,'遥感信息工程学院'),(135057308127330306,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057308131524608,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057308131524609,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057308131524610,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057308131524611,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057308135718912,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537160450048,'遥感信息工程学院'),(135057308135718913,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057308135718914,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057308135718915,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057308139913216,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057308139913217,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057308139913218,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537160450048,'遥感信息工程学院'),(135057308139913219,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537160450048,'遥感信息工程学院'),(135057308269936640,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057308274130944,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537244336128,'电气与自动化学院'),(135057308274130945,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057308274130946,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057308274130947,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057308278325248,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057308278325249,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057308278325250,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537244336128,'电气与自动化学院'),(135057308278325251,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057308282519552,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057308282519553,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057308286713856,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057308286713857,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537244336128,'电气与自动化学院'),(135057308286713858,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537244336128,'电气与自动化学院'),(135057308290908160,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537244336128,'电气与自动化学院'),(135057308332851200,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057308337045504,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057308337045505,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057308337045506,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057308341239808,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057308341239809,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057308341239810,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057308341239811,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537198198784,'电子信息学院'),(135057308345434112,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057308345434113,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057308345434114,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057308345434115,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057308349628416,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537198198784,'电子信息学院'),(135057308349628417,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537198198784,'电子信息学院'),(135057308349628418,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537198198784,'电子信息学院'),(135057308395765760,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057308395765761,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537357582336,'土木建筑工程学院'),(135057308395765762,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057308399960064,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057308399960065,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057308399960066,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057308404154368,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057308404154369,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537357582336,'土木建筑工程学院'),(135057308404154370,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057308404154371,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057308408348672,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057308408348673,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057308408348674,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057308408348675,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057308412542976,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537357582336,'土木建筑工程学院'),(135057308701949952,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057308706144256,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057308706144257,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057308706144258,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057308710338560,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537223364608,'资源与环境科学学院'),(135057308710338561,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057308710338562,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057308710338563,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537223364608,'资源与环境科学学院'),(135057308714532864,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057308714532865,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057308714532866,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057308714532867,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057308718727168,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537223364608,'资源与环境科学学院'),(135057308718727169,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537223364608,'资源与环境科学学院'),(135057308718727170,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537223364608,'资源与环境科学学院'),(135057308764864512,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057308764864513,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537324027904,'物理科学与技术学院'),(135057308769058816,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057308769058817,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057308769058818,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057308769058819,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057308773253120,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057308773253121,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537324027904,'物理科学与技术学院'),(135057308773253122,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057308773253123,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057308777447424,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057308777447425,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057308777447426,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537324027904,'物理科学与技术学院'),(135057308777447427,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537324027904,'物理科学与技术学院'),(135057308781641728,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537324027904,'物理科学与技术学院'),(135057308865527808,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057308869722112,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057308869722113,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057308869722114,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057308873916416,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057308873916417,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057308873916418,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057308873916419,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057308878110720,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057308878110721,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057308878110722,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057308878110723,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057308882305024,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537114312704,'经济与管理学院'),(135057308882305025,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057308882305026,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057308928442368,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537168838656,'动力与机械学院'),(135057308928442369,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057308932636672,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057308932636673,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057308932636674,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057308932636675,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057308936830976,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057308936830977,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057308936830978,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057308936830979,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057308941025280,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057308941025281,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057308941025282,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057308941025283,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537168838656,'动力与机械学院'),(135057308945219584,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537168838656,'动力与机械学院'),(135057309117186048,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057309117186049,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537160450048,'遥感信息工程学院'),(135057309121380352,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057309121380353,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057309121380354,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057309125574656,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057309125574657,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057309125574658,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537160450048,'遥感信息工程学院'),(135057309125574659,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057309129768960,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057309129768961,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057309129768962,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057309129768963,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057309133963264,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057309133963265,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537160450048,'遥感信息工程学院'),(135057309180100608,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057309180100609,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057309180100610,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057309184294912,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057309184294913,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057309184294914,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057309184294915,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537139478528,'城市设计学院'),(135057309188489216,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537139478528,'城市设计学院'),(135057309188489217,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057309188489218,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057309188489219,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057309192683520,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057309192683521,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057309192683522,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537139478528,'城市设计学院'),(135057309196877824,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537139478528,'城市设计学院'),(135057309238820864,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057309243015168,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537101729792,'口腔医学院'),(135057309243015169,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057309243015170,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057309243015171,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057309247209472,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057309247209473,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537101729792,'口腔医学院'),(135057309247209474,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537101729792,'口腔医学院'),(135057309247209475,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057309251403776,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057309251403777,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057309251403778,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057309251403779,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537101729792,'口腔医学院'),(135057309255598080,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537101729792,'口腔医学院'),(135057309255598081,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537101729792,'口腔医学院'),(135057309473701888,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057309477896192,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057309477896193,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057309477896194,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057309482090496,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057309482090497,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057309482090498,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057309486284800,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537286279168,'医学院'),(135057309486284801,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057309486284802,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057309486284803,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057309490479104,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057309490479105,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057309490479106,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537286279168,'医学院'),(135057309490479107,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537286279168,'医学院'),(135057309624696832,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057309624696833,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057309628891136,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057309628891137,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057309628891138,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057309633085440,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057309633085441,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057309633085442,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537286279168,'医学院'),(135057309637279744,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057309637279745,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057309637279746,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057309641474048,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057309641474049,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537286279168,'医学院'),(135057309641474050,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537286279168,'医学院'),(135057309641474051,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537286279168,'医学院'),(135057309687611392,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057309691805696,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057309691805697,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057309691805698,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057309691805699,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057309696000000,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057309696000001,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057309696000002,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537231753216,'水利水电学院'),(135057309696000003,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057309700194304,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057309700194305,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057309700194306,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057309704388608,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537231753216,'水利水电学院'),(135057309704388609,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537231753216,'水利水电学院'),(135057309704388610,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537231753216,'水利水电学院'),(135057309834412032,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057309838606336,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537147867136,'生命科学学院'),(135057309838606337,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057309838606338,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057309842800640,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057309842800641,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057309842800642,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057309846994944,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537147867136,'生命科学学院'),(135057309846994945,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057309846994946,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057309846994947,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057309851189248,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057309851189249,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057309851189250,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537147867136,'生命科学学院'),(135057309855383552,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537147867136,'生命科学学院'),(135057309985406976,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057309985406977,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057309989601280,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057309989601281,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057309989601282,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057309993795584,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057309993795585,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057309993795586,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537126895616,'计算机学院'),(135057309993795587,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057309997989888,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057309997989889,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057309997989890,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057310002184192,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057310002184193,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537126895616,'计算机学院'),(135057310002184194,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057310308368384,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057310312562688,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057310312562689,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057310312562690,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057310316756992,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057310316756993,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057310316756994,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057310320951296,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537286279168,'医学院'),(135057310320951297,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057310320951298,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057310320951299,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057310325145600,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057310325145601,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057310325145602,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537286279168,'医学院'),(135057310329339904,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537286279168,'医学院'),(135057310392254464,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537416302592,'基础医学院'),(135057310396448768,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537416302592,'基础医学院'),(135057310396448769,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057310396448770,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537416302592,'基础医学院'),(135057310396448771,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537416302592,'基础医学院'),(135057310400643072,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537416302592,'基础医学院'),(135057310400643073,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537416302592,'基础医学院'),(135057310400643074,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537416302592,'基础医学院'),(135057310400643075,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057310404837376,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537416302592,'基础医学院'),(135057310404837377,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057310404837378,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057310404837379,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537416302592,'基础医学院'),(135057310409031680,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537416302592,'基础医学院'),(135057310409031681,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537416302592,'基础医学院'),(135057310467751936,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057310471946240,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537428885504,'新闻与传播学院'),(135057310471946241,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057310471946242,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057310476140544,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057310476140545,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057310476140546,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057310476140547,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537428885504,'新闻与传播学院'),(135057310480334848,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057310480334849,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057310480334850,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057310480334851,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057310484529152,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057310484529153,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537428885504,'新闻与传播学院'),(135057310484529154,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057310610358272,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057310614552576,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537139478528,'城市设计学院'),(135057310614552577,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057310614552578,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057310614552579,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057310614552580,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057310614552581,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537139478528,'城市设计学院'),(135057310618746880,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537139478528,'城市设计学院'),(135057310618746881,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057310618746882,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057310618746883,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057310622941184,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057310622941185,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057310622941186,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537139478528,'城市设计学院'),(135057310622941187,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537139478528,'城市设计学院'),(135057310706827264,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057310711021568,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537273696256,'健康学院'),(135057310711021569,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057310711021570,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057310711021571,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537273696256,'健康学院'),(135057310715215872,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057310715215873,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057310715215874,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537273696256,'健康学院'),(135057310719410176,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057310719410177,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057310719410178,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057310719410179,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057310723604480,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537273696256,'健康学院'),(135057310723604481,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537273696256,'健康学院'),(135057310723604482,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537273696256,'健康学院'),(135057310849433600,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057310849433601,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537126895616,'计算机学院'),(135057310853627904,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057310853627905,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057310853627906,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057310853627907,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057310857822208,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537126895616,'计算机学院'),(135057310857822209,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537126895616,'计算机学院'),(135057310857822210,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057310857822211,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057310862016512,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057310862016513,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057310862016514,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057310862016515,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537126895616,'计算机学院'),(135057310866210816,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537126895616,'计算机学院'),(135057311042371584,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537298862080,'化学与分子科学学院'),(135057311042371585,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537298862080,'化学与分子科学学院'),(135057311046565888,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057311046565889,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537298862080,'化学与分子科学学院'),(135057311046565890,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057311050760192,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057311050760193,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','C3',38.7500,0.8611,'A',133600537298862080,'化学与分子科学学院'),(135057311050760194,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537298862080,'化学与分子科学学院'),(135057311050760195,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057311050760196,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057311054954496,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057311054954497,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057311054954498,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057311059148800,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057311059148801,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537298862080,'化学与分子科学学院'),(135057311143034880,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057311143034881,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057311143034882,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057311143034883,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057311147229184,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057311147229185,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057311147229186,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057311147229187,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057311151423488,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057311151423489,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057311151423490,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057311151423491,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057311155617792,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537126895616,'计算机学院'),(135057311155617793,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057311155617794,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057311201755136,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057311201755137,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537428885504,'新闻与传播学院'),(135057311201755138,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057311201755139,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057311205949440,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057311205949441,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057311205949442,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537428885504,'新闻与传播学院'),(135057311205949443,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537428885504,'新闻与传播学院'),(135057311210143744,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057311210143745,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057311210143746,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057311210143747,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057311214338048,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537428885504,'新闻与传播学院'),(135057311214338049,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537428885504,'新闻与传播学院'),(135057311214338050,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537428885504,'新闻与传播学院'),(135057311340167168,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057311340167169,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537252724736,'国家网络安全学院'),(135057311344361472,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057311344361473,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057311344361474,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057311348555776,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057311348555777,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057311348555778,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537252724736,'国家网络安全学院'),(135057311348555779,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057311352750080,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057311352750081,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057311352750082,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057311352750083,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537252724736,'国家网络安全学院'),(135057311356944384,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057311356944385,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057311403081728,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057311403081729,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057311403081730,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057311407276032,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057311407276033,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057311407276034,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537168838656,'动力与机械学院'),(135057311407276035,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057311407276036,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057311411470336,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057311411470337,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057311411470338,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057311415664640,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057311415664641,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057311415664642,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537168838656,'动力与机械学院'),(135057311419858944,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057311461801984,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057311461801985,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057311465996288,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057311465996289,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057311465996290,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057311465996291,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057311470190592,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057311470190593,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537324027904,'物理科学与技术学院'),(135057311470190594,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057311470190595,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057311474384896,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057311474384897,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057311474384898,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057311474384899,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057311478579200,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057311726043136,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537365970944,'法学院'),(135057311730237440,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537365970944,'法学院'),(135057311730237441,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537365970944,'法学院'),(135057311730237442,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057311730237443,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537365970944,'法学院'),(135057311734431744,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537365970944,'法学院'),(135057311734431745,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537365970944,'法学院'),(135057311734431746,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537365970944,'法学院'),(135057311734431747,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057311738626048,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057311738626049,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A6',2.0000,0.3077,'C',133600537365970944,'法学院'),(135057311738626050,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057311738626051,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','A',11.5000,0.2556,'C',133600537365970944,'法学院'),(135057311742820352,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','B',19.7500,0.3591,'C',133600537365970944,'法学院'),(135057311742820353,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识','C',30.2500,0.4727,'C',133600537365970944,'法学院'),(135057311784763392,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057311788957696,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537273696256,'健康学院'),(135057311788957697,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057311788957698,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057311788957699,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057311793152000,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057311793152001,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537273696256,'健康学院'),(135057311793152002,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537273696256,'健康学院'),(135057311793152003,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057311797346304,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057311797346305,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057311797346306,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057311797346307,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537273696256,'健康学院'),(135057311797346308,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537273696256,'健康学院'),(135057311801540608,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537273696256,'健康学院'),(135057311885426688,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057311885426689,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057311885426690,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057311885426691,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537114312704,'经济与管理学院'),(135057311889620992,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057311889620993,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057311889620994,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537114312704,'经济与管理学院'),(135057311889620995,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057311893815296,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057311893815297,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057311893815298,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057311893815299,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057311893815300,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057311898009600,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057311898009601,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057312061587456,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057312061587457,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537324027904,'物理科学与技术学院'),(135057312065781760,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057312065781761,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057312065781762,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057312065781763,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057312069976064,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057312069976065,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537324027904,'物理科学与技术学院'),(135057312069976066,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057312069976067,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057312074170368,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057312074170369,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057312074170370,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537324027904,'物理科学与技术学院'),(135057312074170371,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537324027904,'物理科学与技术学院'),(135057312078364672,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537324027904,'物理科学与技术学院'),(135057312162250752,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057312162250753,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057312162250754,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057312166445056,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057312166445057,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057312166445058,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057312170639360,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057312170639361,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537114312704,'经济与管理学院'),(135057312170639362,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057312170639363,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057312174833664,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057312174833665,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057312174833666,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057312174833667,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057312174833668,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537114312704,'经济与管理学院'),(135057312342605824,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057312346800128,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537223364608,'资源与环境科学学院'),(135057312346800129,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057312346800130,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057312346800131,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057312350994432,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057312350994433,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537223364608,'资源与环境科学学院'),(135057312350994434,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537223364608,'资源与环境科学学院'),(135057312350994435,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057312350994436,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057312355188736,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537223364608,'资源与环境科学学院'),(135057312355188737,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057312355188738,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537223364608,'资源与环境科学学院'),(135057312355188739,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537223364608,'资源与环境科学学院'),(135057312359383040,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537223364608,'资源与环境科学学院'),(135057312564903936,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057312564903937,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537126895616,'计算机学院'),(135057312569098240,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057312569098241,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537126895616,'计算机学院'),(135057312569098242,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057312569098243,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057312573292544,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537126895616,'计算机学院'),(135057312573292545,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057312573292546,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057312573292547,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057312577486848,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057312577486849,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057312577486850,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057312577486851,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057312581681152,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537126895616,'计算机学院'),(135057312665567232,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057312665567233,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537324027904,'物理科学与技术学院'),(135057312665567234,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057312665567235,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057312669761536,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057312669761537,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057312669761538,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057312669761539,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537324027904,'物理科学与技术学院'),(135057312673955840,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057312673955841,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057312673955842,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057312673955843,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057312678150144,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057312678150145,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537324027904,'物理科学与技术学院'),(135057312678150146,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537324027904,'物理科学与技术学院'),(135057312720093184,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057312720093185,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537168838656,'动力与机械学院'),(135057312720093186,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057312724287488,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057312724287489,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057312724287490,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057312724287491,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057312728481792,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537168838656,'动力与机械学院'),(135057312728481793,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057312728481794,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057312728481795,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537168838656,'动力与机械学院'),(135057312732676096,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057312732676097,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537168838656,'动力与机械学院'),(135057312732676098,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537168838656,'动力与机械学院'),(135057312732676099,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537168838656,'动力与机械学院'),(135057312778813440,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057312778813441,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057312778813442,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057312778813443,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057312783007744,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057312783007745,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057312783007746,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057312783007747,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057312787202048,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057312787202049,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057312787202050,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057312787202051,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057312791396352,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057312791396353,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057312791396354,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057312875282432,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057312879476736,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537298862080,'化学与分子科学学院'),(135057312879476737,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057312879476738,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057312883671040,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537298862080,'化学与分子科学学院'),(135057312883671041,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057312883671042,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057312883671043,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537298862080,'化学与分子科学学院'),(135057312883671044,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057312887865344,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057312887865345,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057312887865346,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057312887865347,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537298862080,'化学与分子科学学院'),(135057312892059648,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537298862080,'化学与分子科学学院'),(135057312892059649,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537298862080,'化学与分子科学学院'),(135057313055637504,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057313059831808,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057313059831809,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057313059831810,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057313064026112,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057313064026113,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057313064026114,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057313064026115,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537126895616,'计算机学院'),(135057313068220416,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057313068220417,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057313068220418,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057313068220419,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057313072414720,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057313072414721,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537126895616,'计算机学院'),(135057313072414722,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537126895616,'计算机学院'),(135057313324072960,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537181421568,'哲学学院'),(135057313324072961,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537181421568,'哲学学院'),(135057313324072962,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057313328267264,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057313328267265,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537181421568,'哲学学院'),(135057313328267266,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537181421568,'哲学学院'),(135057313332461568,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537181421568,'哲学学院'),(135057313332461569,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537181421568,'哲学学院'),(135057313332461570,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057313332461571,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537181421568,'哲学学院'),(135057313336655872,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057313336655873,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057313336655874,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537181421568,'哲学学院'),(135057313336655875,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537181421568,'哲学学院'),(135057313340850176,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537181421568,'哲学学院'),(135057313592508416,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057313592508417,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','C1',13.0000,0.3824,'C',133600537357582336,'土木建筑工程学院'),(135057313596702720,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057313596702721,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057313596702722,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537357582336,'土木建筑工程学院'),(135057313600897024,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057313600897025,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057313600897026,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537357582336,'土木建筑工程学院'),(135057313600897027,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057313605091328,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057313605091329,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057313605091330,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057313605091331,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057313609285632,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537357582336,'土木建筑工程学院'),(135057313609285633,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537357582336,'土木建筑工程学院'),(135057313651228672,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057313655422976,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057313655422977,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057313655422978,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057313655422979,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057313659617280,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057313659617281,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057313659617282,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537114312704,'经济与管理学院'),(135057313659617283,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057313663811584,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057313663811585,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057313663811586,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057313663811587,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057313668005888,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057313668005889,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537114312704,'经济与管理学院'),(135057313718337536,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057313722531840,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057313722531841,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057313722531842,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057313722531843,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057313722531844,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057313722531845,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057313726726144,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537198198784,'电子信息学院'),(135057313726726145,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057313726726146,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057313726726147,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057313730920448,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057313730920449,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057313730920450,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057313730920451,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057313999355904,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057313999355905,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537139478528,'城市设计学院'),(135057314003550208,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057314003550209,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537139478528,'城市设计学院'),(135057314003550210,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057314003550211,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057314007744512,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537139478528,'城市设计学院'),(135057314007744513,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537139478528,'城市设计学院'),(135057314007744514,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057314011938816,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057314011938817,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057314011938818,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057314011938819,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057314016133120,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537139478528,'城市设计学院'),(135057314016133121,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537139478528,'城市设计学院'),(135057314062270464,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057314062270465,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537168838656,'动力与机械学院'),(135057314062270466,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057314066464768,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057314066464769,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057314066464770,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057314070659072,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537168838656,'动力与机械学院'),(135057314070659073,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537168838656,'动力与机械学院'),(135057314070659074,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057314070659075,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057314070659076,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057314074853376,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057314074853377,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057314074853378,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057314074853379,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537168838656,'动力与机械学院'),(135057314209071104,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057314209071105,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537168838656,'动力与机械学院'),(135057314213265408,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057314213265409,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537168838656,'动力与机械学院'),(135057314213265410,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057314217459712,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057314217459713,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','C3',42.5000,0.9444,'A',133600537168838656,'动力与机械学院'),(135057314217459714,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537168838656,'动力与机械学院'),(135057314217459715,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057314221654016,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057314221654017,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057314221654018,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057314221654019,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537168838656,'动力与机械学院'),(135057314225848320,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537168838656,'动力与机械学院'),(135057314225848321,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537168838656,'动力与机械学院'),(135057314565586944,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537189810176,'文学院'),(135057314565586945,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537189810176,'文学院'),(135057314565586946,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057314569781248,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057314569781249,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537189810176,'文学院'),(135057314569781250,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057314569781251,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537189810176,'文学院'),(135057314573975552,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537189810176,'文学院'),(135057314573975553,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057314573975554,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057314573975555,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057314578169856,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057314578169857,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537189810176,'文学院'),(135057314578169858,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537189810176,'文学院'),(135057314578169859,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537189810176,'文学院'),(135057314620112896,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057314620112897,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057314624307200,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057314624307201,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057314624307202,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057314624307203,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537160450048,'遥感信息工程学院'),(135057314628501504,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057314628501505,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537160450048,'遥感信息工程学院'),(135057314628501506,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057314628501507,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057314628501508,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057314632695808,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057314632695809,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537160450048,'遥感信息工程学院'),(135057314632695810,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537160450048,'遥感信息工程学院'),(135057314632695811,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537160450048,'遥感信息工程学院'),(135057314754330624,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057314758524928,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057314758524929,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057314758524930,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057314758524931,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057314758524932,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057314762719232,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057314762719233,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057314762719234,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057314762719235,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057314762719236,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057314762719237,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057314762719238,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057314762719239,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057314766913536,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537265307648,'测绘学院'),(135057314842411008,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057314842411009,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057314846605312,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057314846605313,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057314846605314,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057314846605315,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057314846605316,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057314850799616,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537114312704,'经济与管理学院'),(135057314850799617,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057314850799618,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057314850799619,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057314850799620,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057314854993920,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057314854993921,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537114312704,'经济与管理学院'),(135057314854993922,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537114312704,'经济与管理学院'),(135057314968240128,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057314972434432,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057314972434433,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057314972434434,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057314972434435,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057314972434436,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057314976628736,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057314976628737,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537265307648,'测绘学院'),(135057314976628738,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057314976628739,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057314976628740,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057314980823040,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057314980823041,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057314980823042,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537265307648,'测绘学院'),(135057314980823043,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537265307648,'测绘学院'),(135057315022766080,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537231753216,'水利水电学院'),(135057315022766081,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537231753216,'水利水电学院'),(135057315022766082,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057315022766083,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057315022766084,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537231753216,'水利水电学院'),(135057315022766085,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537231753216,'水利水电学院'),(135057315026960384,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537231753216,'水利水电学院'),(135057315026960385,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537231753216,'水利水电学院'),(135057315026960386,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057315026960387,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057315026960388,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057315031154688,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057315031154689,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537231753216,'水利水电学院'),(135057315031154690,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537231753216,'水利水电学院'),(135057315031154691,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537231753216,'水利水电学院'),(135057315186343936,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537273696256,'健康学院'),(135057315186343937,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537273696256,'健康学院'),(135057315190538240,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057315190538241,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057315190538242,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057315190538243,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537273696256,'健康学院'),(135057315190538244,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537273696256,'健康学院'),(135057315194732544,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537273696256,'健康学院'),(135057315194732545,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057315194732546,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057315194732547,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057315194732548,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057315198926848,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','A',43.0000,0.9556,'A',133600537273696256,'健康学院'),(135057315198926849,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537273696256,'健康学院'),(135057315198926850,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537273696256,'健康学院'),(135057315236675584,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057315240869888,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537114312704,'经济与管理学院'),(135057315240869889,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057315240869890,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057315245064192,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057315245064193,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057315245064194,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057315249258496,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537114312704,'经济与管理学院'),(135057315249258497,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057315249258498,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057315249258499,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057315253452800,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057315253452801,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057315253452802,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537114312704,'经济与管理学院'),(135057315257647104,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537114312704,'经济与管理学院'),(135057315295395840,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057315295395841,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057315299590144,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057315299590145,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057315299590146,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057315299590147,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057315303784448,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057315303784449,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537286279168,'医学院'),(135057315303784450,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057315307978752,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057315307978753,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057315307978754,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057315312173056,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057315312173057,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057315312173058,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537286279168,'医学院'),(135057315660300288,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537189810176,'文学院'),(135057315664494592,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537189810176,'文学院'),(135057315664494593,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057315668688896,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057315668688897,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057315668688898,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057315668688899,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057315668688900,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537189810176,'文学院'),(135057315672883200,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057315672883201,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057315672883202,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057315672883203,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057315672883204,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537189810176,'文学院'),(135057315677077504,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537189810176,'文学院'),(135057315677077505,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537189810176,'文学院'),(135057315714826240,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537344999424,'药学院'),(135057315714826241,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537344999424,'药学院'),(135057315719020544,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057315719020545,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057315719020546,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537344999424,'药学院'),(135057315719020547,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537344999424,'药学院'),(135057315719020548,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537344999424,'药学院'),(135057315723214848,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537344999424,'药学院'),(135057315723214849,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057315723214850,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057315723214851,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537344999424,'药学院'),(135057315723214852,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057315723214853,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537344999424,'药学院'),(135057315727409152,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537344999424,'药学院'),(135057315727409153,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537344999424,'药学院'),(135057315765157888,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537324027904,'物理科学与技术学院'),(135057315769352192,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537324027904,'物理科学与技术学院'),(135057315769352193,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057315769352194,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057315769352195,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537324027904,'物理科学与技术学院'),(135057315769352196,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057315773546496,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057315773546497,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537324027904,'物理科学与技术学院'),(135057315773546498,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057315773546499,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057315773546500,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057315777740800,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057315777740801,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537324027904,'物理科学与技术学院'),(135057315777740802,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537324027904,'物理科学与技术学院'),(135057315777740803,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537324027904,'物理科学与技术学院'),(135057315828072448,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537386942464,'历史学院'),(135057315828072449,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537386942464,'历史学院'),(135057315832266752,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537386942464,'历史学院'),(135057315832266753,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057315832266754,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537386942464,'历史学院'),(135057315832266755,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537386942464,'历史学院'),(135057315832266756,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537386942464,'历史学院'),(135057315836461056,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537386942464,'历史学院'),(135057315836461057,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057315836461058,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057315836461059,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537386942464,'历史学院'),(135057315836461060,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057315840655360,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537386942464,'历史学院'),(135057315840655361,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537386942464,'历史学院'),(135057315840655362,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537386942464,'历史学院'),(135057315983261696,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537344999424,'药学院'),(135057315983261697,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537344999424,'药学院'),(135057315987456000,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057315987456001,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057315991650304,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537344999424,'药学院'),(135057315991650305,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537344999424,'药学院'),(135057315991650306,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537344999424,'药学院'),(135057315995844608,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537344999424,'药学院'),(135057315995844609,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057315995844610,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057316000038912,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057316000038913,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057316004233216,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537344999424,'药学院'),(135057316004233217,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537344999424,'药学院'),(135057316004233218,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537344999424,'药学院'),(135057316142645248,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057316146839552,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537114312704,'经济与管理学院'),(135057316146839553,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057316146839554,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057316146839555,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057316151033856,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057316151033857,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057316151033858,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057316151033859,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057316151033860,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537114312704,'经济与管理学院'),(135057316151033861,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057316155228160,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057316155228161,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057316155228162,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537114312704,'经济与管理学院'),(135057316155228163,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537114312704,'经济与管理学院'),(135057316197171200,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057316197171201,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537231753216,'水利水电学院'),(135057316197171202,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057316197171203,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057316201365504,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537231753216,'水利水电学院'),(135057316201365505,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537231753216,'水利水电学院'),(135057316201365506,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057316201365507,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537231753216,'水利水电学院'),(135057316201365508,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057316205559808,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057316205559809,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537231753216,'水利水电学院'),(135057316205559810,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057316205559811,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537231753216,'水利水电学院'),(135057316205559812,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537231753216,'水利水电学院'),(135057316209754112,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537231753216,'水利水电学院'),(135057316323000320,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057316327194624,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057316327194625,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057316327194626,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057316327194627,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537198198784,'电子信息学院'),(135057316331388928,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057316331388929,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057316331388930,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537198198784,'电子信息学院'),(135057316331388931,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057316331388932,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057316331388933,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057316335583232,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057316335583233,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057316335583234,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537198198784,'电子信息学院'),(135057316335583235,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537198198784,'电子信息学院'),(135057316448829440,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057316453023744,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537357582336,'土木建筑工程学院'),(135057316453023745,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057316453023746,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057316453023747,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537357582336,'土木建筑工程学院'),(135057316453023748,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057316457218048,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537357582336,'土木建筑工程学院'),(135057316457218049,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537357582336,'土木建筑工程学院'),(135057316457218050,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057316457218051,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057316457218052,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057316461412352,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057316461412353,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057316461412354,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537357582336,'土木建筑工程学院'),(135057316465606656,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537357582336,'土木建筑工程学院'),(135057316650156032,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057316654350336,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537231753216,'水利水电学院'),(135057316654350337,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057316654350338,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057316654350339,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057316658544640,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057316658544641,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537231753216,'水利水电学院'),(135057316658544642,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537231753216,'水利水电学院'),(135057316658544643,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057316658544644,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057316662738944,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057316662738945,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057316662738946,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537231753216,'水利水电学院'),(135057316662738947,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537231753216,'水利水电学院'),(135057316662738948,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537231753216,'水利水电学院'),(135057316704681984,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057316704681985,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057316704681986,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057316704681987,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057316708876288,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057316708876289,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057316708876290,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057316708876291,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537231753216,'水利水电学院'),(135057316708876292,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057316713070592,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057316713070593,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057316713070594,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057316713070595,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057316713070596,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537231753216,'水利水电学院'),(135057316717264896,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057316755013632,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057316755013633,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057316755013634,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057316759207936,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057316759207937,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057316759207938,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057316759207939,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057316759207940,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537160450048,'遥感信息工程学院'),(135057316763402240,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057316763402241,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057316763402242,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057316763402243,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057316763402244,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537160450048,'遥感信息工程学院'),(135057316763402245,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537160450048,'遥感信息工程学院'),(135057316767596544,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537160450048,'遥感信息工程学院'),(135057316918591488,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057316918591489,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537114312704,'经济与管理学院'),(135057316918591490,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057316918591491,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057316918591492,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057316922785792,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057316922785793,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057316922785794,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537114312704,'经济与管理学院'),(135057316922785795,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057316922785796,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057316926980096,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057316926980097,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057316926980098,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057316926980099,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057316926980100,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537114312704,'经济与管理学院'),(135057316968923136,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537126895616,'计算机学院'),(135057316968923137,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537126895616,'计算机学院'),(135057316968923138,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057316973117440,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057316973117441,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057316973117442,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537126895616,'计算机学院'),(135057316973117443,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057316973117444,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537126895616,'计算机学院'),(135057316977311744,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057316977311745,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057316977311746,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057316977311747,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057316977311748,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537126895616,'计算机学院'),(135057316981506048,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537126895616,'计算机学院'),(135057316981506049,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537126895616,'计算机学院'),(135057317019254784,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057317019254785,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057317023449088,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057317023449089,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057317023449090,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057317023449091,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057317023449092,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537114312704,'经济与管理学院'),(135057317027643392,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537114312704,'经济与管理学院'),(135057317027643393,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057317027643394,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057317027643395,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057317027643396,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057317031837696,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057317031837697,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537114312704,'经济与管理学院'),(135057317031837698,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537114312704,'经济与管理学院'),(135057317069586432,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537344999424,'药学院'),(135057317069586433,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537344999424,'药学院'),(135057317073780736,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057317073780737,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057317073780738,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537344999424,'药学院'),(135057317073780739,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537344999424,'药学院'),(135057317073780740,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537344999424,'药学院'),(135057317073780741,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537344999424,'药学院'),(135057317077975040,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057317077975041,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057317077975042,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537344999424,'药学院'),(135057317077975043,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057317077975044,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537344999424,'药学院'),(135057317082169344,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537344999424,'药学院'),(135057317082169345,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537344999424,'药学院'),(135057317119918080,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537298862080,'化学与分子科学学院'),(135057317119918081,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537298862080,'化学与分子科学学院'),(135057317124112384,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057317124112385,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537298862080,'化学与分子科学学院'),(135057317124112386,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537298862080,'化学与分子科学学院'),(135057317124112387,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057317124112388,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','C3',41.7500,0.9278,'A',133600537298862080,'化学与分子科学学院'),(135057317128306688,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','B3',45.5000,0.9286,'A',133600537298862080,'化学与分子科学学院'),(135057317128306689,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057317128306690,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057317128306691,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057317128306692,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057317132500992,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057317132500993,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','B',51.5000,0.9364,'A',133600537298862080,'化学与分子科学学院'),(135057317132500994,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识','C',58.7500,0.9180,'A',133600537298862080,'化学与分子科学学院'),(135057317212192768,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057317212192769,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057317212192770,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057317212192771,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057317216387072,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057317216387073,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057317216387074,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057317216387075,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537168838656,'动力与机械学院'),(135057317216387076,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057317220581376,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057317220581377,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537168838656,'动力与机械学院'),(135057317220581378,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057317220581379,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057317220581380,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537168838656,'动力与机械学院'),(135057317220581381,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537168838656,'动力与机械学院'),(135057317262524416,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057317262524417,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537198198784,'电子信息学院'),(135057317262524418,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057317262524419,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057317266718720,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057317266718721,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057317266718722,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537198198784,'电子信息学院'),(135057317266718723,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537198198784,'电子信息学院'),(135057317266718724,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057317270913024,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057317270913025,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057317270913026,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057317270913027,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057317270913028,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537198198784,'电子信息学院'),(135057317275107328,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537198198784,'电子信息学院'),(135057317350604800,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537386942464,'历史学院'),(135057317350604801,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537386942464,'历史学院'),(135057317350604802,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057317350604803,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537386942464,'历史学院'),(135057317354799104,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537386942464,'历史学院'),(135057317354799105,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537386942464,'历史学院'),(135057317354799106,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537386942464,'历史学院'),(135057317354799107,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537386942464,'历史学院'),(135057317354799108,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057317358993408,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537386942464,'历史学院'),(135057317358993409,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537386942464,'历史学院'),(135057317358993410,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057317358993411,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537386942464,'历史学院'),(135057317358993412,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537386942464,'历史学院'),(135057317363187712,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537386942464,'历史学院'),(135057317396742144,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057317400936448,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537147867136,'生命科学学院'),(135057317400936449,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057317400936450,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057317400936451,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057317400936452,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057317405130752,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057317405130753,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537147867136,'生命科学学院'),(135057317405130754,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057317405130755,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537147867136,'生命科学学院'),(135057317405130756,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057317405130757,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057317409325056,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537147867136,'生命科学学院'),(135057317409325057,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537147867136,'生命科学学院'),(135057317409325058,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537147867136,'生命科学学院'),(135057317447073792,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057317447073793,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537126895616,'计算机学院'),(135057317451268096,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057317451268097,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057317451268098,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057317451268099,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057317451268100,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057317455462400,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057317455462401,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057317455462402,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057317455462403,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057317455462404,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057317459656704,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057317459656705,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057317459656706,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537126895616,'计算机学院'),(135057317497405440,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057317501599744,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057317501599745,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057317501599746,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057317501599747,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057317501599748,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057317505794048,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057317505794049,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537198198784,'电子信息学院'),(135057317505794050,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057317505794051,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057317505794052,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057317509988352,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057317509988353,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057317509988354,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537198198784,'电子信息学院'),(135057317509988355,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537198198784,'电子信息学院'),(135057317782618112,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537324027904,'物理科学与技术学院'),(135057317786812416,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537324027904,'物理科学与技术学院'),(135057317786812417,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057317786812418,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057317786812419,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057317786812420,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057317786812421,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057317791006720,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537324027904,'物理科学与技术学院'),(135057317791006721,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057317791006722,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057317791006723,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537324027904,'物理科学与技术学院'),(135057317791006724,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057317795201024,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537324027904,'物理科学与技术学院'),(135057317795201025,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537324027904,'物理科学与技术学院'),(135057317795201026,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537324027904,'物理科学与技术学院'),(135057317837144064,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537189810176,'文学院'),(135057317837144065,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537189810176,'文学院'),(135057317837144066,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057317837144067,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057317837144068,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057317841338368,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057317841338369,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057317841338370,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537189810176,'文学院'),(135057317841338371,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057317841338372,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057317845532672,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537189810176,'文学院'),(135057317845532673,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057317845532674,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537189810176,'文学院'),(135057317845532675,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537189810176,'文学院'),(135057317845532676,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537189810176,'文学院'),(135057317883281408,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057317887475712,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537231753216,'水利水电学院'),(135057317887475713,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057317887475714,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057317887475715,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537231753216,'水利水电学院'),(135057317887475716,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057317887475717,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057317891670016,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537231753216,'水利水电学院'),(135057317891670017,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057317891670018,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057317891670019,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057317891670020,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057317895864320,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537231753216,'水利水电学院'),(135057317895864321,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537231753216,'水利水电学院'),(135057317895864322,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537231753216,'水利水电学院'),(135057317975556096,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057317975556097,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057317975556098,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057317975556099,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057317979750400,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057317979750401,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057317979750402,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057317979750403,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537160450048,'遥感信息工程学院'),(135057317979750404,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057317983944704,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057317983944705,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057317983944706,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057317983944707,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057317983944708,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057317983944709,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537160450048,'遥感信息工程学院'),(135057318025887744,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057318025887745,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537168838656,'动力与机械学院'),(135057318030082048,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057318030082049,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057318030082050,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057318030082051,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057318030082052,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057318034276352,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537168838656,'动力与机械学院'),(135057318034276353,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057318034276354,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057318034276355,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057318034276356,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057318038470656,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057318038470657,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537168838656,'动力与机械学院'),(135057318038470658,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537168838656,'动力与机械学院'),(135057318080413696,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057318080413697,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537252724736,'国家网络安全学院'),(135057318080413698,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057318080413699,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057318084608000,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057318084608001,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057318084608002,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537252724736,'国家网络安全学院'),(135057318084608003,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537252724736,'国家网络安全学院'),(135057318084608004,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057318084608005,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057318088802304,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057318088802305,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057318088802306,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057318088802307,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537252724736,'国家网络安全学院'),(135057318088802308,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537252724736,'国家网络安全学院'),(135057318130745344,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057318134939648,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057318134939649,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057318134939650,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057318134939651,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537126895616,'计算机学院'),(135057318134939652,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057318134939653,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057318139133952,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537126895616,'计算机学院'),(135057318139133953,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057318139133954,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057318139133955,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057318139133956,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057318139133957,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537126895616,'计算机学院'),(135057318139133958,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537126895616,'计算机学院'),(135057318139133959,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537126895616,'计算机学院'),(135057318181076992,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057318185271296,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057318185271297,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057318185271298,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057318185271299,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057318185271300,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057318189465600,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057318189465601,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537126895616,'计算机学院'),(135057318189465602,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057318189465603,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057318189465604,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057318193659904,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057318193659905,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057318193659906,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537126895616,'计算机学院'),(135057318193659907,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057318235602944,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057318235602945,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537114312704,'经济与管理学院'),(135057318235602946,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057318239797248,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057318239797249,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057318239797250,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057318239797251,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057318239797252,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537114312704,'经济与管理学院'),(135057318243991552,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057318243991553,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057318243991554,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057318243991555,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057318243991556,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057318243991557,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537114312704,'经济与管理学院'),(135057318248185856,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537114312704,'经济与管理学院'),(135057318327877632,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057318327877633,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537399525376,'数学与统计学院'),(135057318327877634,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057318327877635,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057318332071936,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057318332071937,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057318332071938,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537399525376,'数学与统计学院'),(135057318332071939,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537399525376,'数学与统计学院'),(135057318332071940,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057318336266240,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057318336266241,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057318336266242,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057318336266243,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057318336266244,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537399525376,'数学与统计学院'),(135057318336266245,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057318378209280,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057318378209281,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057318382403584,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057318382403585,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057318382403586,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057318382403587,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057318382403588,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057318386597888,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537114312704,'经济与管理学院'),(135057318386597889,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057318386597890,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057318386597891,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057318386597892,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057318386597893,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057318390792192,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537114312704,'经济与管理学院'),(135057318390792193,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057318432735232,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057318432735233,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537399525376,'数学与统计学院'),(135057318436929536,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057318436929537,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057318436929538,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057318436929539,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057318436929540,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057318436929541,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537399525376,'数学与统计学院'),(135057318441123840,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057318441123841,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057318441123842,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057318441123843,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057318441123844,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057318445318144,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537399525376,'数学与统计学院'),(135057318445318145,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057318629867520,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057318634061824,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537231753216,'水利水电学院'),(135057318634061825,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057318634061826,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057318634061827,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057318638256128,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057318638256129,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057318638256130,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537231753216,'水利水电学院'),(135057318638256131,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057318638256132,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057318642450432,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057318642450433,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057318642450434,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057318642450435,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537231753216,'水利水电学院'),(135057318642450436,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537231753216,'水利水电学院'),(135057318684393472,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057318684393473,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537307250688,'信息管理学院'),(135057318684393474,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057318684393475,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057318684393476,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057318688587776,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057318688587777,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057318688587778,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537307250688,'信息管理学院'),(135057318688587779,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057318692782080,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057318692782081,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057318692782082,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057318692782083,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057318692782084,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537307250688,'信息管理学院'),(135057318692782085,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537307250688,'信息管理学院'),(135057318835388416,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057318835388417,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057318839582720,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057318839582721,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057318839582722,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057318839582723,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057318839582724,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057318843777024,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537324027904,'物理科学与技术学院'),(135057318843777025,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057318843777026,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057318843777027,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057318843777028,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057318843777029,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057318847971328,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537324027904,'物理科学与技术学院'),(135057318847971329,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537324027904,'物理科学与技术学院'),(135057318889914368,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057318889914369,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057318894108672,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057318894108673,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057318894108674,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057318894108675,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057318894108676,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057318898302976,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057318898302977,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057318898302978,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057318898302979,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057318898302980,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057318898302981,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057318902497280,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057318902497281,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537114312704,'经济与管理学院'),(135057318940246016,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057318940246017,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537399525376,'数学与统计学院'),(135057318940246018,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057318940246019,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057318944440320,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537399525376,'数学与统计学院'),(135057318944440321,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057318944440322,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057318944440323,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537399525376,'数学与统计学院'),(135057318944440324,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057318948634624,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057318948634625,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057318948634626,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057318948634627,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537399525376,'数学与统计学院'),(135057318948634628,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537399525376,'数学与统计学院'),(135057318948634629,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537399525376,'数学与统计学院'),(135057318990577664,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057318990577665,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057318990577666,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057318994771968,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057318994771969,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057318994771970,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057318994771971,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537168838656,'动力与机械学院'),(135057318994771972,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537168838656,'动力与机械学院'),(135057318998966272,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057318998966273,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057318998966274,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057318998966275,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057318998966276,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057318998966277,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537168838656,'动力与机械学院'),(135057319003160576,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537168838656,'动力与机械学院'),(135057319045103616,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057319045103617,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537139478528,'城市设计学院'),(135057319049297920,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057319049297921,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057319049297922,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057319049297923,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057319049297924,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537139478528,'城市设计学院'),(135057319049297925,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537139478528,'城市设计学院'),(135057319053492224,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057319053492225,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057319053492226,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057319053492227,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057319053492228,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057319057686528,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537139478528,'城市设计学院'),(135057319057686529,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537139478528,'城市设计学院'),(135057319326121984,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057319326121985,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537286279168,'医学院'),(135057319330316288,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537286279168,'医学院'),(135057319330316289,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057319330316290,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057319330316291,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057319330316292,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057319334510592,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537286279168,'医学院'),(135057319334510593,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057319334510594,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057319334510595,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057319334510596,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057319338704896,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537286279168,'医学院'),(135057319338704897,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537286279168,'医学院'),(135057319338704898,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537286279168,'医学院'),(135057319418396672,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057319418396673,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057319418396674,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057319422590976,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057319422590977,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057319422590978,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057319422590979,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057319422590980,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057319422590981,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057319426785280,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057319426785281,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057319426785282,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057319426785283,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057319426785284,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537114312704,'经济与管理学院'),(135057319430979584,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057319468728320,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057319468728321,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057319468728322,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057319468728323,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057319472922624,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057319472922625,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057319472922626,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057319472922627,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057319472922628,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057319472922629,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057319477116928,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057319477116929,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057319477116930,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057319477116931,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537126895616,'计算机学院'),(135057319477116932,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537126895616,'计算机学院'),(135057319636500480,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057319636500481,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537126895616,'计算机学院'),(135057319640694784,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057319640694785,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057319640694786,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537126895616,'计算机学院'),(135057319640694787,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057319640694788,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057319644889088,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537126895616,'计算机学院'),(135057319644889089,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057319644889090,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057319644889091,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057319644889092,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057319649083392,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537126895616,'计算机学院'),(135057319649083393,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','B',24.2500,0.4409,'C',133600537126895616,'计算机学院'),(135057319649083394,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537126895616,'计算机学院'),(135057319691026432,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537298862080,'化学与分子科学学院'),(135057319691026433,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537298862080,'化学与分子科学学院'),(135057319695220736,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057319695220737,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057319695220738,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057319695220739,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057319695220740,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057319699415040,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537298862080,'化学与分子科学学院'),(135057319699415041,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057319699415042,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057319699415043,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057319699415044,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057319699415045,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057319703609344,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537298862080,'化学与分子科学学院'),(135057319703609345,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537298862080,'化学与分子科学学院'),(135057319745552384,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057319745552385,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057319745552386,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057319745552387,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057319749746688,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057319749746689,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057319749746690,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057319749746691,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057319749746692,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057319753940992,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057319753940993,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057319753940994,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057319753940995,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537114312704,'经济与管理学院'),(135057319753940996,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537114312704,'经济与管理学院'),(135057319753940997,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057319795884032,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537147867136,'生命科学学院'),(135057319800078336,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537147867136,'生命科学学院'),(135057319800078337,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057319800078338,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057319800078339,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057319800078340,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057319804272640,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057319804272641,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537147867136,'生命科学学院'),(135057319804272642,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057319804272643,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057319804272644,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057319808466944,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057319808466945,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537147867136,'生命科学学院'),(135057319808466946,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537147867136,'生命科学学院'),(135057319808466947,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537147867136,'生命科学学院'),(135057320018182144,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057320018182145,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537307250688,'信息管理学院'),(135057320018182146,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057320018182147,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057320022376448,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057320022376449,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537307250688,'信息管理学院'),(135057320022376450,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057320022376451,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537307250688,'信息管理学院'),(135057320022376452,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057320026570752,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057320026570753,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057320026570754,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057320026570755,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057320030765056,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057320030765057,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057320114651136,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537399525376,'数学与统计学院'),(135057320118845440,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537399525376,'数学与统计学院'),(135057320118845441,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057320118845442,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057320118845443,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057320118845444,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057320123039744,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057320123039745,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537399525376,'数学与统计学院'),(135057320123039746,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057320123039747,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057320123039748,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057320127234048,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057320127234049,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057320127234050,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537399525376,'数学与统计学院'),(135057320127234051,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537399525376,'数学与统计学院'),(135057320215314432,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057320215314433,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537101729792,'口腔医学院'),(135057320215314434,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057320215314435,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057320215314436,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057320219508736,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057320219508737,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057320219508738,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537101729792,'口腔医学院'),(135057320219508739,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057320219508740,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057320223703040,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057320223703041,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057320223703042,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057320223703043,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537101729792,'口腔医学院'),(135057320223703044,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537101729792,'口腔医学院'),(135057320265646080,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057320269840384,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537378553856,'政治与公共管理学院'),(135057320269840385,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057320269840386,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057320269840387,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057320269840388,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057320274034688,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057320274034689,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537378553856,'政治与公共管理学院'),(135057320274034690,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057320274034691,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057320274034692,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057320278228992,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057320278228993,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537378553856,'政治与公共管理学院'),(135057320278228994,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537378553856,'政治与公共管理学院'),(135057320278228995,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537378553856,'政治与公共管理学院'),(135057320324366336,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057320324366337,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537231753216,'水利水电学院'),(135057320324366338,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057320328560640,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057320328560641,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057320328560642,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057320328560643,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057320328560644,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537231753216,'水利水电学院'),(135057320332754944,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057320332754945,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057320332754946,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057320332754947,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057320332754948,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057320332754949,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537231753216,'水利水电学院'),(135057320336949248,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537231753216,'水利水电学院'),(135057320471166976,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057320475361280,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057320475361281,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057320475361282,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057320475361283,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057320475361284,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057320479555584,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057320479555585,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537198198784,'电子信息学院'),(135057320479555586,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057320479555587,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057320479555588,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057320479555589,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057320483749888,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057320483749889,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537198198784,'电子信息学院'),(135057320483749890,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537198198784,'电子信息学院'),(135057320781545472,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537378553856,'政治与公共管理学院'),(135057320781545473,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537378553856,'政治与公共管理学院'),(135057320785739776,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057320785739777,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537378553856,'政治与公共管理学院'),(135057320785739778,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537378553856,'政治与公共管理学院'),(135057320785739779,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057320789934080,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537378553856,'政治与公共管理学院'),(135057320789934081,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537378553856,'政治与公共管理学院'),(135057320789934082,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057320789934083,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057320794128384,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057320794128385,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057320794128386,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057320794128387,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057320798322688,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537378553856,'政治与公共管理学院'),(135057320886403072,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057320886403073,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057320886403074,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057320890597376,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057320890597377,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057320890597378,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057320890597379,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057320890597380,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537160450048,'遥感信息工程学院'),(135057320894791680,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057320894791681,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057320894791682,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057320894791683,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057320898985984,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537160450048,'遥感信息工程学院'),(135057320898985985,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537160450048,'遥感信息工程学院'),(135057320898985986,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537160450048,'遥感信息工程学院'),(135057320987066368,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057320987066369,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057320991260672,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057320991260673,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057320991260674,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057320991260675,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057320995454976,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537231753216,'水利水电学院'),(135057320995454977,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537231753216,'水利水电学院'),(135057320995454978,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057320995454979,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057320995454980,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057320999649280,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057320999649281,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057320999649282,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537231753216,'水利水电学院'),(135057320999649283,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537231753216,'水利水电学院'),(135057321045786624,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057321045786625,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537126895616,'计算机学院'),(135057321045786626,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057321045786627,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057321049980928,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057321049980929,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057321049980930,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057321049980931,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537126895616,'计算机学院'),(135057321054175232,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057321054175233,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057321054175234,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057321054175235,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057321054175236,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057321058369536,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057321058369537,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537126895616,'计算机学院'),(135057321146449920,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057321146449921,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057321150644224,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057321150644225,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057321150644226,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057321150644227,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057321154838528,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057321154838529,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537286279168,'医学院'),(135057321154838530,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057321154838531,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057321159032832,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057321159032833,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057321159032834,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537286279168,'医学院'),(135057321159032835,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537286279168,'医学院'),(135057321159032836,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537286279168,'医学院'),(135057321205170176,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057321209364480,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057321209364481,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057321209364482,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057321209364483,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057321209364484,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057321213558784,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057321213558785,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537126895616,'计算机学院'),(135057321213558786,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057321213558787,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057321217753088,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057321217753089,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057321217753090,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057321217753091,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537126895616,'计算机学院'),(135057321221947392,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537126895616,'计算机学院'),(135057321305833472,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057321310027776,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057321310027777,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057321310027778,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057321310027779,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057321314222080,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057321314222081,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057321314222082,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537114312704,'经济与管理学院'),(135057321314222083,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057321318416384,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057321318416385,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057321318416386,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057321318416387,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057321318416388,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057321322610688,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057321410691072,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057321410691073,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537231753216,'水利水电学院'),(135057321414885376,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057321414885377,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057321414885378,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057321414885379,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057321419079680,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057321419079681,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537231753216,'水利水电学院'),(135057321419079682,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057321419079683,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057321423273984,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057321423273985,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057321423273986,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057321423273987,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537231753216,'水利水电学院'),(135057321423273988,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537231753216,'水利水电学院'),(135057321515548672,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537344999424,'药学院'),(135057321515548673,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537344999424,'药学院'),(135057321515548674,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057321515548675,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057321519742976,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537344999424,'药学院'),(135057321519742977,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057321519742978,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537344999424,'药学院'),(135057321519742979,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537344999424,'药学院'),(135057321523937280,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057321523937281,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057321523937282,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057321523937283,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057321523937284,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537344999424,'药学院'),(135057321523937285,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537344999424,'药学院'),(135057321523937286,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537344999424,'药学院'),(135057321570074624,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537428885504,'新闻与传播学院'),(135057321574268928,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057321574268929,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057321574268930,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057321574268931,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537428885504,'新闻与传播学院'),(135057321574268932,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057321578463232,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537428885504,'新闻与传播学院'),(135057321578463233,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537428885504,'新闻与传播学院'),(135057321578463234,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057321578463235,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057321582657536,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537428885504,'新闻与传播学院'),(135057321582657537,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057321582657538,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','A',16.7500,0.3722,'C',133600537428885504,'新闻与传播学院'),(135057321582657539,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537428885504,'新闻与传播学院'),(135057321582657540,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537428885504,'新闻与传播学院'),(135057321628794880,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057321632989184,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537101729792,'口腔医学院'),(135057321632989185,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057321632989186,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057321632989187,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057321637183488,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057321637183489,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057321637183490,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537101729792,'口腔医学院'),(135057321637183491,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057321641377792,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057321641377793,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057321641377794,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057321641377795,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','A',42.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057321641377796,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537101729792,'口腔医学院'),(135057321645572096,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537101729792,'口腔医学院'),(135057321733652480,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057321733652481,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537378553856,'政治与公共管理学院'),(135057321733652482,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057321737846784,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057321737846785,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537378553856,'政治与公共管理学院'),(135057321737846786,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537378553856,'政治与公共管理学院'),(135057321737846787,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537378553856,'政治与公共管理学院'),(135057321742041088,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537378553856,'政治与公共管理学院'),(135057321742041089,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057321742041090,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057321742041091,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537378553856,'政治与公共管理学院'),(135057321746235392,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057321746235393,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537378553856,'政治与公共管理学院'),(135057321746235394,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537378553856,'政治与公共管理学院'),(135057321746235395,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537378553856,'政治与公共管理学院'),(135057321788178432,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537189810176,'文学院'),(135057321792372736,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537189810176,'文学院'),(135057321792372737,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057321792372738,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057321792372739,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057321796567040,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057321796567041,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057321796567042,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537189810176,'文学院'),(135057321796567043,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057321800761344,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057321800761345,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057321800761346,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057321800761347,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057321800761348,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537189810176,'文学院'),(135057321804955648,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537189810176,'文学院'),(135057321846898688,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057321851092992,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057321851092993,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057321851092994,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057321851092995,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057321855287296,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057321855287297,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057321855287298,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057321855287299,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057321859481600,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057321859481601,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057321859481602,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057321859481603,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057321863675904,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537114312704,'经济与管理学院'),(135057321863675905,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057322127917056,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057322132111360,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057322132111361,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057322132111362,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057322132111363,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057322136305664,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057322136305665,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057322136305666,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537168838656,'动力与机械学院'),(135057322136305667,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057322140499968,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057322140499969,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057322140499970,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057322140499971,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057322144694272,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537168838656,'动力与机械学院'),(135057322144694273,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537168838656,'动力与机械学院'),(135057322371186688,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057322371186689,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057322371186690,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057322375380992,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057322375380993,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057322375380994,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057322375380995,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057322379575296,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537198198784,'电子信息学院'),(135057322379575297,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057322379575298,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057322379575299,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057322383769600,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057322383769601,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057322383769602,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537198198784,'电子信息学院'),(135057322383769603,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537198198784,'电子信息学院'),(135057322476044288,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057322476044289,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057322480238592,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057322480238593,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057322480238594,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057322480238595,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057322484432896,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057322484432897,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537198198784,'电子信息学院'),(135057322484432898,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057322484432899,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057322488627200,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057322488627201,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057322488627202,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057322488627203,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057322488627204,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537198198784,'电子信息学院'),(135057322534764544,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537298862080,'化学与分子科学学院'),(135057322538958848,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537298862080,'化学与分子科学学院'),(135057322538958849,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057322538958850,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057322538958851,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537298862080,'化学与分子科学学院'),(135057322543153152,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057322543153153,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537298862080,'化学与分子科学学院'),(135057322543153154,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537298862080,'化学与分子科学学院'),(135057322543153155,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057322547347456,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057322547347457,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537298862080,'化学与分子科学学院'),(135057322547347458,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057322547347459,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537298862080,'化学与分子科学学院'),(135057322547347460,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537298862080,'化学与分子科学学院'),(135057322551541760,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537298862080,'化学与分子科学学院'),(135057322593484800,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057322593484801,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057322593484802,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057322597679104,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057322597679105,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057322597679106,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057322597679107,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057322601873408,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537357582336,'土木建筑工程学院'),(135057322601873409,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057322601873410,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057322601873411,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057322606067712,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057322606067713,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057322606067714,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537357582336,'土木建筑工程学院'),(135057322606067715,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537357582336,'土木建筑工程学院'),(135057322694148096,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057322698342400,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537357582336,'土木建筑工程学院'),(135057322698342401,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057322698342402,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057322702536704,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057322702536705,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537357582336,'土木建筑工程学院'),(135057322702536706,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057322702536707,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537357582336,'土木建筑工程学院'),(135057322702536708,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057322706731008,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057322706731009,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057322706731010,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057322706731011,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537357582336,'土木建筑工程学院'),(135057322710925312,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057322710925313,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537357582336,'土木建筑工程学院'),(135057322845143040,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057322845143041,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057322845143042,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057322849337344,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057322849337345,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057322849337346,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057322849337347,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057322853531648,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057322853531649,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057322853531650,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057322853531651,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057322857725952,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057322857725953,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537168838656,'动力与机械学院'),(135057322857725954,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537168838656,'动力与机械学院'),(135057322857725955,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057322908057600,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057322908057601,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537286279168,'医学院'),(135057322912251904,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057322912251905,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057322912251906,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057322912251907,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057322916446208,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057322916446209,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537286279168,'医学院'),(135057322916446210,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057322916446211,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057322920640512,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057322920640513,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057322920640514,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057322920640515,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537286279168,'医学院'),(135057322924834816,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537286279168,'医学院'),(135057322966777856,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057322970972160,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057322970972161,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057322970972162,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057322970972163,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057322975166464,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057322975166465,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057322975166466,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057322975166467,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057322979360768,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057322979360769,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057322979360770,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057322979360771,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057322979360772,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057322983555072,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537114312704,'经济与管理学院'),(135057323029692416,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537189810176,'文学院'),(135057323029692417,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537189810176,'文学院'),(135057323029692418,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057323029692419,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057323033886720,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537189810176,'文学院'),(135057323033886721,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537189810176,'文学院'),(135057323033886722,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057323033886723,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537189810176,'文学院'),(135057323038081024,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057323038081025,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057323038081026,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057323038081027,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057323042275328,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537189810176,'文学院'),(135057323042275329,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537189810176,'文学院'),(135057323042275330,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537189810176,'文学院'),(135057323088412672,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057323088412673,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057323092606976,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057323092606977,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537231753216,'水利水电学院'),(135057323092606978,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057323092606979,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057323092606980,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537231753216,'水利水电学院'),(135057323096801280,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537231753216,'水利水电学院'),(135057323096801281,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057323096801282,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057323096801283,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057323096801284,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057323096801285,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057323100995584,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537231753216,'水利水电学院'),(135057323100995585,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537231753216,'水利水电学院'),(135057323142938624,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057323142938625,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057323147132928,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057323147132929,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057323147132930,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057323147132931,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057323151327232,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057323151327233,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537114312704,'经济与管理学院'),(135057323151327234,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057323151327235,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057323155521536,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057323155521537,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057323155521538,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057323155521539,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537114312704,'经济与管理学院'),(135057323155521540,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537114312704,'经济与管理学院'),(135057323243601920,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057323243601921,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537307250688,'信息管理学院'),(135057323243601922,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057323243601923,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057323243601924,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057323247796224,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057323247796225,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057323247796226,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537307250688,'信息管理学院'),(135057323247796227,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057323251990528,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057323251990529,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057323251990530,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057323251990531,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057323256184832,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537307250688,'信息管理学院'),(135057323256184833,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537307250688,'信息管理学院'),(135057323298127872,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057323298127873,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537252724736,'国家网络安全学院'),(135057323302322176,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057323302322177,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057323302322178,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057323302322179,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057323302322180,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537252724736,'国家网络安全学院'),(135057323306516480,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537252724736,'国家网络安全学院'),(135057323306516481,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057323306516482,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057323306516483,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057323310710784,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057323310710785,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057323310710786,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537252724736,'国家网络安全学院'),(135057323310710787,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537252724736,'国家网络安全学院'),(135057323436539904,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057323436539905,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057323436539906,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057323440734208,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057323440734209,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057323440734210,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057323440734211,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537286279168,'医学院'),(135057323444928512,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537286279168,'医学院'),(135057323444928513,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057323444928514,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057323444928515,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057323449122816,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057323449122817,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057323449122818,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537286279168,'医学院'),(135057323449122819,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537286279168,'医学院'),(135057323495260160,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057323495260161,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537168838656,'动力与机械学院'),(135057323495260162,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057323499454464,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057323499454465,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057323499454466,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057323499454467,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057323503648768,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537168838656,'动力与机械学院'),(135057323503648769,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057323503648770,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057323503648771,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057323503648772,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057323507843072,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057323507843073,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537168838656,'动力与机械学院'),(135057323507843074,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537168838656,'动力与机械学院'),(135057323591729152,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057323595923456,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537231753216,'水利水电学院'),(135057323595923457,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057323595923458,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057323595923459,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057323595923460,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057323600117760,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057323600117761,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537231753216,'水利水电学院'),(135057323600117762,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057323600117763,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057323604312064,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057323604312065,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057323604312066,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057323604312067,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537231753216,'水利水电学院'),(135057323608506368,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057323646255104,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537428885504,'新闻与传播学院'),(135057323650449408,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537428885504,'新闻与传播学院'),(135057323650449409,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057323650449410,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057323650449411,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057323654643712,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057323654643713,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537428885504,'新闻与传播学院'),(135057323654643714,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537428885504,'新闻与传播学院'),(135057323654643715,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057323654643716,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057323658838016,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057323658838017,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057323658838018,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537428885504,'新闻与传播学院'),(135057323658838019,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537428885504,'新闻与传播学院'),(135057323663032320,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537428885504,'新闻与传播学院'),(135057323704975360,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057323704975361,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057323704975362,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057323709169664,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057323709169665,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537114312704,'经济与管理学院'),(135057323709169666,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057323709169667,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537114312704,'经济与管理学院'),(135057323713363968,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537114312704,'经济与管理学院'),(135057323713363969,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057323713363970,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057323713363971,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057323713363972,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057323717558272,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057323717558273,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057323717558274,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537114312704,'经济与管理学院'),(135057323759501312,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057323763695616,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057323763695617,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057323763695618,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057323763695619,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057323763695620,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057323767889920,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057323767889921,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537223364608,'资源与环境科学学院'),(135057323767889922,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057323767889923,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057323772084224,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057323772084225,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057323772084226,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057323772084227,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537223364608,'资源与环境科学学院'),(135057323776278528,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537223364608,'资源与环境科学学院'),(135057323818221568,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057323818221569,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537139478528,'城市设计学院'),(135057323818221570,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057323822415872,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057323822415873,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057323822415874,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057323822415875,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057323822415876,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537139478528,'城市设计学院'),(135057323826610176,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057323826610177,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057323826610178,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057323826610179,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057323830804480,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057323830804481,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537139478528,'城市设计学院'),(135057323830804482,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537139478528,'城市设计学院'),(135057323872747520,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057323872747521,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057323872747522,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057323872747523,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057323876941824,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057323876941825,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057323876941826,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057323876941827,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537160450048,'遥感信息工程学院'),(135057323881136128,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057323881136129,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057323881136130,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057323881136131,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057323881136132,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057323885330432,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537160450048,'遥感信息工程学院'),(135057323885330433,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537160450048,'遥感信息工程学院'),(135057324061491200,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057324065685504,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','C1',12.7500,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057324065685505,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057324065685506,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','C2',4.5000,0.3000,'C',133600537244336128,'电气与自动化学院'),(135057324069879808,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537244336128,'电气与自动化学院'),(135057324069879809,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057324069879810,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057324069879811,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537244336128,'电气与自动化学院'),(135057324074074112,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057324074074113,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537244336128,'电气与自动化学院'),(135057324074074114,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057324074074115,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057324078268416,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537244336128,'电气与自动化学院'),(135057324078268417,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537244336128,'电气与自动化学院'),(135057324078268418,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537244336128,'电气与自动化学院'),(135057324124405760,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057324124405761,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537307250688,'信息管理学院'),(135057324124405762,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057324124405763,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057324128600064,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057324128600065,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057324128600066,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537307250688,'信息管理学院'),(135057324128600067,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537307250688,'信息管理学院'),(135057324132794368,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057324132794369,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057324132794370,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057324132794371,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057324136988672,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057324136988673,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537307250688,'信息管理学院'),(135057324136988674,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537307250688,'信息管理学院'),(135057324183126016,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057324183126017,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537101729792,'口腔医学院'),(135057324183126018,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057324187320320,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537101729792,'口腔医学院'),(135057324187320321,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057324187320322,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057324187320323,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','C3',42.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057324191514624,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','B3',44.7500,0.9133,'A',133600537101729792,'口腔医学院'),(135057324191514625,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057324191514626,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057324191514627,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057324191514628,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057324195708928,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057324195708929,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','B',49.7500,0.9045,'A',133600537101729792,'口腔医学院'),(135057324195708930,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识','C',58.7500,0.9180,'A',133600537101729792,'口腔医学院'),(135057324262817792,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057324262817793,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537365970944,'法学院'),(135057324267012096,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057324267012097,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057324267012098,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537365970944,'法学院'),(135057324271206400,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057324271206401,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537365970944,'法学院'),(135057324275400704,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537365970944,'法学院'),(135057324275400705,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057324275400706,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057324279595008,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057324279595009,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057324283789312,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537365970944,'法学院'),(135057324283789313,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537365970944,'法学院'),(135057324283789314,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537365970944,'法学院'),(135057324329926656,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057324334120960,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057324334120961,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057324334120962,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057324334120963,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057324334120964,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057324338315264,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057324338315265,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537244336128,'电气与自动化学院'),(135057324338315266,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057324338315267,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057324338315268,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057324342509568,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057324342509569,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057324342509570,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537244336128,'电气与自动化学院'),(135057324342509571,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537244336128,'电气与自动化学院'),(135057324464144384,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057324464144385,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537101729792,'口腔医学院'),(135057324468338688,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057324468338689,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057324468338690,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537101729792,'口腔医学院'),(135057324468338691,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057324468338692,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537101729792,'口腔医学院'),(135057324472532992,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537101729792,'口腔医学院'),(135057324472532993,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057324472532994,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057324472532995,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057324476727296,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057324476727297,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537101729792,'口腔医学院'),(135057324476727298,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537101729792,'口腔医学院'),(135057324476727299,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537101729792,'口腔医学院'),(135057324560613376,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057324560613377,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537244336128,'电气与自动化学院'),(135057324564807680,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057324564807681,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057324564807682,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057324564807683,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057324569001984,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057324569001985,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537244336128,'电气与自动化学院'),(135057324569001986,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057324569001987,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057324573196288,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057324573196289,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057324573196290,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057324573196291,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537244336128,'电气与自动化学院'),(135057324573196292,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057324623527936,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057324623527937,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537231753216,'水利水电学院'),(135057324627722240,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057324627722241,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057324627722242,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057324627722243,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057324627722244,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057324631916544,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537231753216,'水利水电学院'),(135057324631916545,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057324631916546,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057324631916547,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057324636110848,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057324636110849,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057324636110850,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537231753216,'水利水电学院'),(135057324636110851,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537231753216,'水利水电学院'),(135057324816465920,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537324027904,'物理科学与技术学院'),(135057324816465921,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537324027904,'物理科学与技术学院'),(135057324816465922,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057324816465923,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057324820660224,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057324820660225,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537324027904,'物理科学与技术学院'),(135057324820660226,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537324027904,'物理科学与技术学院'),(135057324820660227,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537324027904,'物理科学与技术学院'),(135057324824854528,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057324824854529,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057324824854530,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537324027904,'物理科学与技术学院'),(135057324824854531,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057324829048832,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537324027904,'物理科学与技术学院'),(135057324829048833,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537324027904,'物理科学与技术学院'),(135057324829048834,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537324027904,'物理科学与技术学院'),(135057324875186176,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057324875186177,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057324879380480,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057324879380481,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057324879380482,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537428885504,'新闻与传播学院'),(135057324879380483,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057324883574784,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537428885504,'新闻与传播学院'),(135057324883574785,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537428885504,'新闻与传播学院'),(135057324883574786,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057324883574787,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057324883574788,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057324887769088,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057324887769089,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537428885504,'新闻与传播学院'),(135057324887769090,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537428885504,'新闻与传播学院'),(135057324887769091,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537428885504,'新闻与传播学院'),(135057324975849472,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537399525376,'数学与统计学院'),(135057324975849473,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537399525376,'数学与统计学院'),(135057324980043776,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057324980043777,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057324980043778,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057324980043779,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057324984238080,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057324984238081,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537399525376,'数学与统计学院'),(135057324984238082,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057324984238083,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057324984238084,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537399525376,'数学与统计学院'),(135057324988432384,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057324988432385,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537399525376,'数学与统计学院'),(135057324988432386,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537399525376,'数学与统计学院'),(135057324988432387,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537399525376,'数学与统计学院'),(135057325076512768,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057325080707072,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057325080707073,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057325080707074,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057325084901376,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057325084901377,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057325084901378,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057325084901379,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537286279168,'医学院'),(135057325084901380,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057325089095680,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057325089095681,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057325089095682,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057325089095683,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057325093289984,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057325093289985,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537286279168,'医学院'),(135057325223313408,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057325223313409,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057325227507712,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057325227507713,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057325227507714,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057325227507715,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057325231702016,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057325231702017,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537126895616,'计算机学院'),(135057325231702018,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057325231702019,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057325235896320,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057325235896321,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057325235896322,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057325235896323,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537126895616,'计算机学院'),(135057325240090624,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537126895616,'计算机学院'),(135057325328171008,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057325328171009,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057325328171010,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057325328171011,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057325332365312,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057325332365313,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057325332365314,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057325332365315,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537168838656,'动力与机械学院'),(135057325336559616,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057325336559617,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057325336559618,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057325336559619,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057325340753920,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057325340753921,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537168838656,'动力与机械学院'),(135057325340753922,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537168838656,'动力与机械学院'),(135057325428834304,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057325428834305,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537357582336,'土木建筑工程学院'),(135057325428834306,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057325428834307,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057325433028608,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057325433028609,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057325433028610,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057325433028611,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537357582336,'土木建筑工程学院'),(135057325437222912,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057325437222913,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057325437222914,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057325437222915,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057325441417216,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537357582336,'土木建筑工程学院'),(135057325441417217,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537357582336,'土木建筑工程学院'),(135057325441417218,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537357582336,'土木建筑工程学院'),(135057325487554560,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057325487554561,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057325491748864,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057325491748865,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057325491748866,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057325491748867,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057325491748868,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537114312704,'经济与管理学院'),(135057325495943168,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537114312704,'经济与管理学院'),(135057325495943169,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057325495943170,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057325495943171,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057325500137472,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057325500137473,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057325500137474,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057325500137475,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057325546274816,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057325546274817,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537286279168,'医学院'),(135057325546274818,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537286279168,'医学院'),(135057325550469120,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057325550469121,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057325550469122,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057325550469123,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057325554663424,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537286279168,'医学院'),(135057325554663425,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057325554663426,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057325554663427,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537286279168,'医学院'),(135057325554663428,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057325558857728,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537286279168,'医学院'),(135057325558857729,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537286279168,'医学院'),(135057325558857730,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537286279168,'医学院'),(135057325604995072,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537399525376,'数学与统计学院'),(135057325609189376,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057325609189377,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057325609189378,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057325609189379,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537399525376,'数学与统计学院'),(135057325609189380,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057325613383680,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057325613383681,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537399525376,'数学与统计学院'),(135057325613383682,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057325613383683,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057325617577984,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057325617577985,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057325617577986,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537399525376,'数学与统计学院'),(135057325617577987,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057325617577988,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537399525376,'数学与统计学院'),(135057325701464064,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057325701464065,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057325701464066,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057325705658368,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057325705658369,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537286279168,'医学院'),(135057325705658370,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537286279168,'医学院'),(135057325705658371,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057325705658372,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537286279168,'医学院'),(135057325709852672,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057325709852673,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057325709852674,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057325709852675,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057325709852676,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057325714046976,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537286279168,'医学院'),(135057325714046977,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057325961510912,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057325961510913,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537365970944,'法学院'),(135057325961510914,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057325965705216,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057325965705217,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057325965705218,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057325965705219,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057325969899520,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537365970944,'法学院'),(135057325969899521,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057325969899522,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057325969899523,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057325969899524,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057325974093824,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057325974093825,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537365970944,'法学院'),(135057325974093826,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537365970944,'法学院'),(135057326016036864,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057326020231168,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537357582336,'土木建筑工程学院'),(135057326020231169,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057326020231170,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057326020231171,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057326024425472,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537357582336,'土木建筑工程学院'),(135057326024425473,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','C3',41.5000,0.9222,'A',133600537357582336,'土木建筑工程学院'),(135057326024425474,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537357582336,'土木建筑工程学院'),(135057326024425475,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057326024425476,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057326028619776,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057326028619777,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057326028619778,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057326028619779,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537357582336,'土木建筑工程学院'),(135057326028619780,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537357582336,'土木建筑工程学院'),(135057326074757120,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057326074757121,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057326074757122,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057326078951424,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057326078951425,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057326078951426,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057326078951427,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057326078951428,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057326083145728,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057326083145729,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057326083145730,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057326083145731,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057326083145732,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057326087340032,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537286279168,'医学院'),(135057326087340033,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057326171226112,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057326171226113,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537428885504,'新闻与传播学院'),(135057326175420416,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057326175420417,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057326175420418,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057326175420419,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057326179614720,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057326179614721,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537428885504,'新闻与传播学院'),(135057326179614722,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057326179614723,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057326179614724,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057326183809024,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057326183809025,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057326183809026,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537428885504,'新闻与传播学院'),(135057326183809027,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057326355775488,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057326355775489,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537168838656,'动力与机械学院'),(135057326359969792,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057326359969793,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057326359969794,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057326359969795,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057326364164096,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057326364164097,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537168838656,'动力与机械学院'),(135057326364164098,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057326364164099,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057326368358400,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537168838656,'动力与机械学院'),(135057326368358401,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057326368358402,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537168838656,'动力与机械学院'),(135057326368358403,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537168838656,'动力与机械学院'),(135057326372552704,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537168838656,'动力与机械学院'),(135057326502576128,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057326502576129,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537265307648,'测绘学院'),(135057326506770432,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057326506770433,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057326506770434,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057326506770435,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057326510964736,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057326510964737,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537265307648,'测绘学院'),(135057326510964738,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057326510964739,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057326515159040,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057326515159041,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057326515159042,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057326515159043,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537265307648,'测绘学院'),(135057326515159044,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537265307648,'测绘学院'),(135057326653571072,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057326653571073,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057326653571074,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057326653571075,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057326657765376,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057326657765377,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057326657765378,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057326657765379,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057326661959680,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057326661959681,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057326661959682,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057326661959683,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057326661959684,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057326666153984,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057326666153985,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537198198784,'电子信息学院'),(135057326712291328,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537265307648,'测绘学院'),(135057326712291329,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537265307648,'测绘学院'),(135057326712291330,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057326712291331,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057326716485632,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057326716485633,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057326716485634,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057326716485635,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537265307648,'测绘学院'),(135057326720679936,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057326720679937,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057326720679938,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057326720679939,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057326720679940,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','A',16.7500,0.3722,'C',133600537265307648,'测绘学院'),(135057326724874240,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537265307648,'测绘学院'),(135057326724874241,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537265307648,'测绘学院'),(135057326766817280,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537198198784,'电子信息学院'),(135057326766817281,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537198198784,'电子信息学院'),(135057326771011584,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057326771011585,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057326771011586,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057326771011587,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057326775205888,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057326775205889,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537198198784,'电子信息学院'),(135057326775205890,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057326775205891,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057326779400192,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057326779400193,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057326779400194,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057326779400195,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537198198784,'电子信息学院'),(135057326779400196,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537198198784,'电子信息学院'),(135057326825537536,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057326829731840,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537160450048,'遥感信息工程学院'),(135057326829731841,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057326829731842,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057326829731843,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057326833926144,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057326833926145,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057326833926146,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057326833926147,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057326833926148,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057326838120448,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057326838120449,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057326838120450,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057326838120451,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537160450048,'遥感信息工程学院'),(135057326842314752,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537160450048,'遥感信息工程学院'),(135057327060418560,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057327064612864,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057327064612865,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057327064612866,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057327068807168,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057327068807169,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057327068807170,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537286279168,'医学院'),(135057327068807171,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537286279168,'医学院'),(135057327073001472,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057327073001473,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057327073001474,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057327073001475,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057327073001476,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537286279168,'医学院'),(135057327077195776,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537286279168,'医学院'),(135057327077195777,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537286279168,'医学院'),(135057327127527424,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057327127527425,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537324027904,'物理科学与技术学院'),(135057327127527426,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057327131721728,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057327131721729,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537324027904,'物理科学与技术学院'),(135057327131721730,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057327131721731,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057327135916032,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057327135916033,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057327135916034,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057327135916035,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057327135916036,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057327140110336,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537324027904,'物理科学与技术学院'),(135057327140110337,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537324027904,'物理科学与技术学院'),(135057327140110338,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057327228190720,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057327228190721,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537198198784,'电子信息学院'),(135057327228190722,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057327228190723,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537198198784,'电子信息学院'),(135057327232385024,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057327232385025,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057327232385026,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057327232385027,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057327236579328,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057327236579329,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057327236579330,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057327236579331,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057327240773632,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057327240773633,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057327240773634,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537198198784,'电子信息学院'),(135057327324659712,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057327328854016,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537265307648,'测绘学院'),(135057327328854017,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057327328854018,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057327328854019,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537265307648,'测绘学院'),(135057327333048320,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057327333048321,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057327333048322,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537265307648,'测绘学院'),(135057327333048323,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057327333048324,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057327337242624,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057327337242625,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057327337242626,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057327337242627,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537265307648,'测绘学院'),(135057327341436928,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537265307648,'测绘学院'),(135057327383379968,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057327383379969,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537324027904,'物理科学与技术学院'),(135057327383379970,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057327387574272,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057327387574273,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057327387574274,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057327387574275,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057327391768576,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537324027904,'物理科学与技术学院'),(135057327391768577,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057327391768578,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057327391768579,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057327391768580,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057327395962880,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057327395962881,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537324027904,'物理科学与技术学院'),(135057327395962882,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识','C',57.0000,0.8906,'A',133600537324027904,'物理科学与技术学院'),(135057327605678080,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057327605678081,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537168838656,'动力与机械学院'),(135057327605678082,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057327609872384,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057327609872385,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057327609872386,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057327609872387,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057327614066688,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537168838656,'动力与机械学院'),(135057327614066689,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057327614066690,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057327614066691,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057327614066692,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057327618260992,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057327618260993,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537168838656,'动力与机械学院'),(135057327618260994,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537168838656,'动力与机械学院'),(135057327660204032,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537407913984,'马克思主义学院'),(135057327664398336,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537407913984,'马克思主义学院'),(135057327664398337,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057327664398338,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537407913984,'马克思主义学院'),(135057327664398339,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057327668592640,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537407913984,'马克思主义学院'),(135057327668592641,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537407913984,'马克思主义学院'),(135057327668592642,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537407913984,'马克思主义学院'),(135057327668592643,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057327668592644,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057327672786944,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057327672786945,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057327672786946,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537407913984,'马克思主义学院'),(135057327672786947,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537407913984,'马克思主义学院'),(135057327676981248,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537407913984,'马克思主义学院'),(135057327718924288,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057327718924289,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537324027904,'物理科学与技术学院'),(135057327718924290,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057327718924291,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057327718924292,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057327723118592,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057327723118593,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537324027904,'物理科学与技术学院'),(135057327723118594,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537324027904,'物理科学与技术学院'),(135057327723118595,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057327723118596,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057327727312896,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537324027904,'物理科学与技术学院'),(135057327727312897,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057327727312898,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057327727312899,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537324027904,'物理科学与技术学院'),(135057327727312900,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537324027904,'物理科学与技术学院'),(135057327807004672,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057327807004673,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537265307648,'测绘学院'),(135057327811198976,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057327811198977,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057327811198978,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057327811198979,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057327811198980,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537265307648,'测绘学院'),(135057327815393280,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537265307648,'测绘学院'),(135057327815393281,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057327815393282,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057327815393283,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057327819587584,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057327819587585,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057327819587586,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537265307648,'测绘学院'),(135057327819587587,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537265307648,'测绘学院'),(135057327861530624,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057327865724928,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537365970944,'法学院'),(135057327865724929,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057327865724930,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057327865724931,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057327865724932,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057327869919232,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057327869919233,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537365970944,'法学院'),(135057327869919234,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057327869919235,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057327874113536,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057327874113537,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057327874113538,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057327874113539,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537365970944,'法学院'),(135057327874113540,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537365970944,'法学院'),(135057327957999616,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057327962193920,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537252724736,'国家网络安全学院'),(135057327962193921,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057327962193922,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057327966388224,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537252724736,'国家网络安全学院'),(135057327966388225,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057327966388226,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057327966388227,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537252724736,'国家网络安全学院'),(135057327966388228,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057327970582528,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057327970582529,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057327970582530,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057327970582531,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537252724736,'国家网络安全学院'),(135057327974776832,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537252724736,'国家网络安全学院'),(135057327974776833,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537252724736,'国家网络安全学院'),(135057328016719872,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537286279168,'医学院'),(135057328016719873,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537286279168,'医学院'),(135057328020914176,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057328020914177,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057328020914178,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537286279168,'医学院'),(135057328020914179,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057328025108480,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057328025108481,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537286279168,'医学院'),(135057328025108482,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057328025108483,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057328025108484,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057328029302784,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057328029302785,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537286279168,'医学院'),(135057328029302786,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537286279168,'医学院'),(135057328029302787,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537286279168,'医学院'),(135057328205463552,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057328205463553,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057328205463554,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057328209657856,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057328209657857,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057328209657858,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057328209657859,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057328209657860,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537286279168,'医学院'),(135057328213852160,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057328213852161,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057328213852162,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057328213852163,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057328218046464,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537286279168,'医学院'),(135057328218046465,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537286279168,'医学院'),(135057328218046466,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537286279168,'医学院'),(135057328264183808,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057328268378112,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057328268378113,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057328268378114,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057328268378115,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057328272572416,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057328272572417,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537307250688,'信息管理学院'),(135057328272572418,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537307250688,'信息管理学院'),(135057328272572419,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057328276766720,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057328276766721,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537307250688,'信息管理学院'),(135057328276766722,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057328276766723,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537307250688,'信息管理学院'),(135057328276766724,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537307250688,'信息管理学院'),(135057328280961024,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537307250688,'信息管理学院'),(135057328322904064,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057328322904065,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057328327098368,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057328327098369,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057328327098370,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057328327098371,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057328327098372,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057328331292672,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537114312704,'经济与管理学院'),(135057328331292673,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057328331292674,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057328331292675,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057328335486976,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057328335486977,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057328335486978,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537114312704,'经济与管理学院'),(135057328335486979,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537114312704,'经济与管理学院'),(135057328381624320,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057328381624321,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537307250688,'信息管理学院'),(135057328381624322,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057328381624323,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057328385818624,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057328385818625,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057328385818626,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537307250688,'信息管理学院'),(135057328385818627,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537307250688,'信息管理学院'),(135057328390012928,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057328390012929,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057328390012930,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057328390012931,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057328390012932,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057328394207232,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537307250688,'信息管理学院'),(135057328394207233,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537307250688,'信息管理学院'),(135057328440344576,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057328440344577,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537231753216,'水利水电学院'),(135057328444538880,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057328444538881,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057328444538882,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057328444538883,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057328448733184,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057328448733185,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537231753216,'水利水电学院'),(135057328448733186,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057328448733187,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057328448733188,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057328452927488,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057328452927489,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057328452927490,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057328452927491,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057328499064832,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057328499064833,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537101729792,'口腔医学院'),(135057328499064834,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057328503259136,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537101729792,'口腔医学院'),(135057328503259137,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057328503259138,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057328503259139,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537101729792,'口腔医学院'),(135057328503259140,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537101729792,'口腔医学院'),(135057328507453440,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057328507453441,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057328507453442,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057328507453443,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057328507453444,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057328511647744,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537101729792,'口腔医学院'),(135057328511647745,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537101729792,'口腔医学院'),(135057328553590784,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057328553590785,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057328553590786,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057328557785088,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057328557785089,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057328557785090,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057328557785091,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057328557785092,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537114312704,'经济与管理学院'),(135057328557785093,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057328557785094,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057328561979392,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057328561979393,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057328561979394,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057328561979395,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057328566173696,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537114312704,'经济与管理学院'),(135057328742334464,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057328742334465,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537114312704,'经济与管理学院'),(135057328742334466,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057328742334467,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057328746528768,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057328746528769,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057328746528770,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057328746528771,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','B3',45.0000,0.9184,'A',133600537114312704,'经济与管理学院'),(135057328750723072,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057328750723073,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057328750723074,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057328750723075,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057328750723076,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057328754917376,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','B',50.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057328754917377,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识','C',57.5000,0.8984,'A',133600537114312704,'经济与管理学院'),(135057328809443328,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057328809443329,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057328813637632,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057328813637633,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057328813637634,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057328817831936,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057328817831937,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057328817831938,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537198198784,'电子信息学院'),(135057328817831939,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057328817831940,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057328822026240,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057328822026241,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057328822026242,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057328822026243,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537198198784,'电子信息学院'),(135057328826220544,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537198198784,'电子信息学院'),(135057328876552192,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057328876552193,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537160450048,'遥感信息工程学院'),(135057328876552194,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057328876552195,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057328880746496,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057328880746497,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057328880746498,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057328880746499,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537160450048,'遥感信息工程学院'),(135057328880746500,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057328884940800,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057328884940801,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057328884940802,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057328884940803,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057328884940804,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537160450048,'遥感信息工程学院'),(135057328889135104,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537160450048,'遥感信息工程学院'),(135057329023352832,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057329023352833,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057329027547136,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057329027547137,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057329027547138,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057329027547139,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057329027547140,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537252724736,'国家网络安全学院'),(135057329027547141,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537252724736,'国家网络安全学院'),(135057329031741440,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057329031741441,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057329031741442,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057329031741443,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057329031741444,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057329035935744,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537252724736,'国家网络安全学院'),(135057329035935745,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537252724736,'国家网络安全学院'),(135057329279205376,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057329279205377,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537198198784,'电子信息学院'),(135057329279205378,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057329279205379,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057329279205380,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057329283399680,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057329283399681,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057329283399682,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537198198784,'电子信息学院'),(135057329283399683,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057329283399684,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057329283399685,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057329287593984,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057329287593985,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537198198784,'电子信息学院'),(135057329287593986,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537198198784,'电子信息学院'),(135057329287593987,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537198198784,'电子信息学院'),(135057329325342720,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057329329537024,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537265307648,'测绘学院'),(135057329329537025,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057329329537026,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057329329537027,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057329329537028,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537265307648,'测绘学院'),(135057329333731328,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057329333731329,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537265307648,'测绘学院'),(135057329333731330,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057329333731331,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057329333731332,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057329333731333,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057329337925632,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537265307648,'测绘学院'),(135057329337925633,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537265307648,'测绘学院'),(135057329337925634,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537265307648,'测绘学院'),(135057329505697792,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057329505697793,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537114312704,'经济与管理学院'),(135057329505697794,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057329505697795,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057329509892096,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057329509892097,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057329509892098,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057329509892099,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057329509892100,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057329509892101,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057329514086400,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057329514086401,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057329514086402,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057329514086403,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057329514086404,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537114312704,'经济与管理学院'),(135057329556029440,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537210781696,'印刷与包装系'),(135057329560223744,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537210781696,'印刷与包装系'),(135057329560223745,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057329560223746,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537210781696,'印刷与包装系'),(135057329560223747,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537210781696,'印刷与包装系'),(135057329560223748,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057329564418048,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537210781696,'印刷与包装系'),(135057329564418049,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537210781696,'印刷与包装系'),(135057329564418050,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057329564418051,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057329564418052,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537210781696,'印刷与包装系'),(135057329564418053,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057329568612352,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537210781696,'印刷与包装系'),(135057329568612353,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537210781696,'印刷与包装系'),(135057329568612354,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537210781696,'印刷与包装系'),(135057329610555392,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537244336128,'电气与自动化学院'),(135057329610555393,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057329614749696,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057329614749697,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057329614749698,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057329614749699,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057329614749700,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057329618944000,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537244336128,'电气与自动化学院'),(135057329618944001,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057329618944002,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057329618944003,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057329618944004,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057329623138304,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057329623138305,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537244336128,'电气与自动化学院'),(135057329623138306,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537244336128,'电气与自动化学院'),(135057329795104768,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057329795104769,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537265307648,'测绘学院'),(135057329799299072,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057329799299073,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057329803493376,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057329803493377,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537265307648,'测绘学院'),(135057329803493378,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537265307648,'测绘学院'),(135057329807687680,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537265307648,'测绘学院'),(135057329807687681,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057329807687682,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057329807687683,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057329811881984,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057329811881985,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057329811881986,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537265307648,'测绘学院'),(135057329811881987,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537265307648,'测绘学院'),(135057329895768064,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537428885504,'新闻与传播学院'),(135057329899962368,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537428885504,'新闻与传播学院'),(135057329899962369,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057329904156672,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057329904156673,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537428885504,'新闻与传播学院'),(135057329904156674,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057329904156675,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537428885504,'新闻与传播学院'),(135057329904156676,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537428885504,'新闻与传播学院'),(135057329908350976,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057329908350977,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057329908350978,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537428885504,'新闻与传播学院'),(135057329908350979,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057329908350980,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537428885504,'新闻与传播学院'),(135057329908350981,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537428885504,'新闻与传播学院'),(135057329912545280,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537428885504,'新闻与传播学院'),(135057330076123136,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057330076123137,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537168838656,'动力与机械学院'),(135057330080317440,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057330080317441,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057330080317442,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057330080317443,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057330084511744,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057330084511745,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537168838656,'动力与机械学院'),(135057330084511746,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057330084511747,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057330084511748,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057330084511749,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057330088706048,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537168838656,'动力与机械学院'),(135057330088706049,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537168838656,'动力与机械学院'),(135057330088706050,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057330126454784,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057330126454785,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057330130649088,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057330130649089,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057330130649090,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057330130649091,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057330130649092,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057330134843392,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537357582336,'土木建筑工程学院'),(135057330134843393,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057330134843394,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057330134843395,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057330134843396,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057330139037696,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057330139037697,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057330139037698,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057330189369344,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057330193563648,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057330193563649,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057330193563650,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057330197757952,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057330197757953,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057330197757954,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057330201952256,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537231753216,'水利水电学院'),(135057330201952257,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057330201952258,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057330201952259,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537231753216,'水利水电学院'),(135057330206146560,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057330206146561,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537231753216,'水利水电学院'),(135057330206146562,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537231753216,'水利水电学院'),(135057330206146563,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537231753216,'水利水电学院'),(135057330248089600,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537231753216,'水利水电学院'),(135057330252283904,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537231753216,'水利水电学院'),(135057330252283905,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057330252283906,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057330252283907,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537231753216,'水利水电学院'),(135057330252283908,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057330256478208,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057330256478209,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537231753216,'水利水电学院'),(135057330256478210,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057330256478211,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057330256478212,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537231753216,'水利水电学院'),(135057330260672512,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057330260672513,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','A',17.7500,0.3944,'C',133600537231753216,'水利水电学院'),(135057330260672514,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537231753216,'水利水电学院'),(135057330260672515,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537231753216,'水利水电学院'),(135057330344558592,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057330344558593,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057330348752896,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057330348752897,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057330348752898,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057330348752899,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057330348752900,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057330348752901,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057330352947200,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057330352947201,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057330352947202,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057330352947203,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057330352947204,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057330357141504,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537286279168,'医学院'),(135057330357141505,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537286279168,'医学院'),(135057330436833280,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057330436833281,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057330441027584,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057330441027585,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537286279168,'医学院'),(135057330441027586,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057330441027587,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537286279168,'医学院'),(135057330441027588,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057330445221888,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057330445221889,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057330445221890,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537286279168,'医学院'),(135057330445221891,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057330445221892,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057330449416192,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057330449416193,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057330449416194,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537286279168,'医学院'),(135057330491359232,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537428885504,'新闻与传播学院'),(135057330491359233,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537428885504,'新闻与传播学院'),(135057330491359234,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057330495553536,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057330495553537,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057330495553538,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057330495553539,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057330495553540,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537428885504,'新闻与传播学院'),(135057330499747840,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057330499747841,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057330499747842,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057330499747843,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057330499747844,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057330499747845,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537428885504,'新闻与传播学院'),(135057330503942144,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537428885504,'新闻与传播学院'),(135057330629771264,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057330629771265,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537265307648,'测绘学院'),(135057330629771266,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057330629771267,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057330633965568,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057330633965569,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057330633965570,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057330633965571,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537265307648,'测绘学院'),(135057330633965572,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057330638159872,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057330638159873,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057330638159874,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057330638159875,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057330638159876,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537265307648,'测绘学院'),(135057330642354176,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537265307648,'测绘学院'),(135057330726240256,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057330726240257,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537428885504,'新闻与传播学院'),(135057330726240258,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057330726240259,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057330726240260,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057330730434560,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057330730434561,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057330730434562,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537428885504,'新闻与传播学院'),(135057330730434563,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057330730434564,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057330734628864,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057330734628865,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057330734628866,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057330734628867,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537428885504,'新闻与传播学院'),(135057330734628868,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537428885504,'新闻与传播学院'),(135057330780766208,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057330780766209,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537114312704,'经济与管理学院'),(135057330780766210,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057330780766211,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057330784960512,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057330784960513,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057330784960514,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057330784960515,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057330784960516,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057330789154816,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057330789154817,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057330789154818,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057330789154819,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057330789154820,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057330789154821,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057330839486464,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057330843680768,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537428885504,'新闻与传播学院'),(135057330843680769,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057330843680770,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057330843680771,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057330843680772,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537428885504,'新闻与传播学院'),(135057330847875072,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057330847875073,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537428885504,'新闻与传播学院'),(135057330847875074,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057330847875075,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057330847875076,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057330852069376,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057330852069377,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537428885504,'新闻与传播学院'),(135057330852069378,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537428885504,'新闻与传播学院'),(135057330852069379,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537428885504,'新闻与传播学院'),(135057330931761152,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057330935955456,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057330935955457,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057330935955458,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057330935955459,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057330935955460,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057330940149760,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537168838656,'动力与机械学院'),(135057330940149761,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537168838656,'动力与机械学院'),(135057330940149762,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057330940149763,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057330940149764,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057330944344064,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057330944344065,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057330944344066,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057330944344067,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537168838656,'动力与机械学院'),(135057330986287104,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057330990481408,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057330990481409,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057330990481410,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057330990481411,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057330990481412,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057330990481413,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057330994675712,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537252724736,'国家网络安全学院'),(135057330994675713,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057330994675714,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057330994675715,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057330994675716,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057330998870016,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537252724736,'国家网络安全学院'),(135057330998870017,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537252724736,'国家网络安全学院'),(135057330998870018,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537252724736,'国家网络安全学院'),(135057331040813056,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057331040813057,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537378553856,'政治与公共管理学院'),(135057331040813058,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057331040813059,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057331045007360,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057331045007361,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057331045007362,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057331045007363,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537378553856,'政治与公共管理学院'),(135057331045007364,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057331049201664,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057331049201665,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057331049201666,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057331049201667,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537378553856,'政治与公共管理学院'),(135057331049201668,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057331053395968,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537378553856,'政治与公共管理学院'),(135057331334414336,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537223364608,'资源与环境科学学院'),(135057331338608640,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537223364608,'资源与环境科学学院'),(135057331338608641,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057331338608642,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537223364608,'资源与环境科学学院'),(135057331338608643,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537223364608,'资源与环境科学学院'),(135057331338608644,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057331342802944,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057331342802945,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537223364608,'资源与环境科学学院'),(135057331342802946,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057331342802947,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057331342802948,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537223364608,'资源与环境科学学院'),(135057331346997248,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057331346997249,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537223364608,'资源与环境科学学院'),(135057331346997250,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537223364608,'资源与环境科学学院'),(135057331346997251,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537223364608,'资源与环境科学学院'),(135057331514769408,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057331514769409,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057331514769410,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057331518963712,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057331518963713,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057331518963714,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057331518963715,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057331518963716,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537244336128,'电气与自动化学院'),(135057331523158016,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057331523158017,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057331523158018,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057331523158019,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057331523158020,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057331527352320,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537244336128,'电气与自动化学院'),(135057331527352321,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537244336128,'电气与自动化学院'),(135057331569295360,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057331569295361,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537399525376,'数学与统计学院'),(135057331569295362,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057331569295363,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057331569295364,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057331573489664,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057331573489665,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057331573489666,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057331573489667,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057331573489668,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057331577683968,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057331577683969,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057331577683970,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057331577683971,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057331577683972,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537399525376,'数学与统计学院'),(135057331619627008,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057331619627009,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057331623821312,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057331623821313,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057331623821314,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057331623821315,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057331623821316,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057331628015616,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537114312704,'经济与管理学院'),(135057331628015617,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057331628015618,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057331628015619,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057331628015620,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057331632209920,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057331632209921,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537114312704,'经济与管理学院'),(135057331632209922,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057331795787776,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537365970944,'法学院'),(135057331799982080,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537365970944,'法学院'),(135057331799982081,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057331799982082,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057331799982083,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537365970944,'法学院'),(135057331804176384,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057331804176385,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057331804176386,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537365970944,'法学院'),(135057331804176387,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057331804176388,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057331804176389,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057331808370688,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057331808370689,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057331808370690,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537365970944,'法学院'),(135057331808370691,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537365970944,'法学院'),(135057331925811200,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057331930005504,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537223364608,'资源与环境科学学院'),(135057331930005505,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057331930005506,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057331934199808,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537223364608,'资源与环境科学学院'),(135057331934199809,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057331934199810,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057331934199811,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537223364608,'资源与环境科学学院'),(135057331934199812,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057331934199813,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057331934199814,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057331934199815,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057331938394112,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057331938394113,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537223364608,'资源与环境科学学院'),(135057331938394114,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537223364608,'资源与环境科学学院'),(135057331976142848,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057331980337152,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057331980337153,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057331980337154,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057331980337155,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057331984531456,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057331984531457,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057331984531458,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537286279168,'医学院'),(135057331984531459,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057331984531460,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057331984531461,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057331988725760,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057331988725761,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057331988725762,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537286279168,'医学院'),(135057331988725763,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537286279168,'医学院'),(135057332026474496,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A12',4.0000,0.2424,'C',133600537286279168,'医学院'),(135057332030668800,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537286279168,'医学院'),(135057332030668801,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537286279168,'医学院'),(135057332030668802,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057332030668803,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057332030668804,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057332034863104,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057332034863105,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537286279168,'医学院'),(135057332034863106,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057332034863107,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057332034863108,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057332039057408,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057332039057409,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537286279168,'医学院'),(135057332039057410,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537286279168,'医学院'),(135057332039057411,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537286279168,'医学院'),(135057332093583360,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537324027904,'物理科学与技术学院'),(135057332093583361,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057332093583362,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057332093583363,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057332093583364,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057332097777664,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057332097777665,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057332097777666,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057332097777667,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057332097777668,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057332097777669,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057332101971968,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057332101971969,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057332101971970,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537324027904,'物理科学与技术学院'),(135057332101971971,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537324027904,'物理科学与技术学院'),(135057332303298560,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057332307492864,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537160450048,'遥感信息工程学院'),(135057332307492865,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057332307492866,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057332307492867,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057332307492868,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057332311687168,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057332311687169,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537160450048,'遥感信息工程学院'),(135057332311687170,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057332311687171,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057332315881472,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057332315881473,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057332315881474,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057332315881475,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537160450048,'遥感信息工程学院'),(135057332315881476,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537160450048,'遥感信息工程学院'),(135057332362018816,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057332362018817,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537252724736,'国家网络安全学院'),(135057332366213120,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057332366213121,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057332366213122,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057332366213123,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057332370407424,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057332370407425,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537252724736,'国家网络安全学院'),(135057332370407426,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057332370407427,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057332370407428,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057332374601728,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057332374601729,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057332374601730,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537252724736,'国家网络安全学院'),(135057332374601731,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537252724736,'国家网络安全学院'),(135057332550762496,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057332550762497,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057332550762498,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057332550762499,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057332554956800,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057332554956801,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057332554956802,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057332554956803,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537198198784,'电子信息学院'),(135057332559151104,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057332559151105,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057332559151106,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057332559151107,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057332559151108,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057332563345408,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537198198784,'电子信息学院'),(135057332563345409,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537198198784,'电子信息学院'),(135057332672397312,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057332672397313,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537126895616,'计算机学院'),(135057332672397314,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057332672397315,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057332676591616,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057332676591617,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057332676591618,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057332676591619,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057332680785920,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057332680785921,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057332680785922,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057332680785923,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057332680785924,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537126895616,'计算机学院'),(135057332684980224,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537126895616,'计算机学院'),(135057332684980225,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057332726923264,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057332726923265,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537168838656,'动力与机械学院'),(135057332726923266,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057332731117568,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057332731117569,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057332731117570,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057332731117571,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057332731117572,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057332735311872,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057332735311873,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057332735311874,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537168838656,'动力与机械学院'),(135057332735311875,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057332739506176,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537168838656,'动力与机械学院'),(135057332739506177,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537168838656,'动力与机械学院'),(135057332739506178,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537168838656,'动力与机械学院'),(135057332785643520,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537168838656,'动力与机械学院'),(135057332785643521,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537168838656,'动力与机械学院'),(135057332785643522,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057332785643523,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537168838656,'动力与机械学院'),(135057332789837824,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057332789837825,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057332789837826,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537168838656,'动力与机械学院'),(135057332789837827,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057332789837828,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057332794032128,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057332794032129,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057332794032130,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057332794032131,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057332794032132,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537168838656,'动力与机械学院'),(135057332798226432,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537168838656,'动力与机械学院'),(135057332882112512,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057332882112513,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537160450048,'遥感信息工程学院'),(135057332886306816,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057332886306817,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057332886306818,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057332886306819,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057332890501120,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057332890501121,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537160450048,'遥感信息工程学院'),(135057332890501122,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057332890501123,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057332890501124,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057332894695424,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057332894695425,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057332894695426,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537160450048,'遥感信息工程学院'),(135057332894695427,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537160450048,'遥感信息工程学院'),(135057333070856192,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057333070856193,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537324027904,'物理科学与技术学院'),(135057333070856194,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057333075050496,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057333075050497,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057333075050498,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057333075050499,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057333075050500,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537324027904,'物理科学与技术学院'),(135057333079244800,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057333079244801,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057333079244802,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057333079244803,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057333083439104,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057333083439105,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537324027904,'物理科学与技术学院'),(135057333083439106,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537324027904,'物理科学与技术学院'),(135057333171519488,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057333171519489,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057333175713792,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057333175713793,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537126895616,'计算机学院'),(135057333175713794,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057333175713795,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057333179908096,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057333179908097,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537126895616,'计算机学院'),(135057333179908098,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057333179908099,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057333179908100,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537126895616,'计算机学院'),(135057333184102400,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057333184102401,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057333184102402,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537126895616,'计算机学院'),(135057333184102403,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537126895616,'计算机学院'),(135057333272182784,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537407913984,'马克思主义学院'),(135057333272182785,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537407913984,'马克思主义学院'),(135057333276377088,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057333276377089,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537407913984,'马克思主义学院'),(135057333276377090,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537407913984,'马克思主义学院'),(135057333276377091,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537407913984,'马克思主义学院'),(135057333280571392,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537407913984,'马克思主义学院'),(135057333280571393,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537407913984,'马克思主义学院'),(135057333280571394,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057333280571395,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537407913984,'马克思主义学院'),(135057333284765696,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537407913984,'马克思主义学院'),(135057333284765697,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057333284765698,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537407913984,'马克思主义学院'),(135057333284765699,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537407913984,'马克思主义学院'),(135057333284765700,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537407913984,'马克思主义学院'),(135057333469315072,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057333469315073,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057333469315074,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057333469315075,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057333473509376,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537428885504,'新闻与传播学院'),(135057333473509377,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537428885504,'新闻与传播学院'),(135057333473509378,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537428885504,'新闻与传播学院'),(135057333473509379,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537428885504,'新闻与传播学院'),(135057333477703680,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057333477703681,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537428885504,'新闻与传播学院'),(135057333477703682,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537428885504,'新闻与传播学院'),(135057333477703683,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057333481897984,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537428885504,'新闻与传播学院'),(135057333481897985,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537428885504,'新闻与传播学院'),(135057333481897986,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537428885504,'新闻与传播学院'),(135057333649670144,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537181421568,'哲学学院'),(135057333653864448,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537181421568,'哲学学院'),(135057333653864449,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057333653864450,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537181421568,'哲学学院'),(135057333653864451,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537181421568,'哲学学院'),(135057333653864452,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057333658058752,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537181421568,'哲学学院'),(135057333658058753,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537181421568,'哲学学院'),(135057333658058754,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057333658058755,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057333662253056,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537181421568,'哲学学院'),(135057333662253057,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057333662253058,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537181421568,'哲学学院'),(135057333662253059,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537181421568,'哲学学院'),(135057333662253060,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537181421568,'哲学学院'),(135057333746139136,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057333746139137,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057333746139138,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057333746139139,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057333750333440,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057333750333441,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057333750333442,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057333750333443,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057333750333444,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057333754527744,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057333754527745,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057333754527746,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057333754527747,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057333758722048,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537324027904,'物理科学与技术学院'),(135057333758722049,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057333842608128,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057333842608129,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537126895616,'计算机学院'),(135057333842608130,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057333846802432,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057333846802433,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057333846802434,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537126895616,'计算机学院'),(135057333846802435,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057333850996736,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537126895616,'计算机学院'),(135057333850996737,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057333850996738,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057333850996739,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537126895616,'计算机学院'),(135057333855191040,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057333855191041,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057333855191042,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537126895616,'计算机学院'),(135057333855191043,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057334115237888,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057334115237889,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057334119432192,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057334119432193,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057334119432194,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057334119432195,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057334123626496,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537252724736,'国家网络安全学院'),(135057334123626497,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537252724736,'国家网络安全学院'),(135057334123626498,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057334123626499,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057334127820800,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057334127820801,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057334127820802,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537252724736,'国家网络安全学院'),(135057334127820803,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537252724736,'国家网络安全学院'),(135057334132015104,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537252724736,'国家网络安全学院'),(135057334220095488,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057334220095489,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537231753216,'水利水电学院'),(135057334224289792,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057334224289793,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057334224289794,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537231753216,'水利水电学院'),(135057334224289795,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057334228484096,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057334228484097,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537231753216,'水利水电学院'),(135057334228484098,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057334228484099,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057334232678400,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057334232678401,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057334232678402,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057334232678403,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537231753216,'水利水电学院'),(135057334236872704,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537231753216,'水利水电学院'),(135057334278815744,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537231753216,'水利水电学院'),(135057334278815745,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537231753216,'水利水电学院'),(135057334283010048,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057334283010049,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057334283010050,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057334283010051,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057334287204352,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057334287204353,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537231753216,'水利水电学院'),(135057334287204354,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057334287204355,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057334291398656,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057334291398657,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057334291398658,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057334291398659,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537231753216,'水利水电学院'),(135057334295592960,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537231753216,'水利水电学院'),(135057334337536000,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057334337536001,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537168838656,'动力与机械学院'),(135057334341730304,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057334341730305,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057334341730306,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057334341730307,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057334345924608,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057334345924609,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537168838656,'动力与机械学院'),(135057334345924610,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057334345924611,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057334345924612,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057334350118912,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057334350118913,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537168838656,'动力与机械学院'),(135057334350118914,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537168838656,'动力与机械学院'),(135057334350118915,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537168838656,'动力与机械学院'),(135057334438199296,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057334438199297,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057334438199298,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057334438199299,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057334442393600,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057334442393601,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057334446587904,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057334446587905,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537231753216,'水利水电学院'),(135057334446587906,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057334450782208,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057334450782209,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057334450782210,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057334454976512,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057334454976513,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537231753216,'水利水电学院'),(135057334459170816,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537231753216,'水利水电学院'),(135057334505308160,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537416302592,'基础医学院'),(135057334505308161,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537416302592,'基础医学院'),(135057334509502464,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057334509502465,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537416302592,'基础医学院'),(135057334509502466,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537416302592,'基础医学院'),(135057334513696768,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537416302592,'基础医学院'),(135057334513696769,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537416302592,'基础医学院'),(135057334513696770,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537416302592,'基础医学院'),(135057334517891072,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057334517891073,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537416302592,'基础医学院'),(135057334522085376,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537416302592,'基础医学院'),(135057334522085377,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057334526279680,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537416302592,'基础医学院'),(135057334526279681,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537416302592,'基础医学院'),(135057334526279682,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537416302592,'基础医学院'),(135057334576611328,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057334580805632,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','C1',32.2500,0.9485,'A',133600537126895616,'计算机学院'),(135057334580805633,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057334584999936,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057334584999937,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057334584999938,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057334589194240,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057334593388544,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537126895616,'计算机学院'),(135057334597582848,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057334601777152,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057334605971456,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057334610165760,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057334614360064,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537126895616,'计算机学院'),(135057334614360065,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537126895616,'计算机学院'),(135057334618554368,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537126895616,'计算机学院'),(135057334803103744,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057334807298048,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057334807298049,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057334807298050,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057334811492352,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057334811492353,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057334811492354,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057334815686656,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537286279168,'医学院'),(135057334815686657,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057334815686658,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057334819880960,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057334819880961,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057334819880962,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057334819880963,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537286279168,'医学院'),(135057334824075264,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537286279168,'医学院'),(135057334874406912,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057334878601216,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537139478528,'城市设计学院'),(135057334878601217,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057334882795520,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057334882795521,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057334882795522,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057334886989824,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057334886989825,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537139478528,'城市设计学院'),(135057334886989826,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057334891184128,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537139478528,'城市设计学院'),(135057334891184129,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057334891184130,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057334895378432,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537139478528,'城市设计学院'),(135057334895378433,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537139478528,'城市设计学院'),(135057334895378434,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537139478528,'城市设计学院'),(135057334945710080,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057334945710081,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057334949904384,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057334949904385,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057334954098688,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057334954098689,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057334958292992,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057334958292993,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537168838656,'动力与机械学院'),(135057334962487296,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057334962487297,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057334966681600,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057334966681601,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057334970875904,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537168838656,'动力与机械学院'),(135057334970875905,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537168838656,'动力与机械学院'),(135057334975070208,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537168838656,'动力与机械学院'),(135057335033790464,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537273696256,'健康学院'),(135057335037984768,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537273696256,'健康学院'),(135057335042179072,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057335042179073,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057335046373376,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537273696256,'健康学院'),(135057335046373377,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057335046373378,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537273696256,'健康学院'),(135057335046373379,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537273696256,'健康学院'),(135057335050567680,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057335050567681,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057335054761984,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537273696256,'健康学院'),(135057335054761985,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057335058956288,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537273696256,'健康学院'),(135057335058956289,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537273696256,'健康学院'),(135057335063150592,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537273696256,'健康学院'),(135057335121870848,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057335126065152,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537252724736,'国家网络安全学院'),(135057335130259456,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057335130259457,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057335134453760,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057335134453761,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057335138648064,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537252724736,'国家网络安全学院'),(135057335138648065,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537252724736,'国家网络安全学院'),(135057335142842368,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057335142842369,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057335147036672,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057335147036673,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057335151230976,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057335151230977,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537252724736,'国家网络安全学院'),(135057335151230978,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537252724736,'国家网络安全学院'),(135057335214145536,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057335214145537,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057335218339840,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057335218339841,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057335222534144,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057335222534145,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057335226728448,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057335226728449,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537114312704,'经济与管理学院'),(135057335230922752,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057335230922753,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057335230922754,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057335235117056,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057335235117057,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057335239311360,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057335239311361,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537114312704,'经济与管理学院'),(135057335356751872,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057335356751873,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537324027904,'物理科学与技术学院'),(135057335360946176,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057335360946177,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057335360946178,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057335365140480,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057335365140481,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057335365140482,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537324027904,'物理科学与技术学院'),(135057335365140483,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057335369334784,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057335369334785,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057335369334786,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057335373529088,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057335373529089,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537324027904,'物理科学与技术学院'),(135057335373529090,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537324027904,'物理科学与技术学院'),(135057335465803776,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057335469998080,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057335469998081,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057335474192384,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057335474192385,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537357582336,'土木建筑工程学院'),(135057335478386688,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537357582336,'土木建筑工程学院'),(135057335478386689,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057335482580992,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537357582336,'土木建筑工程学院'),(135057335482580993,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057335486775296,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057335486775297,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057335490969600,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057335490969601,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057335495163904,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537357582336,'土木建筑工程学院'),(135057335495163905,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537357582336,'土木建筑工程学院'),(135057335600021504,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537244336128,'电气与自动化学院'),(135057335600021505,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537244336128,'电气与自动化学院'),(135057335604215808,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057335604215809,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057335608410112,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057335608410113,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057335612604416,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057335612604417,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537244336128,'电气与自动化学院'),(135057335616798720,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057335616798721,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057335620993024,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537244336128,'电气与自动化学院'),(135057335620993025,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057335625187328,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537244336128,'电气与自动化学院'),(135057335625187329,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537244336128,'电气与自动化学院'),(135057335629381632,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537244336128,'电气与自动化学院'),(135057335746822144,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537298862080,'化学与分子科学学院'),(135057335751016448,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537298862080,'化学与分子科学学院'),(135057335751016449,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057335755210752,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057335755210753,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057335755210754,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057335759405056,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537298862080,'化学与分子科学学院'),(135057335759405057,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057335763599360,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057335763599361,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057335767793664,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057335767793665,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057335771987968,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057335771987969,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537298862080,'化学与分子科学学院'),(135057335776182272,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537298862080,'化学与分子科学学院'),(135057335931371520,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057335935565824,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537126895616,'计算机学院'),(135057335935565825,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057335935565826,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057335939760128,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057335939760129,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057335939760130,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537126895616,'计算机学院'),(135057335943954432,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537126895616,'计算机学院'),(135057335943954433,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057335943954434,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057335948148736,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057335948148737,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057335948148738,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057335952343040,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537126895616,'计算机学院'),(135057335985897472,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537126895616,'计算机学院'),(135057336258527232,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537189810176,'文学院'),(135057336258527233,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537189810176,'文学院'),(135057336262721536,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057336262721537,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057336262721538,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057336266915840,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057336266915841,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537189810176,'文学院'),(135057336266915842,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537189810176,'文学院'),(135057336266915843,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057336271110144,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057336271110145,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057336271110146,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057336275304448,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057336275304449,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537189810176,'文学院'),(135057336275304450,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537189810176,'文学院'),(135057336392744960,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057336392744961,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537265307648,'测绘学院'),(135057336396939264,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057336396939265,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057336396939266,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057336401133568,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057336401133569,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537265307648,'测绘学院'),(135057336401133570,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537265307648,'测绘学院'),(135057336401133571,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057336405327872,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057336405327873,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057336405327874,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057336409522176,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537265307648,'测绘学院'),(135057336409522177,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537265307648,'测绘学院'),(135057336409522178,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537265307648,'测绘学院'),(135057336451465216,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057336451465217,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537198198784,'电子信息学院'),(135057336455659520,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057336455659521,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057336455659522,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057336455659523,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057336459853824,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057336459853825,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537198198784,'电子信息学院'),(135057336459853826,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057336464048128,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057336464048129,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057336464048130,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057336468242432,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537198198784,'电子信息学院'),(135057336468242433,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057336468242434,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537198198784,'电子信息学院'),(135057336510185472,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057336514379776,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537126895616,'计算机学院'),(135057336514379777,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057336514379778,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057336518574080,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537126895616,'计算机学院'),(135057336518574081,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057336518574082,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057336522768384,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057336522768385,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057336522768386,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057336526962688,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057336526962689,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057336526962690,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537126895616,'计算机学院'),(135057336531156992,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537126895616,'计算机学院'),(135057336531156993,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537126895616,'计算机学院'),(135057336610848768,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057336610848769,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057336615043072,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057336615043073,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057336615043074,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537160450048,'遥感信息工程学院'),(135057336619237376,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537160450048,'遥感信息工程学院'),(135057336619237377,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057336619237378,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537160450048,'遥感信息工程学院'),(135057336619237379,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057336623431680,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057336623431681,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057336623431682,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057336627625984,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537160450048,'遥感信息工程学院'),(135057336627625985,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537160450048,'遥感信息工程学院'),(135057336627625986,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057336828952576,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057336833146880,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057336833146881,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057336833146882,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057336833146883,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057336837341184,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057336837341185,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057336837341186,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537357582336,'土木建筑工程学院'),(135057336841535488,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057336841535489,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057336841535490,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057336845729792,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057336845729793,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057336845729794,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537357582336,'土木建筑工程学院'),(135057336849924096,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057336887672832,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057336891867136,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057336891867137,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057336891867138,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057336896061440,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537126895616,'计算机学院'),(135057336896061441,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057336896061442,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057336900255744,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537126895616,'计算机学院'),(135057336900255745,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057336900255746,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057336904450048,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057336904450049,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057336904450050,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057336908644352,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057336908644353,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537126895616,'计算机学院'),(135057336992530432,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057336996724736,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057336996724737,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057336996724738,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057337000919040,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057337000919041,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537357582336,'土木建筑工程学院'),(135057337000919042,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057337005113344,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537357582336,'土木建筑工程学院'),(135057337005113345,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057337005113346,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057337009307648,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057337009307649,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057337009307650,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537357582336,'土木建筑工程学院'),(135057337013501952,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057337013501953,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057337055444992,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057337055444993,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537231753216,'水利水电学院'),(135057337059639296,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057337059639297,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057337059639298,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057337063833600,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057337063833601,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057337063833602,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537231753216,'水利水电学院'),(135057337068027904,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057337068027905,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057337068027906,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057337072222208,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057337072222209,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537231753216,'水利水电学院'),(135057337072222210,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537231753216,'水利水电学院'),(135057337072222211,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537231753216,'水利水电学院'),(135057337118359552,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057337118359553,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537101729792,'口腔医学院'),(135057337122553856,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057337122553857,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057337122553858,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057337126748160,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057337126748161,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057337126748162,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537101729792,'口腔医学院'),(135057337126748163,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057337126748164,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057337130942464,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057337130942465,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057337130942466,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537101729792,'口腔医学院'),(135057337130942467,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537101729792,'口腔医学院'),(135057337135136768,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537101729792,'口腔医学院'),(135057337298714624,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057337298714625,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537198198784,'电子信息学院'),(135057337298714626,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057337302908928,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057337302908929,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057337302908930,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057337307103232,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057337307103233,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057337307103234,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057337311297536,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057337311297537,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537198198784,'电子信息学院'),(135057337311297538,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057337311297539,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057337315491840,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057337315491841,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537198198784,'电子信息学院'),(135057337533595648,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057337533595649,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057337537789952,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057337537789953,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057337537789954,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057337537789955,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057337537789956,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057337537789957,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057337541984256,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057337541984257,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057337541984258,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057337541984259,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057337541984260,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057337541984261,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057337546178560,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057337583927296,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537265307648,'测绘学院'),(135057337583927297,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057337583927298,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057337588121600,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057337588121601,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057337588121602,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057337588121603,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057337588121604,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537265307648,'测绘学院'),(135057337592315904,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057337592315905,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057337592315906,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057337592315907,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057337592315908,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537265307648,'测绘学院'),(135057337592315909,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537265307648,'测绘学院'),(135057337596510208,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057337672007680,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057337676201984,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057337676201985,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057337676201986,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537114312704,'经济与管理学院'),(135057337676201987,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057337676201988,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057337680396288,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057337680396289,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537114312704,'经济与管理学院'),(135057337680396290,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057337680396291,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057337680396292,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057337684590592,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057337684590593,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057337684590594,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057337684590595,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537114312704,'经济与管理学院'),(135057337768476672,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057337768476673,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537357582336,'土木建筑工程学院'),(135057337768476674,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057337772670976,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057337772670977,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057337772670978,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057337772670979,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057337772670980,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537357582336,'土木建筑工程学院'),(135057337776865280,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057337776865281,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057337776865282,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057337776865283,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057337781059584,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057337781059585,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537357582336,'土木建筑工程学院'),(135057337781059586,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057337823002624,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057337827196928,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','C1',10.5000,0.3088,'C',133600537223364608,'资源与环境科学学院'),(135057337827196929,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057337827196930,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057337827196931,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057337827196932,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057337831391232,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','C3',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057337831391233,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','B3',10.5000,0.2143,'C',133600537223364608,'资源与环境科学学院'),(135057337831391234,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057337831391235,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057337831391236,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057337835585536,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057337835585537,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537223364608,'资源与环境科学学院'),(135057337835585538,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','B',15.5000,0.2818,'C',133600537223364608,'资源与环境科学学院'),(135057337835585539,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识','C',10.5000,0.1641,'C',133600537223364608,'资源与环境科学学院'),(135057338045300736,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057338045300737,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057338045300738,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057338049495040,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057338049495041,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057338049495042,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057338049495043,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057338053689344,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057338053689345,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057338053689346,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057338053689347,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057338053689348,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057338057883648,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537198198784,'电子信息学院'),(135057338057883649,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057338057883650,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057338141769728,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057338141769729,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537357582336,'土木建筑工程学院'),(135057338145964032,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057338145964033,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057338145964034,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057338145964035,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057338145964036,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057338150158336,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537357582336,'土木建筑工程学院'),(135057338150158337,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057338150158338,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057338150158339,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057338154352640,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057338154352641,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057338154352642,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537357582336,'土木建筑工程学院'),(135057338154352643,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537357582336,'土木建筑工程学院'),(135057338280181760,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057338280181761,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057338280181762,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057338284376064,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057338284376065,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057338284376066,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057338284376067,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057338284376068,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057338288570368,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057338288570369,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057338288570370,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057338288570371,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057338292764672,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537168838656,'动力与机械学院'),(135057338292764673,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537168838656,'动力与机械学院'),(135057338292764674,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537168838656,'动力与机械学院'),(135057338334707712,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057338338902016,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537265307648,'测绘学院'),(135057338338902017,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057338338902018,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057338338902019,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057338338902020,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057338343096320,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057338343096321,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537265307648,'测绘学院'),(135057338343096322,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057338343096323,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057338347290624,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057338347290625,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057338347290626,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057338347290627,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537265307648,'测绘学院'),(135057338347290628,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537265307648,'测绘学院'),(135057338515062784,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057338519257088,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057338519257089,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057338519257090,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057338519257091,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057338519257092,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057338523451392,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057338523451393,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537198198784,'电子信息学院'),(135057338523451394,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057338523451395,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057338527645696,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057338527645697,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057338527645698,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057338527645699,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057338527645700,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537198198784,'电子信息学院'),(135057338657669120,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057338657669121,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537265307648,'测绘学院'),(135057338661863424,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057338661863425,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057338661863426,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057338661863427,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057338666057728,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057338666057729,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537265307648,'测绘学院'),(135057338666057730,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057338666057731,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057338666057732,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057338670252032,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057338670252033,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057338670252034,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537265307648,'测绘学院'),(135057338670252035,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537265307648,'测绘学院'),(135057338796081152,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537365970944,'法学院'),(135057338800275456,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537365970944,'法学院'),(135057338800275457,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057338800275458,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057338800275459,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537365970944,'法学院'),(135057338800275460,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057338804469760,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057338804469761,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537365970944,'法学院'),(135057338804469762,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057338804469763,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057338804469764,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057338808664064,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057338808664065,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537365970944,'法学院'),(135057338808664066,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537365970944,'法学院'),(135057338808664067,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537365970944,'法学院'),(135057338854801408,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057338854801409,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537252724736,'国家网络安全学院'),(135057338854801410,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057338854801411,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057338858995712,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537252724736,'国家网络安全学院'),(135057338858995713,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057338858995714,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537252724736,'国家网络安全学院'),(135057338858995715,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537252724736,'国家网络安全学院'),(135057338858995716,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057338863190016,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057338863190017,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057338863190018,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057338863190019,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537252724736,'国家网络安全学院'),(135057338867384320,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537252724736,'国家网络安全学院'),(135057338867384321,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537252724736,'国家网络安全学院'),(135057338951270400,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057338951270401,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537273696256,'健康学院'),(135057338951270402,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057338955464704,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537273696256,'健康学院'),(135057338955464705,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057338955464706,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057338955464707,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537273696256,'健康学院'),(135057338955464708,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537273696256,'健康学院'),(135057338959659008,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057338959659009,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057338959659010,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057338959659011,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057338959659012,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537273696256,'健康学院'),(135057338959659013,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537273696256,'健康学院'),(135057338963853312,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537273696256,'健康学院'),(135057339047739392,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057339047739393,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537378553856,'政治与公共管理学院'),(135057339047739394,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057339047739395,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057339051933696,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057339051933697,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057339051933698,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537378553856,'政治与公共管理学院'),(135057339051933699,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537378553856,'政治与公共管理学院'),(135057339051933700,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057339056128000,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057339056128001,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057339056128002,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057339056128003,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057339060322304,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537378553856,'政治与公共管理学院'),(135057339060322305,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537378553856,'政治与公共管理学院'),(135057339106459648,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057339106459649,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537198198784,'电子信息学院'),(135057339106459650,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057339110653952,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057339110653953,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057339110653954,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537198198784,'电子信息学院'),(135057339110653955,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057339110653956,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537198198784,'电子信息学院'),(135057339114848256,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057339114848257,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057339114848258,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057339114848259,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057339119042560,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537198198784,'电子信息学院'),(135057339119042561,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537198198784,'电子信息学院'),(135057339119042562,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537198198784,'电子信息学院'),(135057339202928640,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537428885504,'新闻与传播学院'),(135057339207122944,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057339207122945,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057339207122946,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057339207122947,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537428885504,'新闻与传播学院'),(135057339207122948,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057339207122949,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057339207122950,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537428885504,'新闻与传播学院'),(135057339211317248,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057339211317249,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057339211317250,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057339211317251,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057339215511552,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057339215511553,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537428885504,'新闻与传播学院'),(135057339215511554,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537428885504,'新闻与传播学院'),(135057339257454592,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057339261648896,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537244336128,'电气与自动化学院'),(135057339261648897,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057339261648898,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057339261648899,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057339261648900,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057339265843200,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057339265843201,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537244336128,'电气与自动化学院'),(135057339265843202,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057339265843203,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057339265843204,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057339270037504,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057339270037505,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057339270037506,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537244336128,'电气与自动化学院'),(135057339270037507,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537244336128,'电气与自动化学院'),(135057339391672320,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057339395866624,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057339395866625,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057339395866626,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057339395866627,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057339400060928,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057339400060929,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057339400060930,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537114312704,'经济与管理学院'),(135057339400060931,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057339404255232,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057339404255233,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057339404255234,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057339404255235,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537114312704,'经济与管理学院'),(135057339404255236,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057339408449536,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057339450392576,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057339450392577,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537101729792,'口腔医学院'),(135057339454586880,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057339454586881,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537101729792,'口腔医学院'),(135057339454586882,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057339454586883,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057339458781184,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537101729792,'口腔医学院'),(135057339458781185,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537101729792,'口腔医学院'),(135057339458781186,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057339458781187,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057339458781188,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057339462975488,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057339462975489,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057339462975490,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537101729792,'口腔医学院'),(135057339462975491,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537101729792,'口腔医学院'),(135057339546861568,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537231753216,'水利水电学院'),(135057339551055872,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537231753216,'水利水电学院'),(135057339551055873,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057339551055874,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057339551055875,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057339555250176,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057339555250177,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057339555250178,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057339555250179,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057339555250180,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057339559444480,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057339559444481,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057339559444482,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057339559444483,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537231753216,'水利水电学院'),(135057339559444484,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537231753216,'水利水电学院'),(135057339609776128,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057339609776129,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537265307648,'测绘学院'),(135057339609776130,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057339609776131,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057339613970432,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057339613970433,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057339613970434,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057339613970435,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057339613970436,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057339618164736,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057339618164737,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057339618164738,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057339618164739,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537265307648,'测绘学院'),(135057339622359040,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537265307648,'测绘学院'),(135057339622359041,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537265307648,'测绘学院'),(135057339785936896,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057339785936897,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537399525376,'数学与统计学院'),(135057339785936898,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057339785936899,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057339785936900,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057339790131200,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057339790131201,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057339790131202,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537399525376,'数学与统计学院'),(135057339790131203,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057339790131204,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057339794325504,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057339794325505,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057339794325506,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537399525376,'数学与统计学院'),(135057339794325507,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537399525376,'数学与统计学院'),(135057339794325508,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537399525376,'数学与统计学院'),(135057339878211584,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057339878211585,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057339878211586,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057339878211587,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057339878211588,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057339882405888,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057339882405889,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057339882405890,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537126895616,'计算机学院'),(135057339882405891,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057339882405892,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057339886600192,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057339886600193,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057339886600194,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057339886600195,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537126895616,'计算机学院'),(135057339886600196,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537126895616,'计算机学院'),(135057339928543232,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057339928543233,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537139478528,'城市设计学院'),(135057339932737536,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057339932737537,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537139478528,'城市设计学院'),(135057339932737538,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057339932737539,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057339932737540,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537139478528,'城市设计学院'),(135057339936931840,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537139478528,'城市设计学院'),(135057339936931841,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057339936931842,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057339936931843,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057339936931844,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057339936931845,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057339941126144,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537139478528,'城市设计学院'),(135057339941126145,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057340016623616,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057340016623617,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537365970944,'法学院'),(135057340016623618,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057340016623619,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057340020817920,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057340020817921,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537365970944,'法学院'),(135057340020817922,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057340020817923,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537365970944,'法学院'),(135057340020817924,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057340025012224,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057340025012225,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057340025012226,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057340025012227,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537365970944,'法学院'),(135057340025012228,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537365970944,'法学院'),(135057340029206528,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537365970944,'法学院'),(135057340184395776,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537344999424,'药学院'),(135057340184395777,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537344999424,'药学院'),(135057340184395778,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057340184395779,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057340184395780,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537344999424,'药学院'),(135057340188590080,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537344999424,'药学院'),(135057340188590081,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537344999424,'药学院'),(135057340188590082,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537344999424,'药学院'),(135057340188590083,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057340188590084,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057340192784384,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057340192784385,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057340192784386,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537344999424,'药学院'),(135057340192784387,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537344999424,'药学院'),(135057340196978688,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537344999424,'药学院'),(135057340238921728,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537231753216,'水利水电学院'),(135057340238921729,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537231753216,'水利水电学院'),(135057340238921730,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057340238921731,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057340238921732,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057340243116032,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057340243116033,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057340243116034,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537231753216,'水利水电学院'),(135057340243116035,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057340243116036,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057340247310336,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057340247310337,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057340247310338,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057340247310339,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537231753216,'水利水电学院'),(135057340251504640,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537231753216,'水利水电学院'),(135057340331196416,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057340335390720,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057340335390721,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057340335390722,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057340339585024,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057340339585025,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057340339585026,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537286279168,'医学院'),(135057340339585027,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537286279168,'医学院'),(135057340339585028,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057340343779328,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057340343779329,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057340343779330,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057340343779331,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057340343779332,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057340347973632,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537286279168,'医学院'),(135057340389916672,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057340389916673,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537307250688,'信息管理学院'),(135057340394110976,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057340394110977,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057340394110978,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057340394110979,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057340394110980,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057340398305280,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537307250688,'信息管理学院'),(135057340398305281,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057340398305282,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057340398305283,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057340402499584,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057340402499585,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057340402499586,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537307250688,'信息管理学院'),(135057340402499587,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537307250688,'信息管理学院'),(135057340444442624,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057340448636928,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057340448636929,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057340448636930,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057340448636931,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057340448636932,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A1',8.2500,0.9167,'A',133600537126895616,'计算机学院'),(135057340452831232,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057340452831233,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537126895616,'计算机学院'),(135057340452831234,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057340452831235,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057340457025536,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057340457025537,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057340457025538,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537126895616,'计算机学院'),(135057340457025539,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537126895616,'计算机学院'),(135057340457025540,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057340540911616,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057340540911617,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537399525376,'数学与统计学院'),(135057340540911618,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057340540911619,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057340545105920,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057340545105921,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057340545105922,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057340545105923,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537399525376,'数学与统计学院'),(135057340549300224,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057340549300225,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A5',0.2500,0.0714,'C',133600537399525376,'数学与统计学院'),(135057340549300226,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057340549300227,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057340549300228,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537399525376,'数学与统计学院'),(135057340553494528,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537399525376,'数学与统计学院'),(135057340553494529,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537399525376,'数学与统计学院'),(135057340595437568,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057340595437569,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057340595437570,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057340599631872,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057340599631873,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057340599631874,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057340599631875,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057340603826176,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537286279168,'医学院'),(135057340603826177,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057340603826178,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057340603826179,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057340603826180,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057340608020480,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057340608020481,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537286279168,'医学院'),(135057340608020482,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537286279168,'医学院'),(135057340733849600,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057340733849601,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057340733849602,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057340733849603,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057340738043904,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057340738043905,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057340738043906,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057340738043907,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537244336128,'电气与自动化学院'),(135057340738043908,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057340742238208,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057340742238209,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057340742238210,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057340742238211,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057340746432512,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057340746432513,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057340826124288,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537139478528,'城市设计学院'),(135057340826124289,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537139478528,'城市设计学院'),(135057340830318592,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057340830318593,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537139478528,'城市设计学院'),(135057340830318594,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537139478528,'城市设计学院'),(135057340830318595,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057340834512896,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537139478528,'城市设计学院'),(135057340834512897,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537139478528,'城市设计学院'),(135057340834512898,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057340834512899,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057340834512900,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057340838707200,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057340838707201,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537139478528,'城市设计学院'),(135057340838707202,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057340838707203,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537139478528,'城市设计学院'),(135057340922593280,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057340922593281,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537231753216,'水利水电学院'),(135057340926787584,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057340926787585,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057340926787586,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057340926787587,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057340930981888,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057340930981889,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537231753216,'水利水电学院'),(135057340930981890,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057340930981891,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057340930981892,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057340935176192,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057340935176193,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057340935176194,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537231753216,'水利水电学院'),(135057340935176195,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537231753216,'水利水电学院'),(135057340985507840,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057340985507841,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537189810176,'文学院'),(135057340985507842,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537189810176,'文学院'),(135057340989702144,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057340989702145,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057340989702146,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537189810176,'文学院'),(135057340989702147,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537189810176,'文学院'),(135057340993896448,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537189810176,'文学院'),(135057340993896449,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057340993896450,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057340993896451,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057340993896452,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057340998090752,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537189810176,'文学院'),(135057340998090753,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537189810176,'文学院'),(135057340998090754,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537189810176,'文学院'),(135057341081976832,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057341081976833,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537231753216,'水利水电学院'),(135057341086171136,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057341086171137,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057341086171138,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057341090365440,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537231753216,'水利水电学院'),(135057341090365441,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057341094559744,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537231753216,'水利水电学院'),(135057341094559745,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057341094559746,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057341098754048,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057341098754049,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057341102948352,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057341102948353,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537231753216,'水利水电学院'),(135057341102948354,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537231753216,'水利水电学院'),(135057341295886336,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057341295886337,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057341295886338,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057341300080640,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057341300080641,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057341300080642,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057341300080643,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057341300080644,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537324027904,'物理科学与技术学院'),(135057341304274944,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057341304274945,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057341304274946,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537324027904,'物理科学与技术学院'),(135057341304274947,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057341304274948,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537324027904,'物理科学与技术学院'),(135057341308469248,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537324027904,'物理科学与技术学院'),(135057341308469249,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537324027904,'物理科学与技术学院'),(135057341350412288,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057341350412289,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057341350412290,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057341350412291,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057341354606592,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057341354606593,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057341354606594,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057341354606595,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537126895616,'计算机学院'),(135057341354606596,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057341358800896,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057341358800897,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057341358800898,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057341358800899,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537126895616,'计算机学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057341358800900,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537126895616,'计算机学院'),(135057341362995200,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537126895616,'计算机学院'),(135057341484630016,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057341488824320,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057341488824321,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057341488824322,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057341488824323,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057341488824324,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057341493018624,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057341493018625,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537114312704,'经济与管理学院'),(135057341493018626,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057341493018627,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057341497212928,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057341497212929,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057341497212930,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057341497212931,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537114312704,'经济与管理学院'),(135057341497212932,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057341539155968,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537386942464,'历史学院'),(135057341543350272,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537386942464,'历史学院'),(135057341543350273,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057341543350274,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057341543350275,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537386942464,'历史学院'),(135057341543350276,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537386942464,'历史学院'),(135057341547544576,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537386942464,'历史学院'),(135057341547544577,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537386942464,'历史学院'),(135057341547544578,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057341547544579,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057341547544580,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537386942464,'历史学院'),(135057341547544581,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057341547544582,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537386942464,'历史学院'),(135057341551738880,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537386942464,'历史学院'),(135057341551738881,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识','C',28.5000,0.4453,'C',133600537386942464,'历史学院'),(135057341593681920,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057341593681921,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057341593681922,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057341593681923,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057341597876224,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057341597876225,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057341597876226,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057341597876227,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537168838656,'动力与机械学院'),(135057341597876228,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057341602070528,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057341602070529,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537168838656,'动力与机械学院'),(135057341602070530,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057341602070531,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057341602070532,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537168838656,'动力与机械学院'),(135057341606264832,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057341644013568,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537378553856,'政治与公共管理学院'),(135057341648207872,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537378553856,'政治与公共管理学院'),(135057341648207873,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057341648207874,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537378553856,'政治与公共管理学院'),(135057341648207875,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537378553856,'政治与公共管理学院'),(135057341648207876,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537378553856,'政治与公共管理学院'),(135057341652402176,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537378553856,'政治与公共管理学院'),(135057341652402177,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537378553856,'政治与公共管理学院'),(135057341652402178,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057341652402179,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057341652402180,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057341656596480,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057341656596481,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537378553856,'政治与公共管理学院'),(135057341656596482,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537378553856,'政治与公共管理学院'),(135057341656596483,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537378553856,'政治与公共管理学院'),(135057341778231296,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057341778231297,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537189810176,'文学院'),(135057341778231298,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057341782425600,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537189810176,'文学院'),(135057341782425601,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057341782425602,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057341782425603,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537189810176,'文学院'),(135057341786619904,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537189810176,'文学院'),(135057341786619905,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057341786619906,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057341786619907,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057341786619908,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057341790814208,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057341790814209,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537189810176,'文学院'),(135057341790814210,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537189810176,'文学院'),(135057341828562944,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537126895616,'计算机学院'),(135057341828562945,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057341832757248,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057341832757249,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057341832757250,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057341832757251,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057341832757252,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057341836951552,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537126895616,'计算机学院'),(135057341836951553,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057341836951554,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057341836951555,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057341836951556,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057341841145856,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057341841145857,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537126895616,'计算机学院'),(135057341841145858,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537126895616,'计算机学院'),(135057342046666752,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057342046666753,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057342046666754,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057342046666755,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057342050861056,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057342050861057,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057342050861058,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057342050861059,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537286279168,'医学院'),(135057342050861060,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057342055055360,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057342055055361,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057342055055362,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057342055055363,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537286279168,'医学院'),(135057342059249664,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537286279168,'医学院'),(135057342059249665,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537286279168,'医学院'),(135057342096998400,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057342101192704,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537160450048,'遥感信息工程学院'),(135057342101192705,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057342101192706,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057342101192707,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057342101192708,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537160450048,'遥感信息工程学院'),(135057342105387008,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057342105387009,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057342105387010,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057342105387011,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057342109581312,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537160450048,'遥感信息工程学院'),(135057342109581313,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057342109581314,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537160450048,'遥感信息工程学院'),(135057342109581315,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537160450048,'遥感信息工程学院'),(135057342109581316,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537160450048,'遥感信息工程学院'),(135057342235410432,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057342235410433,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537324027904,'物理科学与技术学院'),(135057342235410434,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057342235410435,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057342239604736,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057342239604737,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057342239604738,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057342239604739,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537324027904,'物理科学与技术学院'),(135057342243799040,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057342243799041,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057342243799042,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057342243799043,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057342247993344,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057342247993345,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537324027904,'物理科学与技术学院'),(135057342247993346,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537324027904,'物理科学与技术学院'),(135057342340268032,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057342344462336,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537307250688,'信息管理学院'),(135057342344462337,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057342344462338,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057342344462339,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057342348656640,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057342348656641,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057342348656642,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537307250688,'信息管理学院'),(135057342352850944,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057342352850945,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057342352850946,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057342357045248,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057342357045249,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057342357045250,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537307250688,'信息管理学院'),(135057342361239552,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537307250688,'信息管理学院'),(135057342407376896,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057342407376897,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057342407376898,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057342407376899,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057342407376900,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537265307648,'测绘学院'),(135057342411571200,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057342411571201,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537265307648,'测绘学院'),(135057342411571202,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537265307648,'测绘学院'),(135057342411571203,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057342411571204,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057342415765504,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057342415765505,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057342415765506,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057342415765507,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537265307648,'测绘学院'),(135057342419959808,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057342474485760,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057342474485761,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057342474485762,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057342474485763,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057342478680064,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537244336128,'电气与自动化学院'),(135057342478680065,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057342478680066,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057342478680067,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537244336128,'电气与自动化学院'),(135057342478680068,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057342482874368,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057342482874369,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057342482874370,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057342482874371,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057342487068672,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537244336128,'电气与自动化学院'),(135057342487068673,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057342570954752,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057342570954753,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537168838656,'动力与机械学院'),(135057342575149056,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057342575149057,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057342575149058,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057342575149059,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057342575149060,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057342579343360,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537168838656,'动力与机械学院'),(135057342579343361,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057342579343362,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057342579343363,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057342579343364,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057342583537664,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057342583537665,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537168838656,'动力与机械学院'),(135057342583537666,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537168838656,'动力与机械学院'),(135057342663229440,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057342667423744,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537114312704,'经济与管理学院'),(135057342667423745,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057342667423746,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057342667423747,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057342667423748,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057342671618048,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057342671618049,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537114312704,'经济与管理学院'),(135057342671618050,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057342671618051,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057342675812352,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537114312704,'经济与管理学院'),(135057342675812353,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057342675812354,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057342675812355,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537114312704,'经济与管理学院'),(135057342675812356,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537114312704,'经济与管理学院'),(135057342721949696,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057342721949697,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537428885504,'新闻与传播学院'),(135057342721949698,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057342721949699,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057342726144000,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057342726144001,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057342726144002,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057342726144003,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537428885504,'新闻与传播学院'),(135057342726144004,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057342730338304,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057342730338305,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057342730338306,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057342730338307,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057342734532608,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057342734532609,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537428885504,'新闻与传播学院'),(135057342822612992,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057342822612993,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537231753216,'水利水电学院'),(135057342822612994,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057342822612995,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057342826807296,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057342826807297,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057342826807298,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057342826807299,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057342831001600,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057342831001601,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057342831001602,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057342831001603,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057342835195904,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057342835195905,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537231753216,'水利水电学院'),(135057342835195906,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537231753216,'水利水电学院'),(135057342877138944,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537273696256,'健康学院'),(135057342881333248,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537273696256,'健康学院'),(135057342881333249,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057342881333250,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537273696256,'健康学院'),(135057342881333251,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057342885527552,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537273696256,'健康学院'),(135057342885527553,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537273696256,'健康学院'),(135057342885527554,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537273696256,'健康学院'),(135057342885527555,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057342885527556,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057342889721856,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057342889721857,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057342889721858,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537273696256,'健康学院'),(135057342889721859,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537273696256,'健康学院'),(135057342889721860,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537273696256,'健康学院'),(135057343015550976,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537114312704,'经济与管理学院'),(135057343019745280,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537114312704,'经济与管理学院'),(135057343019745281,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057343019745282,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057343019745283,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537114312704,'经济与管理学院'),(135057343023939584,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057343023939585,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057343023939586,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537114312704,'经济与管理学院'),(135057343023939587,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057343023939588,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057343028133888,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057343028133889,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057343028133890,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','A',17.7500,0.3944,'C',133600537114312704,'经济与管理学院'),(135057343028133891,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','B',24.2500,0.4409,'C',133600537114312704,'经济与管理学院'),(135057343032328192,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537114312704,'经济与管理学院'),(135057343074271232,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057343074271233,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537231753216,'水利水电学院'),(135057343074271234,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057343078465536,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057343078465537,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057343078465538,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057343078465539,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057343082659840,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537231753216,'水利水电学院'),(135057343082659841,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057343082659842,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057343082659843,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057343082659844,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057343086854144,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057343086854145,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537231753216,'水利水电学院'),(135057343086854146,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537231753216,'水利水电学院'),(135057343128797184,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537231753216,'水利水电学院'),(135057343128797185,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057343128797186,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057343128797187,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537231753216,'水利水电学院'),(135057343132991488,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057343132991489,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057343132991490,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537231753216,'水利水电学院'),(135057343132991491,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537231753216,'水利水电学院'),(135057343137185792,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057343137185793,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057343137185794,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537231753216,'水利水电学院'),(135057343137185795,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057343137185796,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537231753216,'水利水电学院'),(135057343141380096,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537231753216,'水利水电学院'),(135057343141380097,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057343183323136,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057343183323137,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537114312704,'经济与管理学院'),(135057343187517440,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057343187517441,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057343187517442,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057343187517443,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057343187517444,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057343191711744,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537114312704,'经济与管理学院'),(135057343191711745,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057343191711746,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057343191711747,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057343195906048,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057343195906049,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057343195906050,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537114312704,'经济与管理学院'),(135057343195906051,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537114312704,'经济与管理学院'),(135057343405621248,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057343405621249,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537160450048,'遥感信息工程学院'),(135057343405621250,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057343405621251,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057343409815552,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537160450048,'遥感信息工程学院'),(135057343409815553,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057343409815554,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057343409815555,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537160450048,'遥感信息工程学院'),(135057343414009856,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057343414009857,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057343414009858,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057343414009859,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057343418204160,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537160450048,'遥感信息工程学院'),(135057343418204161,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537160450048,'遥感信息工程学院'),(135057343418204162,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537160450048,'遥感信息工程学院'),(135057343506284544,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057343506284545,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537139478528,'城市设计学院'),(135057343510478848,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057343510478849,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057343510478850,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057343510478851,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057343510478852,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057343514673152,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537139478528,'城市设计学院'),(135057343514673153,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057343514673154,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057343514673155,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057343518867456,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057343518867457,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057343518867458,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537139478528,'城市设计学院'),(135057343518867459,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537139478528,'城市设计学院'),(135057343602753536,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057343606947840,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057343606947841,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057343606947842,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057343606947843,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057343606947844,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537198198784,'电子信息学院'),(135057343611142144,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057343611142145,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057343611142146,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057343611142147,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057343615336448,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537198198784,'电子信息学院'),(135057343615336449,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057343615336450,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057343615336451,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537198198784,'电子信息学院'),(135057343615336452,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057343699222528,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057343699222529,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057343703416832,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057343703416833,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057343703416834,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057343703416835,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057343703416836,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057343707611136,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057343707611137,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057343707611138,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057343707611139,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057343711805440,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057343711805441,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537252724736,'国家网络安全学院'),(135057343711805442,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537252724736,'国家网络安全学院'),(135057343711805443,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537252724736,'国家网络安全学院'),(135057343883771904,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057343883771905,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537324027904,'物理科学与技术学院'),(135057343887966208,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057343887966209,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057343887966210,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057343887966211,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057343892160512,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057343892160513,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537324027904,'物理科学与技术学院'),(135057343892160514,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057343896354816,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057343896354817,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057343896354818,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057343900549120,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537324027904,'物理科学与技术学院'),(135057343900549121,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537324027904,'物理科学与技术学院'),(135057343900549122,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057343963463680,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A12',3.5000,0.2121,'C',133600537344999424,'药学院'),(135057343967657984,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537344999424,'药学院'),(135057343967657985,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537344999424,'药学院'),(135057343967657986,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537344999424,'药学院'),(135057343971852288,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537344999424,'药学院'),(135057343971852289,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A1',1.7500,0.1944,'C',133600537344999424,'药学院'),(135057343976046592,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','C3',21.2500,0.4722,'C',133600537344999424,'药学院'),(135057343976046593,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537344999424,'药学院'),(135057343976046594,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057343980240896,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057343980240897,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A6',2.0000,0.3077,'C',133600537344999424,'药学院'),(135057343980240898,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057343984435200,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','A',11.5000,0.2556,'C',133600537344999424,'药学院'),(135057343984435201,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','B',19.5000,0.3545,'C',133600537344999424,'药学院'),(135057343984435202,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识','C',28.2500,0.4414,'C',133600537344999424,'药学院'),(135057344043155456,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057344047349760,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057344047349761,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057344051544064,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057344051544065,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057344051544066,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057344055738368,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057344055738369,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537265307648,'测绘学院'),(135057344055738370,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057344059932672,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057344059932673,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057344059932674,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057344064126976,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537265307648,'测绘学院'),(135057344064126977,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537265307648,'测绘学院'),(135057344064126978,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537265307648,'测绘学院'),(135057344185761792,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537139478528,'城市设计学院'),(135057344189956096,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537139478528,'城市设计学院'),(135057344189956097,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057344189956098,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537139478528,'城市设计学院'),(135057344189956099,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057344194150400,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057344194150401,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537139478528,'城市设计学院'),(135057344194150402,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537139478528,'城市设计学院'),(135057344194150403,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057344194150404,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057344198344704,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057344198344705,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057344198344706,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057344198344707,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537139478528,'城市设计学院'),(135057344202539008,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537139478528,'城市设计学院'),(135057344378699776,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057344378699777,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057344378699778,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057344378699779,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057344382894080,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057344382894081,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057344382894082,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057344382894083,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057344382894084,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057344382894085,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057344387088384,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057344387088385,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057344387088386,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057344387088387,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057344387088388,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057344424837120,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537101729792,'口腔医学院'),(135057344424837121,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537101729792,'口腔医学院'),(135057344429031424,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057344429031425,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057344429031426,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057344429031427,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057344429031428,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057344429031429,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537101729792,'口腔医学院'),(135057344433225728,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057344433225729,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057344433225730,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057344433225731,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057344433225732,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057344437420032,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537101729792,'口腔医学院'),(135057344437420033,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537101729792,'口腔医学院'),(135057344487751680,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057344491945984,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537428885504,'新闻与传播学院'),(135057344491945985,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057344496140288,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057344496140289,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537428885504,'新闻与传播学院'),(135057344496140290,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057344496140291,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057344500334592,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537428885504,'新闻与传播学院'),(135057344500334593,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057344500334594,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057344504528896,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537428885504,'新闻与传播学院'),(135057344504528897,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057344504528898,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537428885504,'新闻与传播学院'),(135057344508723200,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537428885504,'新闻与传播学院'),(135057344508723201,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537428885504,'新闻与传播学院'),(135057344810713088,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057344810713089,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537160450048,'遥感信息工程学院'),(135057344810713090,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057344810713091,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057344810713092,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057344814907392,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057344814907393,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057344814907394,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537160450048,'遥感信息工程学院'),(135057344814907395,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057344814907396,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057344814907397,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057344819101696,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057344819101697,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057344819101698,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057344819101699,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537160450048,'遥感信息工程学院'),(135057344902987776,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537273696256,'健康学院'),(135057344902987777,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537273696256,'健康学院'),(135057344907182080,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057344907182081,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057344907182082,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057344907182083,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057344907182084,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537273696256,'健康学院'),(135057344907182085,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537273696256,'健康学院'),(135057344911376384,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057344911376385,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057344911376386,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057344911376387,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057344911376388,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537273696256,'健康学院'),(135057344915570688,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537273696256,'健康学院'),(135057344915570689,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537273696256,'健康学院'),(135057344953319424,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537147867136,'生命科学学院'),(135057344953319425,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537147867136,'生命科学学院'),(135057344957513728,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057344957513729,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537147867136,'生命科学学院'),(135057344957513730,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057344957513731,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537147867136,'生命科学学院'),(135057344957513732,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537147867136,'生命科学学院'),(135057344957513733,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537147867136,'生命科学学院'),(135057344961708032,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057344961708033,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057344961708034,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057344961708035,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057344961708036,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537147867136,'生命科学学院'),(135057344965902336,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537147867136,'生命科学学院'),(135057344965902337,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537147867136,'生命科学学院'),(135057345012039680,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057345012039681,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057345016233984,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057345016233985,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057345016233986,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057345020428288,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057345020428289,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057345020428290,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537244336128,'电气与自动化学院'),(135057345024622592,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057345024622593,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057345024622594,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057345028816896,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057345028816897,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057345028816898,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057345033011200,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537244336128,'电气与自动化学院'),(135057345083342848,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057345087537152,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537428885504,'新闻与传播学院'),(135057345087537153,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057345087537154,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057345087537155,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537428885504,'新闻与传播学院'),(135057345087537156,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057345087537157,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057345091731456,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537428885504,'新闻与传播学院'),(135057345091731457,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057345091731458,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057345091731459,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057345091731460,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057345095925760,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057345095925761,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537428885504,'新闻与传播学院'),(135057345095925762,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057345137868800,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057345137868801,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057345137868802,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057345137868803,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057345142063104,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057345142063105,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057345142063106,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057345142063107,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537244336128,'电气与自动化学院'),(135057345142063108,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057345142063109,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057345146257408,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057345146257409,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057345146257410,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057345146257411,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537244336128,'电气与自动化学院'),(135057345146257412,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537244336128,'电气与自动化学院'),(135057345188200448,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057345188200449,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057345188200450,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057345188200451,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057345188200452,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057345192394752,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057345192394753,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057345192394754,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057345192394755,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057345192394756,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057345196589056,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057345196589057,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057345196589058,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057345196589059,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057345196589060,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537357582336,'土木建筑工程学院'),(135057345238532096,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057345238532097,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057345238532098,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057345242726400,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057345242726401,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057345242726402,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057345242726403,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057345242726404,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057345242726405,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057345246920704,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057345246920705,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057345246920706,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057345246920707,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057345246920708,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537357582336,'土木建筑工程学院'),(135057345246920709,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537357582336,'土木建筑工程学院'),(135057345288863744,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057345288863745,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537399525376,'数学与统计学院'),(135057345293058048,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057345293058049,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057345293058050,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537399525376,'数学与统计学院'),(135057345293058051,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057345293058052,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537399525376,'数学与统计学院'),(135057345297252352,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537399525376,'数学与统计学院'),(135057345297252353,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057345297252354,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057345297252355,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057345297252356,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057345301446656,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057345301446657,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537399525376,'数学与统计学院'),(135057345301446658,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537399525376,'数学与统计学院'),(135057345343389696,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057345347584000,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537126895616,'计算机学院'),(135057345347584001,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057345347584002,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057345351778304,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057345351778305,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057345351778306,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057345355972608,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537126895616,'计算机学院'),(135057345355972609,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057345355972610,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057345360166912,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057345360166913,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057345360166914,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537126895616,'计算机学院'),(135057345360166915,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537126895616,'计算机学院'),(135057345364361216,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537126895616,'计算机学院'),(135057345527939072,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537265307648,'测绘学院'),(135057345527939073,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537265307648,'测绘学院'),(135057345527939074,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057345527939075,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057345527939076,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537265307648,'测绘学院'),(135057345532133376,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537265307648,'测绘学院'),(135057345532133377,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537265307648,'测绘学院'),(135057345532133378,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537265307648,'测绘学院'),(135057345532133379,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057345532133380,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057345536327680,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057345536327681,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057345536327682,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','A',18.7500,0.4167,'C',133600537265307648,'测绘学院'),(135057345536327683,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537265307648,'测绘学院'),(135057345536327684,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识','C',30.2500,0.4727,'C',133600537265307648,'测绘学院'),(135057345616019456,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057345616019457,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537324027904,'物理科学与技术学院'),(135057345616019458,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057345620213760,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057345620213761,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057345620213762,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057345620213763,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057345620213764,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537324027904,'物理科学与技术学院'),(135057345620213765,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057345624408064,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057345624408065,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057345624408066,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057345624408067,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057345624408068,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537324027904,'物理科学与技术学院'),(135057345624408069,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537324027904,'物理科学与技术学院'),(135057345666351104,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537336610816,'社会学院'),(135057345666351105,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537336610816,'社会学院'),(135057345670545408,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057345670545409,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537336610816,'社会学院'),(135057345670545410,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537336610816,'社会学院'),(135057345670545411,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537336610816,'社会学院'),(135057345670545412,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537336610816,'社会学院'),(135057345674739712,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537336610816,'社会学院'),(135057345674739713,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057345674739714,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537336610816,'社会学院'),(135057345674739715,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537336610816,'社会学院'),(135057345674739716,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057345674739717,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537336610816,'社会学院'),(135057345678934016,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537336610816,'社会学院'),(135057345678934017,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537336610816,'社会学院'),(135057345716682752,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537386942464,'历史学院'),(135057345716682753,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537386942464,'历史学院'),(135057345716682754,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057345720877056,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537386942464,'历史学院'),(135057345720877057,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537386942464,'历史学院'),(135057345720877058,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537386942464,'历史学院'),(135057345720877059,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057345720877060,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537386942464,'历史学院'),(135057345720877061,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057345725071360,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537386942464,'历史学院'),(135057345725071361,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057345725071362,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057345725071363,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537386942464,'历史学院'),(135057345725071364,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537386942464,'历史学院'),(135057345729265664,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537386942464,'历史学院'),(135057345846706176,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057345846706177,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057345846706178,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057345846706179,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057345850900480,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057345850900481,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057345850900482,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057345850900483,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057345850900484,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057345850900485,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057345855094784,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057345855094785,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057345855094786,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057345855094787,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537265307648,'测绘学院'),(135057345855094788,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537265307648,'测绘学院'),(135057345934786560,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057345938980864,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537252724736,'国家网络安全学院'),(135057345938980865,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057345938980866,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057345938980867,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057345938980868,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057345938980869,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057345943175168,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537252724736,'国家网络安全学院'),(135057345943175169,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057345943175170,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057345943175171,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057345943175172,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057345947369472,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057345947369473,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057345947369474,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537252724736,'国家网络安全学院'),(135057346022866944,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537139478528,'城市设计学院'),(135057346022866945,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537139478528,'城市设计学院'),(135057346022866946,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057346022866947,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057346022866948,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057346027061248,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537139478528,'城市设计学院'),(135057346027061249,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057346027061250,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537139478528,'城市设计学院'),(135057346027061251,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057346027061252,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057346027061253,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A6',1.7500,0.2692,'C',133600537139478528,'城市设计学院'),(135057346031255552,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057346031255553,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','A',18.7500,0.4167,'C',133600537139478528,'城市设计学院'),(135057346031255554,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537139478528,'城市设计学院'),(135057346031255555,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537139478528,'城市设计学院'),(135057346073198592,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057346073198593,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537307250688,'信息管理学院'),(135057346073198594,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057346073198595,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057346073198596,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057346077392896,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057346077392897,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057346077392898,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537307250688,'信息管理学院'),(135057346077392899,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057346077392900,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057346077392901,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057346081587200,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057346081587201,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057346081587202,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537307250688,'信息管理学院'),(135057346081587203,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537307250688,'信息管理学院'),(135057346161278976,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537160450048,'遥感信息工程学院'),(135057346161278977,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057346161278978,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057346165473280,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057346165473281,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057346165473282,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057346165473283,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057346165473284,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537160450048,'遥感信息工程学院'),(135057346165473285,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057346169667584,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057346169667585,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057346169667586,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057346169667587,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057346169667588,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537160450048,'遥感信息工程学院'),(135057346169667589,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537160450048,'遥感信息工程学院'),(135057346249359360,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057346249359361,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057346249359362,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057346249359363,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057346253553664,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057346253553665,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057346253553666,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057346253553667,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537265307648,'测绘学院'),(135057346253553668,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057346253553669,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057346257747968,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057346257747969,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057346257747970,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057346257747971,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537265307648,'测绘学院'),(135057346257747972,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537265307648,'测绘学院'),(135057346299691008,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057346299691009,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057346299691010,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057346303885312,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057346303885313,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057346303885314,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537365970944,'法学院'),(135057346303885315,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057346303885316,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537365970944,'法学院'),(135057346308079616,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057346308079617,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537365970944,'法学院'),(135057346308079618,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537365970944,'法学院'),(135057346308079619,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057346308079620,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537365970944,'法学院'),(135057346308079621,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537365970944,'法学院'),(135057346312273920,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537365970944,'法学院'),(135057346350022656,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057346354216960,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057346354216961,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057346354216962,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057346354216963,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057346354216964,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057346358411264,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057346358411265,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057346358411266,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057346358411267,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057346358411268,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057346362605568,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057346362605569,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537198198784,'电子信息学院'),(135057346362605570,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537198198784,'电子信息学院'),(135057346362605571,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537198198784,'电子信息学院'),(135057346404548608,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537223364608,'资源与环境科学学院'),(135057346404548609,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537223364608,'资源与环境科学学院'),(135057346404548610,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057346408742912,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057346408742913,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537223364608,'资源与环境科学学院'),(135057346408742914,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537223364608,'资源与环境科学学院'),(135057346408742915,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057346408742916,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537223364608,'资源与环境科学学院'),(135057346408742917,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057346412937216,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057346412937217,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057346412937218,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057346412937219,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537223364608,'资源与环境科学学院'),(135057346412937220,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537223364608,'资源与环境科学学院'),(135057346417131520,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537223364608,'资源与环境科学学院'),(135057346454880256,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057346454880257,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057346459074560,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057346459074561,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057346459074562,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537265307648,'测绘学院'),(135057346459074563,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057346459074564,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057346463268864,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537265307648,'测绘学院'),(135057346463268865,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057346463268866,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057346463268867,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057346463268868,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057346463268869,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537265307648,'测绘学院'),(135057346467463168,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537265307648,'测绘学院'),(135057346467463169,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537265307648,'测绘学院'),(135057346660401152,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057346664595456,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057346664595457,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057346664595458,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057346664595459,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057346664595460,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057346668789760,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057346668789761,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537126895616,'计算机学院'),(135057346668789762,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057346668789763,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057346668789764,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057346668789765,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057346672984064,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057346672984065,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057346672984066,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537126895616,'计算机学院'),(135057346752675840,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057346752675841,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537324027904,'物理科学与技术学院'),(135057346752675842,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057346752675843,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','C2',5.5000,0.3667,'C',133600537324027904,'物理科学与技术学院'),(135057346752675844,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057346756870144,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057346756870145,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537324027904,'物理科学与技术学院'),(135057346756870146,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537324027904,'物理科学与技术学院'),(135057346756870147,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057346756870148,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057346761064448,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057346761064449,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057346761064450,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057346761064451,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057346761064452,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537324027904,'物理科学与技术学院'),(135057346803007488,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537147867136,'生命科学学院'),(135057346803007489,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537147867136,'生命科学学院'),(135057346803007490,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057346803007491,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057346807201792,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537147867136,'生命科学学院'),(135057346807201793,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057346807201794,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537147867136,'生命科学学院'),(135057346807201795,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537147867136,'生命科学学院'),(135057346807201796,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057346807201797,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537147867136,'生命科学学院'),(135057346811396096,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057346811396097,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057346811396098,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537147867136,'生命科学学院'),(135057346811396099,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537147867136,'生命科学学院'),(135057346811396100,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537147867136,'生命科学学院'),(135057346853339136,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057346857533440,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057346857533441,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057346857533442,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057346857533443,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057346857533444,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057346861727744,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057346861727745,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537231753216,'水利水电学院'),(135057346861727746,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057346861727747,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057346861727748,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057346861727749,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057346865922048,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057346865922049,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537231753216,'水利水电学院'),(135057346865922050,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537231753216,'水利水电学院'),(135057346945613824,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057346945613825,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057346945613826,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057346949808128,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057346949808129,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057346949808130,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057346949808131,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057346949808132,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057346954002432,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057346954002433,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537114312704,'经济与管理学院'),(135057346954002434,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057346954002435,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057346954002436,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057346954002437,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057346958196736,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057347113385984,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057347113385985,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537126895616,'计算机学院'),(135057347113385986,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057347113385987,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057347117580288,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057347117580289,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057347117580290,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057347117580291,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537126895616,'计算机学院'),(135057347117580292,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057347117580293,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057347121774592,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057347121774593,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057347121774594,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057347121774595,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537126895616,'计算机学院'),(135057347121774596,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537126895616,'计算机学院'),(135057347222437888,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057347222437889,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537244336128,'电气与自动化学院'),(135057347222437890,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057347226632192,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057347226632193,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057347226632194,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057347226632195,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057347226632196,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537244336128,'电气与自动化学院'),(135057347230826496,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057347230826497,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057347230826498,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057347230826499,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057347230826500,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057347230826501,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537244336128,'电气与自动化学院'),(135057347235020800,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537244336128,'电气与自动化学院'),(135057347310518272,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057347310518273,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537139478528,'城市设计学院'),(135057347310518274,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057347310518275,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057347310518276,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537139478528,'城市设计学院'),(135057347314712576,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057347314712577,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057347314712578,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537139478528,'城市设计学院'),(135057347314712579,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057347314712580,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057347314712581,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537139478528,'城市设计学院'),(135057347318906880,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057347318906881,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537139478528,'城市设计学院'),(135057347318906882,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537139478528,'城市设计学院'),(135057347318906883,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537139478528,'城市设计学院'),(135057347478290432,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057347478290433,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537147867136,'生命科学学院'),(135057347478290434,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057347478290435,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537147867136,'生命科学学院'),(135057347482484736,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057347482484737,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057347482484738,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537147867136,'生命科学学院'),(135057347482484739,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537147867136,'生命科学学院'),(135057347482484740,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057347482484741,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057347486679040,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057347486679041,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057347486679042,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057347486679043,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537147867136,'生命科学学院'),(135057347486679044,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537147867136,'生命科学学院'),(135057347604119552,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057347608313856,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537189810176,'文学院'),(135057347608313857,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057347608313858,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537189810176,'文学院'),(135057347608313859,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057347608313860,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057347608313861,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057347612508160,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537189810176,'文学院'),(135057347612508161,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057347612508162,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057347612508163,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057347612508164,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057347616702464,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057347616702465,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537189810176,'文学院'),(135057347616702466,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537189810176,'文学院'),(135057347658645504,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057347658645505,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057347658645506,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057347658645507,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057347658645508,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057347662839808,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057347662839809,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537198198784,'电子信息学院'),(135057347662839810,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537198198784,'电子信息学院'),(135057347662839811,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057347662839812,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057347667034112,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057347667034113,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057347667034114,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057347667034115,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537198198784,'电子信息学院'),(135057347667034116,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537198198784,'电子信息学院'),(135057347750920192,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537160450048,'遥感信息工程学院'),(135057347755114496,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057347755114497,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057347755114498,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057347755114499,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057347759308800,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537160450048,'遥感信息工程学院'),(135057347759308801,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057347759308802,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537160450048,'遥感信息工程学院'),(135057347759308803,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057347759308804,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057347759308805,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057347763503104,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057347763503105,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537160450048,'遥感信息工程学院'),(135057347763503106,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537160450048,'遥感信息工程学院'),(135057347763503107,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537160450048,'遥感信息工程学院'),(135057347885137920,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057347885137921,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537231753216,'水利水电学院'),(135057347885137922,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057347885137923,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057347885137924,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057347889332224,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537231753216,'水利水电学院'),(135057347889332225,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537231753216,'水利水电学院'),(135057347889332226,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537231753216,'水利水电学院'),(135057347889332227,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057347889332228,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057347889332229,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057347893526528,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057347893526529,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057347893526530,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537231753216,'水利水电学院'),(135057347893526531,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537231753216,'水利水电学院'),(135057347935469568,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537101729792,'口腔医学院'),(135057347935469569,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537101729792,'口腔医学院'),(135057347939663872,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057347939663873,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057347939663874,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057347939663875,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057347939663876,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537101729792,'口腔医学院'),(135057347943858176,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057347943858177,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057347943858178,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057347943858179,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057347943858180,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057347943858181,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','A',42.0000,0.9333,'A',133600537101729792,'口腔医学院'),(135057347948052480,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537101729792,'口腔医学院'),(135057347948052481,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537101729792,'口腔医学院'),(135057348031938560,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057348031938561,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537198198784,'电子信息学院'),(135057348036132864,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057348044521472,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057348044521473,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057348048715776,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057348048715777,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057348048715778,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537198198784,'电子信息学院'),(135057348048715779,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057348048715780,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057348052910080,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057348052910081,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057348052910082,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537198198784,'电子信息学院'),(135057348057104384,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057348057104385,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537198198784,'电子信息学院'),(135057348266819584,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537407913984,'马克思主义学院'),(135057348266819585,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537407913984,'马克思主义学院'),(135057348266819586,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057348271013888,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057348271013889,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537407913984,'马克思主义学院'),(135057348271013890,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057348271013891,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057348271013892,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537407913984,'马克思主义学院'),(135057348275208192,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057348275208193,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057348275208194,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537407913984,'马克思主义学院'),(135057348275208195,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057348275208196,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537407913984,'马克思主义学院'),(135057348275208197,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537407913984,'马克思主义学院'),(135057348279402496,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537407913984,'马克思主义学院'),(135057348317151232,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537273696256,'健康学院'),(135057348321345536,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537273696256,'健康学院'),(135057348321345537,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057348321345538,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057348321345539,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057348325539840,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537273696256,'健康学院'),(135057348325539841,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537273696256,'健康学院'),(135057348325539842,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537273696256,'健康学院'),(135057348325539843,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057348325539844,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057348325539845,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057348329734144,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057348329734145,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537273696256,'健康学院'),(135057348329734146,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537273696256,'健康学院'),(135057348329734147,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537273696256,'健康学院'),(135057348497506304,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057348501700608,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537244336128,'电气与自动化学院'),(135057348501700609,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057348501700610,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057348501700611,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057348501700612,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057348505894912,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057348505894913,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537244336128,'电气与自动化学院'),(135057348505894914,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057348505894915,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057348505894916,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057348510089216,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057348510089217,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057348510089218,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537244336128,'电气与自动化学院'),(135057348510089219,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537244336128,'电气与自动化学院'),(135057348623335424,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057348623335425,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057348627529728,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057348627529729,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057348627529730,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057348627529731,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057348631724032,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057348631724033,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537139478528,'城市设计学院'),(135057348631724034,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057348631724035,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057348635918336,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057348635918337,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057348635918338,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057348640112640,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537139478528,'城市设计学院'),(135057348640112641,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537139478528,'城市设计学院'),(135057348723998720,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057348723998721,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537357582336,'土木建筑工程学院'),(135057348723998722,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057348728193024,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057348728193025,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057348728193026,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057348728193027,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537357582336,'土木建筑工程学院'),(135057348728193028,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057348728193029,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057348732387328,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057348732387329,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057348732387330,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057348732387331,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057348732387332,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537357582336,'土木建筑工程学院'),(135057348732387333,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057348778524672,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057348778524673,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057348782718976,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057348782718977,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057348782718978,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057348782718979,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057348782718980,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057348782718981,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537114312704,'经济与管理学院'),(135057348786913280,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057348786913281,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057348786913282,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537114312704,'经济与管理学院'),(135057348786913283,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057348786913284,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537114312704,'经济与管理学院'),(135057348791107584,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537114312704,'经济与管理学院'),(135057348791107585,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537114312704,'经济与管理学院'),(135057348833050624,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057348833050625,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537307250688,'信息管理学院'),(135057348833050626,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057348833050627,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057348837244928,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057348837244929,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057348837244930,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057348837244931,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537307250688,'信息管理学院'),(135057348837244932,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057348837244933,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057348841439232,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057348841439233,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057348841439234,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057348841439235,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537307250688,'信息管理学院'),(135057348841439236,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537307250688,'信息管理学院'),(135057349118263296,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057349122457600,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537252724736,'国家网络安全学院'),(135057349122457601,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057349122457602,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057349122457603,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057349122457604,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057349126651904,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057349126651905,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537252724736,'国家网络安全学院'),(135057349126651906,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057349126651907,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057349126651908,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057349126651909,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057349130846208,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057349130846209,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537252724736,'国家网络安全学院'),(135057349130846210,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537252724736,'国家网络安全学院'),(135057349172789248,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537160450048,'遥感信息工程学院'),(135057349172789249,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537160450048,'遥感信息工程学院'),(135057349172789250,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057349176983552,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057349176983553,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057349176983554,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057349176983555,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057349176983556,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537160450048,'遥感信息工程学院'),(135057349176983557,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057349181177856,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057349181177857,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057349181177858,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057349181177859,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057349181177860,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057349185372160,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537160450048,'遥感信息工程学院'),(135057349223120896,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057349223120897,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537357582336,'土木建筑工程学院'),(135057349223120898,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057349227315200,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537357582336,'土木建筑工程学院'),(135057349227315201,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057349227315202,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057349227315203,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','C3',39.7500,0.8833,'A',133600537357582336,'土木建筑工程学院'),(135057349227315204,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537357582336,'土木建筑工程学院'),(135057349227315205,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057349231509504,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057349231509505,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057349231509506,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057349231509507,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057349231509508,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537357582336,'土木建筑工程学院'),(135057349235703808,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537357582336,'土木建筑工程学院'),(135057349273452544,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057349273452545,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537378553856,'政治与公共管理学院'),(135057349273452546,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057349277646848,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057349277646849,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057349277646850,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057349277646851,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537378553856,'政治与公共管理学院'),(135057349277646852,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537378553856,'政治与公共管理学院'),(135057349277646853,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057349281841152,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057349281841153,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057349281841154,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057349281841155,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057349281841156,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537378553856,'政治与公共管理学院'),(135057349286035456,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537378553856,'政治与公共管理学院'),(135057349323784192,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537324027904,'物理科学与技术学院'),(135057349323784193,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537324027904,'物理科学与技术学院'),(135057349323784194,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057349327978496,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057349327978497,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537324027904,'物理科学与技术学院'),(135057349327978498,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537324027904,'物理科学与技术学院'),(135057349327978499,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057349327978500,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537324027904,'物理科学与技术学院'),(135057349332172800,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057349332172801,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057349332172802,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057349332172803,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057349332172804,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','A',18.7500,0.4167,'C',133600537324027904,'物理科学与技术学院'),(135057349332172805,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537324027904,'物理科学与技术学院'),(135057349336367104,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537324027904,'物理科学与技术学院'),(135057349374115840,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057349374115841,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537114312704,'经济与管理学院'),(135057349374115842,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057349374115843,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057349378310144,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057349378310145,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057349378310146,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057349378310147,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537114312704,'经济与管理学院'),(135057349378310148,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057349382504448,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057349382504449,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057349382504450,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057349382504451,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057349382504452,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537114312704,'经济与管理学院'),(135057349382504453,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537114312704,'经济与管理学院'),(135057349550276608,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057349550276609,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537198198784,'电子信息学院'),(135057349554470912,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057349554470913,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057349554470914,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057349558665216,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057349558665217,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057349558665218,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537198198784,'电子信息学院'),(135057349562859520,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057349562859521,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057349562859522,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057349562859523,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057349567053824,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057349567053825,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537198198784,'电子信息学院'),(135057349571248128,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537198198784,'电子信息学院'),(135057349680300032,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057349680300033,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057349684494336,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057349684494337,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057349684494338,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057349688688640,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057349688688641,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057349688688642,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537114312704,'经济与管理学院'),(135057349688688643,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057349692882944,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057349692882945,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057349692882946,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057349692882947,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057349697077248,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537114312704,'经济与管理学院'),(135057349697077249,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537114312704,'经济与管理学院'),(135057349869043712,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057349869043713,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057349869043714,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057349869043715,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057349869043716,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057349869043717,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057349873238016,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057349873238017,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057349873238018,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057349873238019,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057349873238020,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057349877432320,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057349877432321,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057349877432322,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537365970944,'法学院'),(135057349877432323,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537365970944,'法学院'),(135057349961318400,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537244336128,'电气与自动化学院'),(135057349961318401,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057349961318402,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057349961318403,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057349965512704,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057349965512705,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057349965512706,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057349965512707,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537244336128,'电气与自动化学院'),(135057349965512708,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057349969707008,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057349969707009,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057349969707010,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057349969707011,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057349969707012,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537244336128,'电气与自动化学院'),(135057349969707013,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537244336128,'电气与自动化学院'),(135057350225559552,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057350225559553,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057350229753856,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057350229753857,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057350229753858,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057350229753859,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057350233948160,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057350233948161,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057350233948162,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057350233948163,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057350233948164,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057350233948165,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057350238142464,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057350238142465,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057350238142466,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537114312704,'经济与管理学院'),(135057350447857664,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057350452051968,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057350452051969,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057350452051970,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057350452051971,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057350452051972,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057350456246272,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057350456246273,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537168838656,'动力与机械学院'),(135057350456246274,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057350456246275,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057350456246276,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057350456246277,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057350460440576,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057350460440577,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537168838656,'动力与机械学院'),(135057350460440578,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057350540132352,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057350540132353,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537126895616,'计算机学院'),(135057350540132354,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057350540132355,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057350544326656,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057350544326657,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057350544326658,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','C3',40.7500,0.9056,'A',133600537126895616,'计算机学院'),(135057350544326659,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','B3',44.5000,0.9082,'A',133600537126895616,'计算机学院'),(135057350544326660,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057350548520960,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057350548520961,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057350548520962,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057350548520963,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057350548520964,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','B',50.5000,0.9182,'A',133600537126895616,'计算机学院'),(135057350548520965,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537126895616,'计算机学院'),(135057350590464000,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057350594658304,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057350594658305,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057350594658306,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057350594658307,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057350594658308,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057350598852608,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057350598852609,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537307250688,'信息管理学院'),(135057350598852610,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057350598852611,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057350598852612,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057350598852613,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057350603046912,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057350603046913,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537307250688,'信息管理学院'),(135057350603046914,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537307250688,'信息管理学院'),(135057350644989952,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537139478528,'城市设计学院'),(135057350644989953,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537139478528,'城市设计学院'),(135057350644989954,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057350644989955,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537139478528,'城市设计学院'),(135057350649184256,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057350649184257,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057350649184258,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537139478528,'城市设计学院'),(135057350649184259,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537139478528,'城市设计学院'),(135057350649184260,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057350649184261,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057350653378560,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057350653378561,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057350653378562,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537139478528,'城市设计学院'),(135057350653378563,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537139478528,'城市设计学院'),(135057350653378564,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537139478528,'城市设计学院'),(135057350770819072,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057350770819073,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057350775013376,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057350775013377,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057350775013378,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537198198784,'电子信息学院'),(135057350775013379,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057350775013380,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057350775013381,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537198198784,'电子信息学院'),(135057350779207680,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057350779207681,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537198198784,'电子信息学院'),(135057350779207682,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057350779207683,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057350779207684,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057350783401984,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537198198784,'电子信息学院'),(135057350783401985,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537198198784,'电子信息学院'),(135057350821150720,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057350821150721,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057350821150722,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057350825345024,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057350825345025,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057350825345026,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057350825345027,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057350825345028,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057350829539328,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057350829539329,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057350829539330,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057350829539331,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057350829539332,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057350829539333,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057350833733632,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537198198784,'电子信息学院'),(135057351068614656,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A12',4.0000,0.2424,'C',133600537147867136,'生命科学学院'),(135057351068614657,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','C1',14.0000,0.4118,'C',133600537147867136,'生命科学学院'),(135057351068614658,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057351072808960,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537147867136,'生命科学学院'),(135057351072808961,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057351072808962,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057351072808963,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057351072808964,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537147867136,'生命科学学院'),(135057351077003264,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057351077003265,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057351077003266,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537147867136,'生命科学学院'),(135057351077003267,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057351081197568,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537147867136,'生命科学学院'),(135057351081197569,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','B',21.0000,0.3818,'C',133600537147867136,'生命科学学院'),(135057351081197570,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537147867136,'生命科学学院'),(135057351165083648,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057351165083649,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057351165083650,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057351165083651,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057351169277952,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057351169277953,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057351169277954,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057351169277955,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057351169277956,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057351173472256,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057351173472257,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057351173472258,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057351173472259,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057351177666560,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057351177666561,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057351341244416,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057351341244417,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057351345438720,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057351345438721,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057351345438722,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057351345438723,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057351349633024,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057351349633025,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057351349633026,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057351349633027,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057351349633028,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057351353827328,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057351353827329,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057351353827330,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057351353827331,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057351441907712,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057351446102016,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537324027904,'物理科学与技术学院'),(135057351446102017,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057351446102018,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057351446102019,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537324027904,'物理科学与技术学院'),(135057351450296320,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057351450296321,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057351450296322,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537324027904,'物理科学与技术学院'),(135057351450296323,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057351454490624,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057351454490625,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057351454490626,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057351454490627,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057351458684928,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537324027904,'物理科学与技术学院'),(135057351458684929,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537324027904,'物理科学与技术学院'),(135057351504822272,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057351504822273,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057351504822274,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057351509016576,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057351509016577,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057351509016578,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057351509016579,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057351513210880,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537324027904,'物理科学与技术学院'),(135057351513210881,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057351513210882,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057351513210883,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537324027904,'物理科学与技术学院'),(135057351513210884,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057351517405184,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537324027904,'物理科学与技术学院'),(135057351517405185,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537324027904,'物理科学与技术学院'),(135057351517405186,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537324027904,'物理科学与技术学院'),(135057351563542528,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057351567736832,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057351567736833,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057351567736834,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057351567736835,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057351567736836,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057351571931136,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057351571931137,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537244336128,'电气与自动化学院'),(135057351571931138,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057351571931139,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057351576125440,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057351576125441,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057351576125442,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057351576125443,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537244336128,'电气与自动化学院'),(135057351576125444,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057351710343168,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057351710343169,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537189810176,'文学院'),(135057351714537472,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057351714537473,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057351714537474,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057351714537475,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057351714537476,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537189810176,'文学院'),(135057351718731776,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537189810176,'文学院'),(135057351718731777,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057351718731778,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057351718731779,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057351722926080,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057351722926081,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057351722926082,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537189810176,'文学院'),(135057351722926083,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537189810176,'文学院'),(135057351811006464,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057351811006465,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057351815200768,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057351815200769,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057351815200770,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057351815200771,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057351819395072,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057351819395073,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057351819395074,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057351819395075,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057351819395076,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057351823589376,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057351823589377,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057351823589378,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537168838656,'动力与机械学院'),(135057351823589379,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537168838656,'动力与机械学院'),(135057351982972928,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537168838656,'动力与机械学院'),(135057351987167232,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','C1',15.2500,0.4485,'C',133600537168838656,'动力与机械学院'),(135057351987167233,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057351987167234,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057351987167235,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057351991361536,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057351991361537,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057351991361538,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537168838656,'动力与机械学院'),(135057351995555840,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057351995555841,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057351999750144,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057351999750145,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057351999750146,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537168838656,'动力与机械学院'),(135057352003944448,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537168838656,'动力与机械学院'),(135057352003944449,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537168838656,'动力与机械学院'),(135057352133967872,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057352133967873,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057352138162176,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057352138162177,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057352138162178,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057352138162179,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057352142356480,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057352142356481,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537357582336,'土木建筑工程学院'),(135057352142356482,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057352142356483,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057352142356484,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057352146550784,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057352146550785,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057352146550786,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537357582336,'土木建筑工程学院'),(135057352146550787,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057352230436864,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057352234631168,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537286279168,'医学院'),(135057352234631169,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057352234631170,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057352234631171,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057352234631172,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057352238825472,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057352238825473,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537286279168,'医学院'),(135057352238825474,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057352238825475,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057352243019776,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057352243019777,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057352243019778,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537286279168,'医学院'),(135057352243019779,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537286279168,'医学院'),(135057352243019780,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537286279168,'医学院'),(135057352326905856,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057352326905857,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537252724736,'国家网络安全学院'),(135057352326905858,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057352326905859,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057352331100160,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057352331100161,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057352331100162,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537252724736,'国家网络安全学院'),(135057352331100163,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537252724736,'国家网络安全学院'),(135057352335294464,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057352335294465,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057352335294466,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057352335294467,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057352335294468,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057352339488768,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537252724736,'国家网络安全学院'),(135057352339488769,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537252724736,'国家网络安全学院'),(135057352381431808,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057352385626112,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537101729792,'口腔医学院'),(135057352385626113,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057352385626114,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057352385626115,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057352385626116,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057352389820416,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537101729792,'口腔医学院'),(135057352389820417,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537101729792,'口腔医学院'),(135057352389820418,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057352389820419,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057352394014720,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057352394014721,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057352394014722,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537101729792,'口腔医学院'),(135057352394014723,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537101729792,'口腔医学院'),(135057352398209024,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537101729792,'口腔医学院'),(135057352440152064,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057352440152065,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537399525376,'数学与统计学院'),(135057352444346368,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057352444346369,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057352444346370,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537399525376,'数学与统计学院'),(135057352444346371,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057352448540672,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057352448540673,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537399525376,'数学与统计学院'),(135057352448540674,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057352448540675,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057352448540676,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057352452734976,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057352452734977,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537399525376,'数学与统计学院'),(135057352452734978,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537399525376,'数学与统计学院'),(135057352452734979,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537399525376,'数学与统计学院'),(135057352540815360,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057352545009664,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537365970944,'法学院'),(135057352545009665,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057352545009666,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057352549203968,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057352549203969,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057352549203970,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057352549203971,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537365970944,'法学院'),(135057352553398272,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057352553398273,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057352553398274,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057352553398275,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057352557592576,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057352557592577,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537365970944,'法学院'),(135057352557592578,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537365970944,'法学院'),(135057352687616000,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057352687616001,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537399525376,'数学与统计学院'),(135057352687616002,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057352687616003,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057352691810304,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057352691810305,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057352691810306,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537399525376,'数学与统计学院'),(135057352691810307,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537399525376,'数学与统计学院'),(135057352696004608,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057352696004609,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057352696004610,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057352696004611,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057352700198912,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057352700198913,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537399525376,'数学与统计学院'),(135057352700198914,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537399525376,'数学与统计学院'),(135057352784084992,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057352788279296,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537244336128,'电气与自动化学院'),(135057352788279297,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057352788279298,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057352788279299,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537244336128,'电气与自动化学院'),(135057352792473600,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057352792473601,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057352792473602,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537244336128,'电气与自动化学院'),(135057352792473603,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057352796667904,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057352796667905,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057352796667906,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057352796667907,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057352800862208,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537244336128,'电气与自动化学院'),(135057352800862209,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537244336128,'电气与自动化学院'),(135057352888942592,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537189810176,'文学院'),(135057352888942593,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537189810176,'文学院'),(135057352893136896,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537189810176,'文学院'),(135057352893136897,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057352893136898,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537189810176,'文学院'),(135057352893136899,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537189810176,'文学院'),(135057352897331200,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537189810176,'文学院'),(135057352897331201,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537189810176,'文学院'),(135057352897331202,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057352897331203,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537189810176,'文学院'),(135057352901525504,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057352901525505,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057352901525506,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537189810176,'文学院'),(135057352901525507,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537189810176,'文学院'),(135057352905719808,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537189810176,'文学院'),(135057352951857152,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057352951857153,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537231753216,'水利水电学院'),(135057352951857154,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057352956051456,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057352956051457,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057352956051458,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057352956051459,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057352960245760,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537231753216,'水利水电学院'),(135057352960245761,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057352960245762,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057352960245763,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537231753216,'水利水电学院'),(135057352964440064,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057352964440065,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537231753216,'水利水电学院'),(135057352964440066,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537231753216,'水利水电学院'),(135057352964440067,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537231753216,'水利水电学院'),(135057353010577408,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537298862080,'化学与分子科学学院'),(135057353010577409,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537298862080,'化学与分子科学学院'),(135057353014771712,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057353014771713,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057353014771714,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057353014771715,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057353018966016,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537298862080,'化学与分子科学学院'),(135057353018966017,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057353018966018,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057353018966019,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537298862080,'化学与分子科学学院'),(135057353023160320,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057353023160321,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057353023160322,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537298862080,'化学与分子科学学院'),(135057353023160323,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537298862080,'化学与分子科学学院'),(135057353023160324,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537298862080,'化学与分子科学学院'),(135057353069297664,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057353069297665,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537244336128,'电气与自动化学院'),(135057353073491968,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057353073491969,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057353073491970,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537244336128,'电气与自动化学院'),(135057353073491971,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057353073491972,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057353077686272,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057353077686273,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057353077686274,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057353077686275,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057353081880576,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057353081880577,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057353081880578,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057353081880579,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057353128017920,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057353128017921,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537252724736,'国家网络安全学院'),(135057353128017922,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057353128017923,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057353132212224,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057353132212225,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537252724736,'国家网络安全学院'),(135057353132212226,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057353132212227,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537252724736,'国家网络安全学院'),(135057353136406528,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057353136406529,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057353136406530,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057353136406531,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057353136406532,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057353140600832,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537252724736,'国家网络安全学院'),(135057353140600833,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537252724736,'国家网络安全学院'),(135057353220292608,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057353224486912,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057353224486913,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057353224486914,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537244336128,'电气与自动化学院'),(135057353224486915,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057353224486916,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057353228681216,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057353228681217,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537244336128,'电气与自动化学院'),(135057353228681218,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057353228681219,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057353232875520,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057353232875521,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057353232875522,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057353232875523,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537244336128,'电气与自动化学院'),(135057353232875524,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537244336128,'电气与自动化学院'),(135057353316761600,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057353320955904,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537307250688,'信息管理学院'),(135057353320955905,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057353320955906,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057353320955907,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537307250688,'信息管理学院'),(135057353320955908,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537307250688,'信息管理学院'),(135057353325150208,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537307250688,'信息管理学院'),(135057353325150209,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537307250688,'信息管理学院'),(135057353325150210,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057353325150211,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057353325150212,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057353329344512,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057353329344513,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537307250688,'信息管理学院'),(135057353329344514,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537307250688,'信息管理学院'),(135057353329344515,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537307250688,'信息管理学院'),(135057353413230592,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057353417424896,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057353417424897,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057353417424898,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057353417424899,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057353421619200,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057353421619201,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057353421619202,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537265307648,'测绘学院'),(135057353421619203,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057353425813504,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057353425813505,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057353425813506,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057353425813507,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057353425813508,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537265307648,'测绘学院'),(135057353430007808,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537265307648,'测绘学院'),(135057353471950848,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057353471950849,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537428885504,'新闻与传播学院'),(135057353476145152,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057353476145153,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057353476145154,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057353476145155,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057353476145156,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057353480339456,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537428885504,'新闻与传播学院'),(135057353480339457,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057353480339458,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057353480339459,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057353484533760,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057353484533761,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057353484533762,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537428885504,'新闻与传播学院'),(135057353484533763,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537428885504,'新闻与传播学院'),(135057353614557184,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057353614557185,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537399525376,'数学与统计学院'),(135057353618751488,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057353618751489,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537399525376,'数学与统计学院'),(135057353618751490,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057353618751491,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057353622945792,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537399525376,'数学与统计学院'),(135057353622945793,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537399525376,'数学与统计学院'),(135057353622945794,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057353622945795,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057353622945796,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057353627140096,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057353627140097,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057353627140098,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537399525376,'数学与统计学院'),(135057353627140099,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537399525376,'数学与统计学院'),(135057353715220480,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057353715220481,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057353719414784,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057353719414785,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057353719414786,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057353719414787,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057353719414788,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057353723609088,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537244336128,'电气与自动化学院'),(135057353723609089,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057353723609090,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057353723609091,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057353727803392,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057353727803393,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057353727803394,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537244336128,'电气与自动化学院'),(135057353727803395,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537244336128,'电气与自动化学院'),(135057353862021120,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057353862021121,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057353862021122,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057353866215424,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537223364608,'资源与环境科学学院'),(135057353866215425,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057353866215426,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057353866215427,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537223364608,'资源与环境科学学院'),(135057353866215428,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537223364608,'资源与环境科学学院'),(135057353870409728,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057353870409729,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057353870409730,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057353870409731,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057353870409732,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057353874604032,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537223364608,'资源与环境科学学院'),(135057353874604033,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537223364608,'资源与环境科学学院'),(135057353912352768,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537307250688,'信息管理学院'),(135057353916547072,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537307250688,'信息管理学院'),(135057353916547073,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057353916547074,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057353916547075,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057353920741376,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057353920741377,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537307250688,'信息管理学院'),(135057353920741378,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537307250688,'信息管理学院'),(135057353920741379,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057353920741380,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057353924935680,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537307250688,'信息管理学院'),(135057353924935681,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057353924935682,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537307250688,'信息管理学院'),(135057353924935683,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537307250688,'信息管理学院'),(135057353924935684,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537307250688,'信息管理学院'),(135057354013016064,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057354013016065,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057354017210368,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057354017210369,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057354017210370,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057354017210371,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057354021404672,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057354021404673,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537114312704,'经济与管理学院'),(135057354021404674,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057354021404675,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057354025598976,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057354025598977,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057354025598978,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057354025598979,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057354029793280,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537114312704,'经济与管理学院'),(135057354071736320,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057354071736321,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537231753216,'水利水电学院'),(135057354071736322,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057354071736323,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057354075930624,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537231753216,'水利水电学院'),(135057354075930625,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057354075930626,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057354075930627,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537231753216,'水利水电学院'),(135057354080124928,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057354080124929,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537231753216,'水利水电学院'),(135057354080124930,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057354080124931,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057354080124932,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057354084319232,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057354084319233,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537231753216,'水利水电学院'),(135057354126262272,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057354126262273,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537244336128,'电气与自动化学院'),(135057354130456576,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057354130456577,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057354130456578,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537244336128,'电气与自动化学院'),(135057354130456579,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057354134650880,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057354134650881,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537244336128,'电气与自动化学院'),(135057354134650882,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057354134650883,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057354138845184,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057354138845185,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057354138845186,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537244336128,'电气与自动化学院'),(135057354138845187,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537244336128,'电气与自动化学院'),(135057354138845188,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057354268868608,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057354273062912,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537273696256,'健康学院'),(135057354273062913,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057354273062914,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057354273062915,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057354277257216,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057354277257217,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537273696256,'健康学院'),(135057354277257218,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537273696256,'健康学院'),(135057354277257219,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057354277257220,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057354281451520,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057354281451521,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057354281451522,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537273696256,'健康学院'),(135057354285645824,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537273696256,'健康学院'),(135057354285645825,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537273696256,'健康学院'),(135057354331783168,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537344999424,'药学院'),(135057354331783169,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537344999424,'药学院'),(135057354331783170,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057354331783171,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537344999424,'药学院'),(135057354335977472,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537344999424,'药学院'),(135057354335977473,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057354335977474,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537344999424,'药学院'),(135057354335977475,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537344999424,'药学院'),(135057354340171776,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057354340171777,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057354340171778,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537344999424,'药学院'),(135057354340171779,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057354344366080,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537344999424,'药学院'),(135057354344366081,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537344999424,'药学院'),(135057354344366082,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537344999424,'药学院'),(135057354432446464,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537399525376,'数学与统计学院'),(135057354436640768,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537399525376,'数学与统计学院'),(135057354436640769,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057354436640770,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057354440835072,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537399525376,'数学与统计学院'),(135057354440835073,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057354440835074,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537399525376,'数学与统计学院'),(135057354440835075,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537399525376,'数学与统计学院'),(135057354445029376,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057354445029377,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057354445029378,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057354445029379,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057354445029380,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537399525376,'数学与统计学院'),(135057354449223680,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537399525376,'数学与统计学院'),(135057354449223681,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537399525376,'数学与统计学院'),(135057354495361024,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057354495361025,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057354495361026,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057354495361027,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057354499555328,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537244336128,'电气与自动化学院'),(135057354499555329,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057354499555330,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057354499555331,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537244336128,'电气与自动化学院'),(135057354503749632,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057354503749633,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057354503749634,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057354503749635,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057354507943936,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057354507943937,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537244336128,'电气与自动化学院'),(135057354507943938,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537244336128,'电气与自动化学院'),(135057355028037632,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057355032231936,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537298862080,'化学与分子科学学院'),(135057355032231937,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057355032231938,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537298862080,'化学与分子科学学院'),(135057355036426240,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057355036426241,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057355036426242,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537298862080,'化学与分子科学学院'),(135057355036426243,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537298862080,'化学与分子科学学院'),(135057355040620544,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057355040620545,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057355040620546,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057355040620547,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057355044814848,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537298862080,'化学与分子科学学院'),(135057355044814849,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057355044814850,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537298862080,'化学与分子科学学院'),(135057355090952192,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057355090952193,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537307250688,'信息管理学院'),(135057355090952194,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057355090952195,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057355095146496,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057355095146497,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537307250688,'信息管理学院'),(135057355095146498,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057355095146499,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537307250688,'信息管理学院'),(135057355099340800,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057355099340801,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057355099340802,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057355099340803,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057355103535104,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537307250688,'信息管理学院'),(135057355103535105,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537307250688,'信息管理学院'),(135057355103535106,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057355149672448,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057355149672449,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057355149672450,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057355153866752,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057355153866753,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057355153866754,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057355153866755,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537265307648,'测绘学院'),(135057355158061056,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537265307648,'测绘学院'),(135057355158061057,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057355158061058,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057355158061059,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057355162255360,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057355162255361,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537265307648,'测绘学院'),(135057355162255362,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537265307648,'测绘学院'),(135057355162255363,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537265307648,'测绘学院'),(135057355208392704,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057355208392705,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537428885504,'新闻与传播学院'),(135057355212587008,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057355212587009,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057355212587010,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057355212587011,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057355216781312,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057355216781313,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537428885504,'新闻与传播学院'),(135057355216781314,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057355216781315,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057355216781316,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057355220975616,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057355220975617,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057355220975618,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057355220975619,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537428885504,'新闻与传播学院'),(135057355267112960,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537181421568,'哲学学院'),(135057355267112961,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537181421568,'哲学学院'),(135057355271307264,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057355271307265,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537181421568,'哲学学院'),(135057355271307266,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537181421568,'哲学学院'),(135057355271307267,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057355275501568,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537181421568,'哲学学院'),(135057355275501569,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537181421568,'哲学学院'),(135057355275501570,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057355275501571,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057355279695872,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537181421568,'哲学学院'),(135057355279695873,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057355279695874,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537181421568,'哲学学院'),(135057355279695875,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537181421568,'哲学学院'),(135057355283890176,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537181421568,'哲学学院'),(135057355455856640,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057355455856641,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537139478528,'城市设计学院'),(135057355460050944,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057355460050945,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057355460050946,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057355460050947,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057355464245248,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057355464245249,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537139478528,'城市设计学院'),(135057355464245250,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057355464245251,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057355468439552,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057355468439553,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057355468439554,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057355468439555,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537139478528,'城市设计学院'),(135057355472633856,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537139478528,'城市设计学院'),(135057355560714240,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057355560714241,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057355564908544,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057355564908545,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057355564908546,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057355564908547,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057355564908548,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537265307648,'测绘学院'),(135057355569102848,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537265307648,'测绘学院'),(135057355569102849,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057355569102850,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057355569102851,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057355573297152,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057355573297153,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057355573297154,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537265307648,'测绘学院'),(135057355573297155,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537265307648,'测绘学院'),(135057355615240192,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537181421568,'哲学学院'),(135057355615240193,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537181421568,'哲学学院'),(135057355619434496,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537181421568,'哲学学院'),(135057355619434497,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057355619434498,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537181421568,'哲学学院'),(135057355619434499,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057355619434500,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537181421568,'哲学学院'),(135057355623628800,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537181421568,'哲学学院'),(135057355623628801,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057355623628802,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057355623628803,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057355627823104,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057355627823105,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537181421568,'哲学学院'),(135057355627823106,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537181421568,'哲学学院'),(135057355627823107,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537181421568,'哲学学院'),(135057355803983872,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057355803983873,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537252724736,'国家网络安全学院'),(135057355803983874,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057355808178176,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057355808178177,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537252724736,'国家网络安全学院'),(135057355808178178,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057355808178179,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','C3',43.0000,0.9556,'A',133600537252724736,'国家网络安全学院'),(135057355808178180,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','B3',45.0000,0.9184,'A',133600537252724736,'国家网络安全学院'),(135057355812372480,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057355812372481,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057355812372482,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057355812372483,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057355812372484,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057355816566784,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537252724736,'国家网络安全学院'),(135057355816566785,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识','C',58.0000,0.9063,'A',133600537252724736,'国家网络安全学院'),(135057355896258560,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057355896258561,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537286279168,'医学院'),(135057355900452864,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057355900452865,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537286279168,'医学院'),(135057355904647168,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057355904647169,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057355904647170,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057355904647171,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057355904647172,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057355908841472,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057355908841473,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057355908841474,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057355908841475,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537286279168,'医学院'),(135057355908841476,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057355913035776,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537286279168,'医学院'),(135057355954978816,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057355954978817,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057355954978818,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057355954978819,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057355959173120,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057355959173121,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057355959173122,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057355959173123,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537198198784,'电子信息学院'),(135057355959173124,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057355963367424,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057355963367425,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057355963367426,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057355963367427,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057355963367428,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537198198784,'电子信息学院'),(135057355967561728,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537198198784,'电子信息学院'),(135057356047253504,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057356051447808,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537139478528,'城市设计学院'),(135057356051447809,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057356051447810,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057356051447811,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537139478528,'城市设计学院'),(135057356055642112,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537139478528,'城市设计学院'),(135057356055642113,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057356055642114,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537139478528,'城市设计学院'),(135057356055642115,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057356059836416,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057356059836417,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057356059836418,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057356059836419,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057356059836420,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537139478528,'城市设计学院'),(135057356064030720,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537139478528,'城市设计学院'),(135057356269551616,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057356269551617,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537357582336,'土木建筑工程学院'),(135057356269551618,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057356273745920,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057356273745921,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537357582336,'土木建筑工程学院'),(135057356273745922,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537357582336,'土木建筑工程学院'),(135057356273745923,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057356273745924,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537357582336,'土木建筑工程学院'),(135057356277940224,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057356277940225,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057356277940226,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057356277940227,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057356282134528,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057356282134529,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537357582336,'土木建筑工程学院'),(135057356282134530,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537357582336,'土木建筑工程学院'),(135057356324077568,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057356324077569,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057356328271872,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057356328271873,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057356328271874,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057356328271875,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057356328271876,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537168838656,'动力与机械学院'),(135057356332466176,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057356332466177,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057356332466178,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057356332466179,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057356336660480,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057356336660481,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057356336660482,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537168838656,'动力与机械学院'),(135057356336660483,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537168838656,'动力与机械学院'),(135057356382797824,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537324027904,'物理科学与技术学院'),(135057356382797825,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537324027904,'物理科学与技术学院'),(135057356382797826,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057356382797827,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057356382797828,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537324027904,'物理科学与技术学院'),(135057356382797829,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057356386992128,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537324027904,'物理科学与技术学院'),(135057356386992129,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','B3',16.2500,0.3316,'C',133600537324027904,'物理科学与技术学院'),(135057356386992130,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057356386992131,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537324027904,'物理科学与技术学院'),(135057356386992132,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057356391186432,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057356391186433,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','A',16.5000,0.3667,'C',133600537324027904,'物理科学与技术学院'),(135057356391186434,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537324027904,'物理科学与技术学院'),(135057356391186435,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识','C',26.7500,0.4180,'C',133600537324027904,'物理科学与技术学院'),(135057356433129472,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057356437323776,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537147867136,'生命科学学院'),(135057356437323777,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057356437323778,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057356437323779,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057356437323780,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057356441518080,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057356441518081,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537147867136,'生命科学学院'),(135057356441518082,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057356441518083,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057356445712384,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057356445712385,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057356445712386,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057356445712387,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537147867136,'生命科学学院'),(135057356445712388,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537147867136,'生命科学学院'),(135057356487655424,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057356491849728,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057356491849729,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057356491849730,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057356491849731,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057356496044032,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057356496044033,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057356496044034,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537198198784,'电子信息学院'),(135057356496044035,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057356496044036,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057356500238336,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057356500238337,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057356500238338,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537198198784,'电子信息学院'),(135057356500238339,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537198198784,'电子信息学院'),(135057356504432640,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537198198784,'电子信息学院'),(135057356584124416,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057356588318720,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057356588318721,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057356588318722,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057356588318723,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057356592513024,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057356592513025,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057356592513026,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537198198784,'电子信息学院'),(135057356592513027,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057356592513028,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057356596707328,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057356596707329,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057356596707330,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057356596707331,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537198198784,'电子信息学院'),(135057356600901632,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057356865142784,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057356865142785,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537198198784,'电子信息学院'),(135057356865142786,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057356869337088,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057356869337089,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057356869337090,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057356869337091,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057356873531392,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537198198784,'电子信息学院'),(135057356873531393,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057356873531394,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057356873531395,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057356877725696,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057356877725697,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057356877725698,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537198198784,'电子信息学院'),(135057356877725699,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537198198784,'电子信息学院'),(135057356928057344,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057356928057345,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537114312704,'经济与管理学院'),(135057356932251648,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057356932251649,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057356932251650,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057356932251651,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057356936445952,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057356936445953,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537114312704,'经济与管理学院'),(135057356936445954,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057356936445955,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057356940640256,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057356940640257,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057356940640258,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057356940640259,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057356944834560,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057356990971904,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057356995166208,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537286279168,'医学院'),(135057356995166209,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057356995166210,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057356995166211,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057356995166212,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057356999360512,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057356999360513,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537286279168,'医学院'),(135057356999360514,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057357003554816,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057357003554817,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057357003554818,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057357003554819,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537286279168,'医学院'),(135057357007749120,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537286279168,'医学院'),(135057357007749121,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537286279168,'医学院'),(135057357230047232,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057357230047233,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057357230047234,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057357230047235,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057357230047236,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057357234241536,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057357234241537,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537252724736,'国家网络安全学院'),(135057357234241538,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537252724736,'国家网络安全学院'),(135057357234241539,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057357234241540,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057357238435840,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057357238435841,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057357238435842,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057357238435843,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537252724736,'国家网络安全学院'),(135057357238435844,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537252724736,'国家网络安全学院'),(135057357402013696,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057357402013697,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057357406208000,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057357406208001,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057357406208002,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057357406208003,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057357406208004,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057357406208005,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057357410402304,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057357410402305,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057357410402306,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057357410402307,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057357410402308,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057357410402309,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537286279168,'医学院'),(135057357410402310,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057357540425728,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057357544620032,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057357544620033,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057357544620034,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057357544620035,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057357548814336,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057357548814337,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057357548814338,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537168838656,'动力与机械学院'),(135057357548814339,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057357548814340,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057357548814341,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537168838656,'动力与机械学院'),(135057357553008640,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057357553008641,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','A',40.7500,0.9056,'A',133600537168838656,'动力与机械学院'),(135057357553008642,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537168838656,'动力与机械学院'),(135057357557202944,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537168838656,'动力与机械学院'),(135057357615923200,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057357620117504,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057357620117505,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057357620117506,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537160450048,'遥感信息工程学院'),(135057357620117507,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057357624311808,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057357624311809,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057357624311810,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537160450048,'遥感信息工程学院'),(135057357624311811,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057357624311812,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057357624311813,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057357628506112,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057357628506113,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057357628506114,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537160450048,'遥感信息工程学院'),(135057357628506115,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537160450048,'遥感信息工程学院'),(135057357670449152,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057357670449153,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537357582336,'土木建筑工程学院'),(135057357670449154,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057357670449155,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537357582336,'土木建筑工程学院'),(135057357674643456,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057357674643457,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537357582336,'土木建筑工程学院'),(135057357674643458,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537357582336,'土木建筑工程学院'),(135057357674643459,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537357582336,'土木建筑工程学院'),(135057357674643460,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057357678837760,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057357678837761,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057357678837762,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057357678837763,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537357582336,'土木建筑工程学院'),(135057357678837764,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537357582336,'土木建筑工程学院'),(135057357683032064,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537357582336,'土木建筑工程学院'),(135057357724975104,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057357724975105,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057357724975106,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057357729169408,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057357729169409,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057357729169410,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057357729169411,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057357729169412,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537114312704,'经济与管理学院'),(135057357733363712,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057357733363713,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057357733363714,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057357733363715,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057357733363716,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057357737558016,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057357737558017,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537114312704,'经济与管理学院'),(135057357779501056,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057357779501057,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537223364608,'资源与环境科学学院'),(135057357779501058,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057357779501059,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057357779501060,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057357783695360,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057357783695361,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537223364608,'资源与环境科学学院'),(135057357783695362,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537223364608,'资源与环境科学学院'),(135057357783695363,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057357783695364,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057357787889664,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057357787889665,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057357787889666,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057357787889667,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537223364608,'资源与环境科学学院'),(135057357787889668,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057357867581440,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537252724736,'国家网络安全学院'),(135057357867581441,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537252724736,'国家网络安全学院'),(135057357871775744,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057357871775745,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057357871775746,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537252724736,'国家网络安全学院'),(135057357871775747,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057357871775748,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057357875970048,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537252724736,'国家网络安全学院'),(135057357875970049,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057357875970050,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057357875970051,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537252724736,'国家网络安全学院'),(135057357875970052,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057357880164352,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537252724736,'国家网络安全学院'),(135057357880164353,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537252724736,'国家网络安全学院'),(135057357880164354,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537252724736,'国家网络安全学院'),(135057357922107392,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537168838656,'动力与机械学院'),(135057357922107393,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537168838656,'动力与机械学院'),(135057357922107394,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057357922107395,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057357926301696,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537168838656,'动力与机械学院'),(135057357926301697,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057357926301698,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057357926301699,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537168838656,'动力与机械学院'),(135057357926301700,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057357930496000,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057357930496001,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057357930496002,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057357930496003,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537168838656,'动力与机械学院'),(135057357930496004,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537168838656,'动力与机械学院'),(135057357930496005,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537168838656,'动力与机械学院'),(135057357972439040,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057357976633344,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057357976633345,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057357976633346,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057357976633347,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537126895616,'计算机学院'),(135057357976633348,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537126895616,'计算机学院'),(135057357980827648,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537126895616,'计算机学院'),(135057357980827649,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057357980827650,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057357980827651,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057357980827652,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057357985021952,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057357985021953,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057357985021954,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057357985021955,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057358068908032,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537181421568,'哲学学院'),(135057358068908033,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537181421568,'哲学学院'),(135057358068908034,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057358068908035,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057358073102336,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537181421568,'哲学学院'),(135057358073102337,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057358073102338,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537181421568,'哲学学院'),(135057358073102339,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537181421568,'哲学学院'),(135057358073102340,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057358077296640,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057358077296641,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057358077296642,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057358077296643,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537181421568,'哲学学院'),(135057358077296644,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537181421568,'哲学学院'),(135057358077296645,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537181421568,'哲学学院'),(135057358119239680,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057358119239681,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537231753216,'水利水电学院'),(135057358119239682,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057358119239683,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057358123433984,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537231753216,'水利水电学院'),(135057358123433985,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057358123433986,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057358123433987,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537231753216,'水利水电学院'),(135057358123433988,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057358127628288,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057358127628289,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057358127628290,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057358127628291,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537231753216,'水利水电学院'),(135057358127628292,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537231753216,'水利水电学院'),(135057358127628293,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057358169571328,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057358169571329,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537114312704,'经济与管理学院'),(135057358169571330,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057358169571331,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057358173765632,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057358173765633,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057358173765634,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057358173765635,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537114312704,'经济与管理学院'),(135057358173765636,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057358177959936,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057358177959937,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057358177959938,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057358177959939,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057358177959940,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057358177959941,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537114312704,'经济与管理学院'),(135057358337343488,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057358337343489,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057358337343490,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057358337343491,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057358341537792,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537265307648,'测绘学院'),(135057358341537793,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A1',7.7500,0.8611,'A',133600537265307648,'测绘学院'),(135057358341537794,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057358341537795,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537265307648,'测绘学院'),(135057358341537796,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057358345732096,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057358345732097,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057358345732098,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057358345732099,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057358345732100,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537265307648,'测绘学院'),(135057358349926400,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537265307648,'测绘学院'),(135057358509309952,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057358509309953,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537399525376,'数学与统计学院'),(135057358509309954,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057358513504256,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537399525376,'数学与统计学院'),(135057358513504257,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057358513504258,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057358513504259,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537399525376,'数学与统计学院'),(135057358513504260,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537399525376,'数学与统计学院'),(135057358517698560,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057358517698561,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057358517698562,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057358517698563,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057358517698564,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537399525376,'数学与统计学院'),(135057358521892864,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537399525376,'数学与统计学院'),(135057358521892865,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537399525376,'数学与统计学院'),(135057358609973248,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057358609973249,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537231753216,'水利水电学院'),(135057358609973250,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057358614167552,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057358614167553,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057358614167554,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057358614167555,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057358618361856,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537231753216,'水利水电学院'),(135057358618361857,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057358618361858,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057358618361859,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537231753216,'水利水电学院'),(135057358618361860,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057358622556160,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537231753216,'水利水电学院'),(135057358622556161,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537231753216,'水利水电学院'),(135057358622556162,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537231753216,'水利水电学院'),(135057358706442240,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537252724736,'国家网络安全学院'),(135057358710636544,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537252724736,'国家网络安全学院'),(135057358710636545,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057358710636546,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057358710636547,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057358710636548,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057358714830848,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057358714830849,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537252724736,'国家网络安全学院'),(135057358714830850,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057358714830851,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057358714830852,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057358719025152,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057358719025153,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537252724736,'国家网络安全学院'),(135057358719025154,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537252724736,'国家网络安全学院'),(135057358719025155,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537252724736,'国家网络安全学院'),(135057358802911232,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537286279168,'医学院'),(135057358807105536,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057358807105537,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057358807105538,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057358807105539,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057358807105540,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057358811299840,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537286279168,'医学院'),(135057358811299841,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537286279168,'医学院'),(135057358811299842,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057358811299843,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057358811299844,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057358815494144,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057358815494145,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057358815494146,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537286279168,'医学院'),(135057358815494147,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537286279168,'医学院'),(135057358861631488,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057358861631489,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537286279168,'医学院'),(135057358861631490,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057358865825792,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057358865825793,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537286279168,'医学院'),(135057358865825794,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057358865825795,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057358865825796,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537286279168,'医学院'),(135057358870020096,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057358870020097,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057358870020098,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057358870020099,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057358870020100,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537286279168,'医学院'),(135057358870020101,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537286279168,'医学院'),(135057358874214400,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537286279168,'医学院'),(135057358916157440,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057358916157441,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537223364608,'资源与环境科学学院'),(135057358920351744,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057358920351745,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057358920351746,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057358920351747,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057358920351748,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057358924546048,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537223364608,'资源与环境科学学院'),(135057358924546049,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057358924546050,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057358924546051,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537223364608,'资源与环境科学学院'),(135057358924546052,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057358924546053,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537223364608,'资源与环境科学学院'),(135057358928740352,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537223364608,'资源与环境科学学院'),(135057358928740353,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537223364608,'资源与环境科学学院'),(135057358970683392,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057358970683393,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057358970683394,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057358970683395,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057358970683396,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057358970683397,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057358974877696,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057358974877697,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537114312704,'经济与管理学院'),(135057358974877698,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057358979072000,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057358979072001,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057358979072002,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057358979072003,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057358979072004,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537114312704,'经济与管理学院'),(135057358983266304,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537114312704,'经济与管理学院'),(135057359138455552,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057359142649856,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057359142649857,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057359142649858,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057359142649859,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057359142649860,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057359146844160,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537286279168,'医学院'),(135057359146844161,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537286279168,'医学院'),(135057359146844162,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057359146844163,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057359146844164,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057359151038464,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057359151038465,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057359151038466,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537286279168,'医学院'),(135057359172009984,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537286279168,'医学院'),(135057359247507456,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537357582336,'土木建筑工程学院'),(135057359247507457,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057359251701760,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057359251701761,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057359251701762,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537357582336,'土木建筑工程学院'),(135057359251701763,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057359251701764,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057359251701765,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537357582336,'土木建筑工程学院'),(135057359255896064,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057359255896065,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057359255896066,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057359255896067,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057359255896068,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537357582336,'土木建筑工程学院'),(135057359260090368,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537357582336,'土木建筑工程学院'),(135057359260090369,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537357582336,'土木建筑工程学院'),(135057359339782144,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057359339782145,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057359339782146,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057359343976448,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057359343976449,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057359343976450,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057359343976451,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057359343976452,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537244336128,'电气与自动化学院'),(135057359348170752,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057359348170753,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057359348170754,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057359348170755,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057359348170756,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057359352365056,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537244336128,'电气与自动化学院'),(135057359352365057,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537244336128,'电气与自动化学院'),(135057359394308096,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057359394308097,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537399525376,'数学与统计学院'),(135057359398502400,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057359398502401,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057359398502402,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057359398502403,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537399525376,'数学与统计学院'),(135057359398502404,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057359402696704,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537399525376,'数学与统计学院'),(135057359402696705,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057359402696706,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057359402696707,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057359406891008,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057359406891009,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057359406891010,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537399525376,'数学与统计学院'),(135057359406891011,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537399525376,'数学与统计学院'),(135057359490777088,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057359494971392,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537428885504,'新闻与传播学院'),(135057359494971393,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057359494971394,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057359499165696,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537428885504,'新闻与传播学院'),(135057359499165697,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057359499165698,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537428885504,'新闻与传播学院'),(135057359499165699,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537428885504,'新闻与传播学院'),(135057359499165700,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057359503360000,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057359503360001,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057359503360002,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057359503360003,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537428885504,'新闻与传播学院'),(135057359503360004,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537428885504,'新闻与传播学院'),(135057359503360005,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537428885504,'新闻与传播学院'),(135057359633383424,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057359637577728,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057359637577729,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057359637577730,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057359637577731,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057359641772032,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057359641772033,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057359641772034,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537324027904,'物理科学与技术学院'),(135057359641772035,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057359641772036,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057359645966336,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057359645966337,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057359645966338,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057359645966339,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057359645966340,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537324027904,'物理科学与技术学院'),(135057359734046720,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057359738241024,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','C1',15.2500,0.4485,'C',133600537399525376,'数学与统计学院'),(135057359738241025,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057359738241026,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537399525376,'数学与统计学院'),(135057359738241027,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057359742435328,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057359742435329,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537399525376,'数学与统计学院'),(135057359742435330,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537399525376,'数学与统计学院'),(135057359742435331,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057359742435332,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057359746629632,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057359746629633,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057359746629634,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537399525376,'数学与统计学院'),(135057359746629635,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537399525376,'数学与统计学院'),(135057359746629636,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537399525376,'数学与统计学院'),(135057359788572672,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057359792766976,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537244336128,'电气与自动化学院'),(135057359792766977,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057359792766978,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057359792766979,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537244336128,'电气与自动化学院'),(135057359792766980,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057359796961280,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057359796961281,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537244336128,'电气与自动化学院'),(135057359796961282,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057359796961283,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057359796961284,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057359801155584,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057359801155585,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537244336128,'电气与自动化学院'),(135057359801155586,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537244336128,'电气与自动化学院'),(135057359801155587,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537244336128,'电气与自动化学院'),(135057359843098624,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537265307648,'测绘学院'),(135057359843098625,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537265307648,'测绘学院'),(135057359847292928,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057359847292929,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057359847292930,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537265307648,'测绘学院'),(135057359847292931,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537265307648,'测绘学院'),(135057359847292932,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057359851487232,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537265307648,'测绘学院'),(135057359851487233,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057359851487234,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537265307648,'测绘学院'),(135057359851487235,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057359851487236,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057359855681536,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','A',15.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057359855681537,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537265307648,'测绘学院'),(135057359855681538,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537265307648,'测绘学院'),(135057359897624576,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057359901818880,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057359901818881,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057359901818882,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057359901818883,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537168838656,'动力与机械学院'),(135057359901818884,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057359906013184,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057359906013185,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537168838656,'动力与机械学院'),(135057359906013186,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057359906013187,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057359906013188,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057359910207488,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057359910207489,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057359910207490,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537168838656,'动力与机械学院'),(135057359910207491,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537168838656,'动力与机械学院'),(135057359952150528,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057359952150529,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057359952150530,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057359952150531,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537286279168,'医学院'),(135057359956344832,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057359956344833,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057359956344834,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057359956344835,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537286279168,'医学院'),(135057359956344836,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057359960539136,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057359960539137,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057359960539138,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057359960539139,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057359960539140,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057359964733440,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537286279168,'医学院'),(135057360040230912,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057360044425216,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537223364608,'资源与环境科学学院'),(135057360044425217,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057360044425218,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057360044425219,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537223364608,'资源与环境科学学院'),(135057360044425220,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057360048619520,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057360048619521,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537223364608,'资源与环境科学学院'),(135057360048619522,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057360048619523,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057360052813824,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537223364608,'资源与环境科学学院'),(135057360052813825,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057360052813826,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057360052813827,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057360052813828,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537223364608,'资源与环境科学学院'),(135057360098951168,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057360098951169,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537273696256,'健康学院'),(135057360098951170,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057360098951171,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057360098951172,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057360103145472,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537273696256,'健康学院'),(135057360103145473,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537273696256,'健康学院'),(135057360103145474,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537273696256,'健康学院'),(135057360103145475,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057360103145476,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057360107339776,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057360107339777,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057360107339778,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537273696256,'健康学院'),(135057360107339779,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537273696256,'健康学院'),(135057360107339780,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537273696256,'健康学院'),(135057360153477120,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057360153477121,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537307250688,'信息管理学院'),(135057360153477122,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057360153477123,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057360157671424,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057360157671425,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537307250688,'信息管理学院'),(135057360157671426,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057360157671427,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537307250688,'信息管理学院'),(135057360161865728,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057360161865729,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057360161865730,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537307250688,'信息管理学院'),(135057360161865731,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057360161865732,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057360166060032,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537307250688,'信息管理学院'),(135057360166060033,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537307250688,'信息管理学院'),(135057360208003072,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537386942464,'历史学院'),(135057360208003073,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537386942464,'历史学院'),(135057360212197376,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057360212197377,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057360212197378,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537386942464,'历史学院'),(135057360212197379,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537386942464,'历史学院'),(135057360216391680,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537386942464,'历史学院'),(135057360216391681,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537386942464,'历史学院'),(135057360216391682,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057360216391683,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057360216391684,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057360220585984,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057360220585985,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537386942464,'历史学院'),(135057360220585986,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537386942464,'历史学院'),(135057360220585987,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537386942464,'历史学院'),(135057360262529024,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057360266723328,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057360266723329,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057360266723330,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057360266723331,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057360266723332,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057360270917632,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057360270917633,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057360270917634,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057360270917635,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057360270917636,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057360270917637,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057360270917638,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057360275111936,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057360275111937,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537114312704,'经济与管理学院'),(135057360317054976,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057360317054977,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057360317054978,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057360321249280,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057360321249281,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057360321249282,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057360321249283,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057360325443584,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537126895616,'计算机学院'),(135057360325443585,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057360325443586,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057360325443587,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057360325443588,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057360329637888,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057360329637889,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537126895616,'计算机学院'),(135057360329637890,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537126895616,'计算机学院'),(135057360413523968,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057360413523969,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537114312704,'经济与管理学院'),(135057360417718272,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057360417718273,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057360417718274,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057360417718275,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537114312704,'经济与管理学院'),(135057360417718276,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057360421912576,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537114312704,'经济与管理学院'),(135057360421912577,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057360421912578,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057360421912579,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057360426106880,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057360426106881,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537114312704,'经济与管理学院'),(135057360426106882,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057360426106883,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537114312704,'经济与管理学院'),(135057360509992960,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537298862080,'化学与分子科学学院'),(135057360509992961,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537298862080,'化学与分子科学学院'),(135057360514187264,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057360514187265,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057360514187266,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537298862080,'化学与分子科学学院'),(135057360514187267,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057360518381568,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057360518381569,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','B3',45.0000,0.9184,'A',133600537298862080,'化学与分子科学学院'),(135057360518381570,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057360518381571,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057360518381572,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537298862080,'化学与分子科学学院'),(135057360522575872,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057360522575873,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537298862080,'化学与分子科学学院'),(135057360522575874,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','B',51.0000,0.9273,'A',133600537298862080,'化学与分子科学学院'),(135057360522575875,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537298862080,'化学与分子科学学院'),(135057360564518912,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057360568713216,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057360568713217,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057360568713218,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057360568713219,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057360572907520,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537307250688,'信息管理学院'),(135057360572907521,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537307250688,'信息管理学院'),(135057360572907522,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537307250688,'信息管理学院'),(135057360572907523,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057360572907524,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057360577101824,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057360577101825,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057360577101826,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057360577101827,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537307250688,'信息管理学院'),(135057360581296128,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537307250688,'信息管理学院'),(135057360623239168,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057360627433472,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537307250688,'信息管理学院'),(135057360627433473,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057360627433474,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057360627433475,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057360627433476,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057360631627776,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537307250688,'信息管理学院'),(135057360631627777,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537307250688,'信息管理学院'),(135057360631627778,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057360631627779,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057360631627780,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057360635822080,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057360635822081,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057360635822082,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537307250688,'信息管理学院'),(135057360635822083,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537307250688,'信息管理学院'),(135057360765845504,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057360765845505,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057360765845506,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057360765845507,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057360770039808,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057360770039809,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057360770039810,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057360770039811,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537357582336,'土木建筑工程学院'),(135057360770039812,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057360774234112,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057360774234113,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537357582336,'土木建筑工程学院'),(135057360774234114,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057360774234115,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537357582336,'土木建筑工程学院'),(135057360778428416,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537357582336,'土木建筑工程学院'),(135057360778428417,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537357582336,'土木建筑工程学院'),(135057360845537280,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057360849731584,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537286279168,'医学院'),(135057360849731585,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057360849731586,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057360853925888,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537286279168,'医学院'),(135057360853925889,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057360853925890,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057360858120192,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537286279168,'医学院'),(135057360858120193,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057360858120194,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057360858120195,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057360862314496,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057360862314497,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537286279168,'医学院'),(135057360862314498,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537286279168,'医学院'),(135057360866508800,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537286279168,'医学院'),(135057360988143616,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537231753216,'水利水电学院'),(135057360988143617,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537231753216,'水利水电学院'),(135057360992337920,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057360992337921,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057360992337922,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057360996532224,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057360996532225,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057360996532226,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537231753216,'水利水电学院'),(135057361000726528,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057361000726529,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057361000726530,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057361004920832,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057361004920833,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537231753216,'水利水电学院'),(135057361004920834,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537231753216,'水利水电学院'),(135057361009115136,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057361063641088,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057361067835392,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057361067835393,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057361072029696,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057361072029697,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057361072029698,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057361076224000,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537357582336,'土木建筑工程学院'),(135057361076224001,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537357582336,'土木建筑工程学院'),(135057361076224002,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057361080418304,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057361080418305,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057361080418306,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057361084612608,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057361084612609,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537357582336,'土木建筑工程学院'),(135057361084612610,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537357582336,'土木建筑工程学院'),(135057361143332864,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057361143332865,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537252724736,'国家网络安全学院'),(135057361143332866,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057361143332867,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057361147527168,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057361147527169,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057361147527170,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537252724736,'国家网络安全学院'),(135057361147527171,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537252724736,'国家网络安全学院'),(135057361147527172,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057361147527173,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057361151721472,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057361151721473,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057361151721474,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057361151721475,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537252724736,'国家网络安全学院'),(135057361151721476,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537252724736,'国家网络安全学院'),(135057361206247424,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057361206247425,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057361206247426,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057361210441728,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057361210441729,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057361210441730,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057361214636032,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057361214636033,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057361214636034,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057361218830336,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057361218830337,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057361218830338,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057361223024640,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537428885504,'新闻与传播学院'),(135057361223024641,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537428885504,'新闻与传播学院'),(135057361223024642,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537428885504,'新闻与传播学院'),(135057361264967680,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057361264967681,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057361269161984,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057361269161985,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057361269161986,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057361269161987,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057361269161988,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057361273356288,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537160450048,'遥感信息工程学院'),(135057361273356289,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057361273356290,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057361273356291,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057361273356292,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057361273356293,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537160450048,'遥感信息工程学院'),(135057361277550592,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537160450048,'遥感信息工程学院'),(135057361277550593,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537160450048,'遥感信息工程学院'),(135057361390796800,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057361390796801,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537223364608,'资源与环境科学学院'),(135057361394991104,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057361394991105,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057361394991106,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057361394991107,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057361394991108,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537223364608,'资源与环境科学学院'),(135057361399185408,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537223364608,'资源与环境科学学院'),(135057361399185409,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057361399185410,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057361399185411,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057361399185412,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057361399185413,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057361403379712,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537223364608,'资源与环境科学学院'),(135057361403379713,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537223364608,'资源与环境科学学院'),(135057361445322752,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057361445322753,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057361445322754,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057361445322755,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057361449517056,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537428885504,'新闻与传播学院'),(135057361449517057,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057361449517058,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537428885504,'新闻与传播学院'),(135057361449517059,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537428885504,'新闻与传播学院'),(135057361449517060,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057361449517061,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537428885504,'新闻与传播学院'),(135057361453711360,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537428885504,'新闻与传播学院'),(135057361453711361,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057361453711362,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537428885504,'新闻与传播学院'),(135057361453711363,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537428885504,'新闻与传播学院'),(135057361453711364,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537428885504,'新闻与传播学院'),(135057361495654400,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057361495654401,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057361495654402,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057361499848704,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057361499848705,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057361499848706,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057361504043008,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537428885504,'新闻与传播学院'),(135057361504043009,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537428885504,'新闻与传播学院'),(135057361504043010,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057361504043011,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057361504043012,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057361508237312,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057361508237313,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537428885504,'新闻与传播学院'),(135057361508237314,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537428885504,'新闻与传播学院'),(135057361508237315,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537428885504,'新闻与传播学院'),(135057361550180352,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057361550180353,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057361550180354,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057361550180355,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057361554374656,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057361554374657,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057361554374658,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537286279168,'医学院'),(135057361554374659,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537286279168,'医学院'),(135057361554374660,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057361554374661,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057361558568960,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057361558568961,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057361558568962,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537286279168,'医学院'),(135057361558568963,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537286279168,'医学院'),(135057361558568964,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537286279168,'医学院'),(135057361600512000,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057361600512001,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537126895616,'计算机学院'),(135057361600512002,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057361600512003,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057361600512004,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057361600512005,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057361604706304,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057361604706305,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537126895616,'计算机学院'),(135057361604706306,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057361604706307,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057361604706308,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057361608900608,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057361608900609,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537126895616,'计算机学院'),(135057361608900610,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537126895616,'计算机学院'),(135057361608900611,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537126895616,'计算机学院'),(135057361650843648,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057361650843649,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537126895616,'计算机学院'),(135057361650843650,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057361650843651,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057361650843652,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057361655037952,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057361655037953,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057361655037954,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057361655037955,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057361655037956,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057361659232256,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057361659232257,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057361659232258,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057361659232259,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057361659232260,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537126895616,'计算机学院'),(135057361738924032,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057361738924033,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057361743118336,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057361743118337,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057361743118338,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057361743118339,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057361743118340,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537252724736,'国家网络安全学院'),(135057361743118341,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537252724736,'国家网络安全学院'),(135057361747312640,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057361747312641,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057361747312642,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057361747312643,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057361747312644,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057361751506944,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537252724736,'国家网络安全学院'),(135057361751506945,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537252724736,'国家网络安全学院'),(135057361864753152,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537189810176,'文学院'),(135057361868947456,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537189810176,'文学院'),(135057361868947457,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057361868947458,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057361868947459,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537189810176,'文学院'),(135057361868947460,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057361873141760,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537189810176,'文学院'),(135057361873141761,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537189810176,'文学院'),(135057361873141762,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057361873141763,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057361873141764,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057361873141765,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057361877336064,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537189810176,'文学院'),(135057361877336065,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','B',50.0000,0.9091,'A',133600537189810176,'文学院'),(135057361877336066,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537189810176,'文学院'),(135057361919279104,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537210781696,'印刷与包装系'),(135057361919279105,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537210781696,'印刷与包装系'),(135057361923473408,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057361923473409,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057361923473410,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057361923473411,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057361923473412,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537210781696,'印刷与包装系'),(135057361923473413,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537210781696,'印刷与包装系'),(135057361927667712,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057361927667713,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057361927667714,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057361927667715,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057361927667716,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537210781696,'印刷与包装系'),(135057361927667717,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537210781696,'印刷与包装系'),(135057361931862016,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537210781696,'印刷与包装系'),(135057362233851904,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537407913984,'马克思主义学院'),(135057362233851905,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537407913984,'马克思主义学院'),(135057362238046208,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057362238046209,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057362238046210,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057362242240512,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057362242240513,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057362242240514,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537407913984,'马克思主义学院'),(135057362242240515,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057362246434816,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057362246434817,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057362246434818,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057362246434819,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537407913984,'马克思主义学院'),(135057362246434820,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537407913984,'马克思主义学院'),(135057362250629120,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537407913984,'马克思主义学院'),(135057362292572160,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057362292572161,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537126895616,'计算机学院'),(135057362292572162,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057362292572163,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057362292572164,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057362296766464,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057362296766465,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057362296766466,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057362296766467,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057362296766468,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057362296766469,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057362300960768,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057362300960769,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537126895616,'计算机学院'),(135057362300960770,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537126895616,'计算机学院'),(135057362300960771,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537126895616,'计算机学院'),(135057362376458240,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057362376458241,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057362376458242,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057362380652544,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057362380652545,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057362380652546,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057362380652547,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057362380652548,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537126895616,'计算机学院'),(135057362384846848,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057362384846849,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057362384846850,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057362384846851,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057362384846852,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057362384846853,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537126895616,'计算机学院'),(135057362389041152,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057362426789888,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057362426789889,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537286279168,'医学院'),(135057362426789890,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057362426789891,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057362426789892,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057362430984192,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057362430984193,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537286279168,'医学院'),(135057362430984194,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537286279168,'医学院'),(135057362430984195,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057362430984196,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057362435178496,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057362435178497,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057362435178498,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537286279168,'医学院'),(135057362435178499,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537286279168,'医学院'),(135057362435178500,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537286279168,'医学院'),(135057362472927232,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057362477121536,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537231753216,'水利水电学院'),(135057362477121537,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057362477121538,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537231753216,'水利水电学院'),(135057362477121539,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057362477121540,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057362481315840,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537231753216,'水利水电学院'),(135057362481315841,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537231753216,'水利水电学院'),(135057362481315842,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057362481315843,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057362481315844,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057362481315845,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057362485510144,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057362485510145,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537231753216,'水利水电学院'),(135057362485510146,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537231753216,'水利水电学院'),(135057362561007616,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537357582336,'土木建筑工程学院'),(135057362561007617,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537357582336,'土木建筑工程学院'),(135057362561007618,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057362565201920,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057362565201921,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057362565201922,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057362565201923,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057362565201924,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537357582336,'土木建筑工程学院'),(135057362565201925,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057362569396224,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057362569396225,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057362569396226,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057362569396227,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057362569396228,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537357582336,'土木建筑工程学院'),(135057362573590528,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537357582336,'土木建筑工程学院'),(135057362682642432,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A12',3.0000,0.1818,'C',133600537231753216,'水利水电学院'),(135057362682642433,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537231753216,'水利水电学院'),(135057362682642434,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057362686836736,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057362686836737,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537231753216,'水利水电学院'),(135057362686836738,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537231753216,'水利水电学院'),(135057362686836739,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057362686836740,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','B3',14.2500,0.2908,'C',133600537231753216,'水利水电学院'),(135057362686836741,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057362691031040,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057362691031041,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537231753216,'水利水电学院'),(135057362691031042,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057362691031043,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','A',12.5000,0.2778,'C',133600537231753216,'水利水电学院'),(135057362691031044,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','B',14.2500,0.2591,'C',133600537231753216,'水利水电学院'),(135057362691031045,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识','C',26.7500,0.4180,'C',133600537231753216,'水利水电学院'),(135057362728779776,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537286279168,'医学院'),(135057362732974080,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537286279168,'医学院'),(135057362732974081,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057362732974082,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057362732974083,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537286279168,'医学院'),(135057362732974084,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537286279168,'医学院'),(135057362737168384,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057362737168385,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537286279168,'医学院'),(135057362737168386,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057362737168387,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057362737168388,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057362741362688,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057362741362689,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537286279168,'医学院'),(135057362741362690,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537286279168,'医学院'),(135057362741362691,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057362779111424,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057362779111425,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057362783305728,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057362783305729,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057362783305730,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537244336128,'电气与自动化学院'),(135057362783305731,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057362783305732,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057362783305733,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537244336128,'电气与自动化学院'),(135057362787500032,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057362787500033,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057362787500034,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057362787500035,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057362787500036,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537244336128,'电气与自动化学院'),(135057362787500037,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537244336128,'电气与自动化学院'),(135057362791694336,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057362829443072,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057362829443073,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057362829443074,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057362833637376,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057362833637377,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057362833637378,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057362833637379,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057362833637380,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057362833637381,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057362837831680,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057362837831681,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057362837831682,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057362837831683,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057362837831684,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057362842025984,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057362917523456,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057362921717760,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537286279168,'医学院'),(135057362921717761,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057362921717762,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057362921717763,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057362921717764,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057362925912064,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057362925912065,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537286279168,'医学院'),(135057362925912066,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057362925912067,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057362930106368,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057362930106369,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057362930106370,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537286279168,'医学院'),(135057362930106371,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537286279168,'医学院'),(135057362930106372,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537286279168,'医学院'),(135057363013992448,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537386942464,'历史学院'),(135057363018186752,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537386942464,'历史学院'),(135057363018186753,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057363018186754,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057363018186755,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057363022381056,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537386942464,'历史学院'),(135057363022381057,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537386942464,'历史学院'),(135057363022381058,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537386942464,'历史学院'),(135057363022381059,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057363022381060,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057363026575360,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537386942464,'历史学院'),(135057363026575361,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057363026575362,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057363026575363,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537386942464,'历史学院'),(135057363026575364,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537386942464,'历史学院'),(135057363114655744,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057363114655745,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537286279168,'医学院'),(135057363114655746,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057363114655747,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057363118850048,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057363118850049,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057363118850050,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057363118850051,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537286279168,'医学院'),(135057363118850052,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057363123044352,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057363123044353,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057363123044354,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057363123044355,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057363127238656,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537286279168,'医学院'),(135057363127238657,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537286279168,'医学院'),(135057363169181696,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057363169181697,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057363169181698,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057363169181699,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057363169181700,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057363173376000,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057363173376001,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537126895616,'计算机学院'),(135057363173376002,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537126895616,'计算机学院'),(135057363173376003,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057363177570304,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057363177570305,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057363177570306,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057363177570307,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057363177570308,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537126895616,'计算机学院'),(135057363181764608,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537126895616,'计算机学院'),(135057363223707648,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057363223707649,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537265307648,'测绘学院'),(135057363223707650,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057363227901952,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057363227901953,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057363227901954,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057363227901955,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057363227901956,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537265307648,'测绘学院'),(135057363232096256,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057363232096257,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057363232096258,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057363232096259,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057363232096260,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057363236290560,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537265307648,'测绘学院'),(135057363236290561,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537265307648,'测绘学院'),(135057363609583616,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057363609583617,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057363609583618,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057363609583619,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057363613777920,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057363613777921,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057363613777922,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057363613777923,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537324027904,'物理科学与技术学院'),(135057363617972224,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057363617972225,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057363617972226,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057363617972227,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057363617972228,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057363622166528,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537324027904,'物理科学与技术学院'),(135057363622166529,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537324027904,'物理科学与技术学院'),(135057363798327296,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057363802521600,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057363802521601,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057363802521602,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057363802521603,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057363806715904,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057363806715905,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057363806715906,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537286279168,'医学院'),(135057363806715907,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057363806715908,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057363810910208,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057363810910209,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057363810910210,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057363810910211,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537286279168,'医学院'),(135057363815104512,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537286279168,'医学院'),(135057363861241856,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057363861241857,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057363861241858,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057363865436160,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057363865436161,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057363865436162,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057363865436163,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057363865436164,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057363869630464,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057363869630465,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057363869630466,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057363869630467,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057363873824768,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057363873824769,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057363873824770,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057363957710848,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537386942464,'历史学院'),(135057363961905152,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537386942464,'历史学院'),(135057363961905153,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057363961905154,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537386942464,'历史学院'),(135057363961905155,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057363966099456,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537386942464,'历史学院'),(135057363966099457,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537386942464,'历史学院'),(135057363966099458,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537386942464,'历史学院'),(135057363966099459,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057363970293760,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537386942464,'历史学院'),(135057363970293761,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057363970293762,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057363970293763,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537386942464,'历史学院'),(135057363974488064,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537386942464,'历史学院'),(135057363974488065,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537386942464,'历史学院'),(135057364062568448,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057364062568449,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537231753216,'水利水电学院'),(135057364066762752,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057364066762753,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057364066762754,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057364066762755,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057364070957056,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057364070957057,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537231753216,'水利水电学院'),(135057364070957058,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057364070957059,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057364070957060,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057364075151360,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057364075151361,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057364075151362,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537231753216,'水利水电学院'),(135057364075151363,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537231753216,'水利水电学院'),(135057364163231744,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057364167426048,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537428885504,'新闻与传播学院'),(135057364167426049,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057364167426050,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057364167426051,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057364167426052,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057364171620352,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057364171620353,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537428885504,'新闻与传播学院'),(135057364171620354,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057364171620355,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057364171620356,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057364171620357,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057364171620358,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057364175814656,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537428885504,'新闻与传播学院'),(135057364175814657,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537428885504,'新闻与传播学院'),(135057364263895040,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057364268089344,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537286279168,'医学院'),(135057364268089345,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057364268089346,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057364268089347,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057364272283648,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057364272283649,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537286279168,'医学院'),(135057364272283650,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537286279168,'医学院'),(135057364272283651,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057364272283652,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057364276477952,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057364276477953,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057364276477954,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057364276477955,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537286279168,'医学院'),(135057364276477956,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537286279168,'医学院'),(135057364322615296,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537198198784,'电子信息学院'),(135057364322615297,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537198198784,'电子信息学院'),(135057364326809600,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057364326809601,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057364326809602,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057364326809603,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057364326809604,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057364331003904,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057364331003905,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057364331003906,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057364331003907,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057364331003908,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057364335198208,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537198198784,'电子信息学院'),(135057364335198209,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057364335198210,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057364465221632,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057364465221633,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057364465221634,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057364465221635,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057364469415936,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057364469415937,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057364469415938,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057364469415939,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537324027904,'物理科学与技术学院'),(135057364469415940,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057364473610240,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057364473610241,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057364473610242,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057364473610243,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057364477804544,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537324027904,'物理科学与技术学院'),(135057364477804545,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537324027904,'物理科学与技术学院'),(135057364607827968,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057364612022272,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537139478528,'城市设计学院'),(135057364612022273,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057364612022274,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057364612022275,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057364612022276,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057364616216576,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057364616216577,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537139478528,'城市设计学院'),(135057364616216578,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057364616216579,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057364620410880,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057364620410881,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057364620410882,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057364620410883,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057364620410884,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537139478528,'城市设计学院'),(135057364670742528,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057364670742529,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057364670742530,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057364670742531,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057364674936832,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057364674936833,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057364674936834,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057364674936835,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537307250688,'信息管理学院'),(135057364679131136,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057364679131137,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057364679131138,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057364679131139,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057364679131140,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057364683325440,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537307250688,'信息管理学院'),(135057364683325441,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537307250688,'信息管理学院'),(135057364729462784,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537223364608,'资源与环境科学学院'),(135057364729462785,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537223364608,'资源与环境科学学院'),(135057364729462786,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057364729462787,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057364733657088,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537223364608,'资源与环境科学学院'),(135057364733657089,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057364733657090,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537223364608,'资源与环境科学学院'),(135057364733657091,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537223364608,'资源与环境科学学院'),(135057364737851392,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057364737851393,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057364737851394,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057364737851395,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057364737851396,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057364742045696,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537223364608,'资源与环境科学学院'),(135057364742045697,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537223364608,'资源与环境科学学院'),(135057364788183040,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057364788183041,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537126895616,'计算机学院'),(135057364792377344,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057364792377345,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057364792377346,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537126895616,'计算机学院'),(135057364792377347,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057364796571648,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057364796571649,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537126895616,'计算机学院'),(135057364796571650,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057364796571651,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537126895616,'计算机学院'),(135057364796571652,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057364800765952,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057364800765953,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057364800765954,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537126895616,'计算机学院'),(135057364800765955,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537126895616,'计算机学院'),(135057364842708992,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057364846903296,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537126895616,'计算机学院'),(135057364846903297,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057364846903298,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057364846903299,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537126895616,'计算机学院'),(135057364846903300,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057364846903301,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057364851097600,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057364851097601,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057364851097602,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057364851097603,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057364851097604,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057364855291904,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537126895616,'计算机学院'),(135057364855291905,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537126895616,'计算机学院'),(135057364855291906,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537126895616,'计算机学院'),(135057365014675456,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057365018869760,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537307250688,'信息管理学院'),(135057365018869761,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057365018869762,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537307250688,'信息管理学院'),(135057365018869763,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057365018869764,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057365023064064,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537307250688,'信息管理学院'),(135057365023064065,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537307250688,'信息管理学院'),(135057365023064066,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057365023064067,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057365023064068,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057365027258368,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057365027258369,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537307250688,'信息管理学院'),(135057365027258370,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537307250688,'信息管理学院'),(135057365027258371,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537307250688,'信息管理学院'),(135057365111144448,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057365115338752,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537307250688,'信息管理学院'),(135057365115338753,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057365115338754,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057365115338755,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537307250688,'信息管理学院'),(135057365115338756,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537307250688,'信息管理学院'),(135057365119533056,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057365119533057,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537307250688,'信息管理学院'),(135057365119533058,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057365119533059,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057365119533060,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057365119533061,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057365123727360,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537307250688,'信息管理学院'),(135057365123727361,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537307250688,'信息管理学院'),(135057365123727362,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537307250688,'信息管理学院'),(135057365207613440,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537324027904,'物理科学与技术学院'),(135057365207613441,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537324027904,'物理科学与技术学院'),(135057365207613442,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057365207613443,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057365211807744,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057365211807745,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057365211807746,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057365211807747,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537324027904,'物理科学与技术学院'),(135057365211807748,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057365211807749,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057365211807750,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057365216002048,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057365216002049,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537324027904,'物理科学与技术学院'),(135057365216002050,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537324027904,'物理科学与技术学院'),(135057365216002051,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537324027904,'物理科学与技术学院'),(135057365299888128,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057365299888129,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057365304082432,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057365304082433,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057365304082434,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057365304082435,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057365304082436,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057365304082437,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057365308276736,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057365308276737,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057365308276738,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057365308276739,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057365308276740,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057365312471040,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057365312471041,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057365354414080,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057365358608384,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057365358608385,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057365358608386,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057365358608387,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057365358608388,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057365362802688,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057365362802689,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537114312704,'经济与管理学院'),(135057365362802690,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057365362802691,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057365362802692,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057365366996992,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057365366996993,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057365366996994,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537114312704,'经济与管理学院'),(135057365366996995,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537114312704,'经济与管理学院'),(135057365408940032,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057365413134336,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537126895616,'计算机学院'),(135057365413134337,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057365413134338,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057365413134339,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057365413134340,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057365413134341,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057365417328640,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057365417328641,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057365417328642,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537126895616,'计算机学院'),(135057365417328643,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057365417328644,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057365421522944,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537126895616,'计算机学院'),(135057365421522945,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537126895616,'计算机学院'),(135057365421522946,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537126895616,'计算机学院'),(135057365463465984,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057365463465985,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537198198784,'电子信息学院'),(135057365463465986,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057365463465987,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537198198784,'电子信息学院'),(135057365467660288,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537198198784,'电子信息学院'),(135057365467660289,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057365467660290,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537198198784,'电子信息学院'),(135057365467660291,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057365467660292,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057365467660293,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057365471854592,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057365471854593,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057365471854594,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537198198784,'电子信息学院'),(135057365471854595,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057365471854596,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057365509603328,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057365509603329,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537114312704,'经济与管理学院'),(135057365513797632,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057365513797633,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057365513797634,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057365513797635,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057365513797636,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','C3',40.2500,0.8944,'A',133600537114312704,'经济与管理学院'),(135057365517991936,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537114312704,'经济与管理学院'),(135057365517991937,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057365517991938,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057365517991939,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057365517991940,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057365517991941,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057365522186240,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537114312704,'经济与管理学院'),(135057365522186241,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537114312704,'经济与管理学院'),(135057365559934976,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057365559934977,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537231753216,'水利水电学院'),(135057365559934978,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057365564129280,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057365564129281,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057365564129282,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057365564129283,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057365564129284,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537231753216,'水利水电学院'),(135057365568323584,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057365568323585,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057365568323586,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537231753216,'水利水电学院'),(135057365568323587,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057365568323588,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057365568323589,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537231753216,'水利水电学院'),(135057365572517888,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537231753216,'水利水电学院'),(135057365648015360,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537357582336,'土木建筑工程学院'),(135057365648015361,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537357582336,'土木建筑工程学院'),(135057365648015362,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057365652209664,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057365652209665,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057365652209666,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057365652209667,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057365652209668,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537357582336,'土木建筑工程学院'),(135057365656403968,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057365656403969,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057365656403970,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057365656403971,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057365656403972,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057365656403973,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537357582336,'土木建筑工程学院'),(135057365660598272,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537357582336,'土木建筑工程学院'),(135057365748678656,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057365748678657,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057365752872960,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057365752872961,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057365752872962,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057365752872963,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057365757067264,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057365757067265,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057365757067266,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057365757067267,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057365757067268,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057365757067269,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057365761261568,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057365761261569,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057365761261570,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057365807398912,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057365811593216,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537168838656,'动力与机械学院'),(135057365811593217,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057365811593218,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057365811593219,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057365811593220,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537168838656,'动力与机械学院'),(135057365815787520,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057365815787521,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537168838656,'动力与机械学院'),(135057365815787522,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057365815787523,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057365815787524,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057365819981824,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057365819981825,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057365819981826,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537168838656,'动力与机械学院'),(135057365819981827,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537168838656,'动力与机械学院'),(135057365899673600,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057365899673601,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057365903867904,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057365903867905,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057365903867906,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057365903867907,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057365903867908,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057365908062208,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537265307648,'测绘学院'),(135057365908062209,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057365908062210,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057365908062211,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057365908062212,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057365908062213,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057365912256512,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537265307648,'测绘学院'),(135057365912256513,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537265307648,'测绘学院'),(135057365991948288,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057365991948289,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057365991948290,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057365996142592,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057365996142593,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057365996142594,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057365996142595,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057365996142596,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057366000336896,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057366000336897,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057366000336898,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057366000336899,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057366000336900,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057366004531200,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057366004531201,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537324027904,'物理科学与技术学院'),(135057366046474240,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057366046474241,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537160450048,'遥感信息工程学院'),(135057366046474242,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057366046474243,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057366050668544,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057366050668545,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057366050668546,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057366050668547,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057366050668548,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057366054862848,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057366054862849,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057366054862850,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057366054862851,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057366054862852,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537160450048,'遥感信息工程学院'),(135057366059057152,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537160450048,'遥感信息工程学院'),(135057366180691968,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057366180691969,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057366184886272,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057366184886273,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057366184886274,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057366184886275,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057366189080576,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','C3',41.5000,0.9222,'A',133600537244336128,'电气与自动化学院'),(135057366189080577,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537244336128,'电气与自动化学院'),(135057366189080578,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057366189080579,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057366189080580,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057366193274880,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057366193274881,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057366193274882,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537244336128,'电气与自动化学院'),(135057366193274883,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537244336128,'电气与自动化学院'),(135057366235217920,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057366239412224,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537160450048,'遥感信息工程学院'),(135057366239412225,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057366239412226,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057366239412227,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057366243606528,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537160450048,'遥感信息工程学院'),(135057366243606529,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057366243606530,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057366243606531,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057366243606532,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057366247800832,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057366247800833,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057366247800834,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537160450048,'遥感信息工程学院'),(135057366247800835,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537160450048,'遥感信息工程学院'),(135057366251995136,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537160450048,'遥感信息工程学院'),(135057366331686912,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057366331686913,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057366335881216,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057366335881217,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057366335881218,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057366335881219,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057366335881220,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057366340075520,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537286279168,'医学院'),(135057366340075521,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057366340075522,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057366340075523,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057366344269824,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057366344269825,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057366344269826,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537286279168,'医学院'),(135057366344269827,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537286279168,'医学院'),(135057366390407168,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057366390407169,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537428885504,'新闻与传播学院'),(135057366390407170,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057366394601472,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057366394601473,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057366394601474,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057366394601475,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537428885504,'新闻与传播学院'),(135057366398795776,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537428885504,'新闻与传播学院'),(135057366398795777,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057366398795778,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057366398795779,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057366402990080,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057366402990081,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057366402990082,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','B',49.7500,0.9045,'A',133600537428885504,'新闻与传播学院'),(135057366402990083,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537428885504,'新闻与传播学院'),(135057366444933120,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057366449127424,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057366449127425,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057366449127426,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057366449127427,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057366453321728,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057366453321729,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057366453321730,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057366453321731,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057366453321732,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057366453321733,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057366457516032,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057366457516033,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537168838656,'动力与机械学院'),(135057366457516034,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537168838656,'动力与机械学院'),(135057366457516035,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537168838656,'动力与机械学院'),(135057366537207808,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057366537207809,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057366537207810,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057366537207811,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057366541402112,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057366541402113,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057366541402114,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057366541402115,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537126895616,'计算机学院'),(135057366541402116,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057366545596416,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057366545596417,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057366545596418,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057366545596419,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057366545596420,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537126895616,'计算机学院'),(135057366545596421,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537126895616,'计算机学院'),(135057366587539456,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057366591733760,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057366591733761,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057366591733762,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057366591733763,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057366591733764,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057366595928064,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057366595928065,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537286279168,'医学院'),(135057366595928066,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057366595928067,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057366595928068,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057366600122368,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057366600122369,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057366600122370,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057366600122371,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537286279168,'医学院'),(135057366642065408,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057366642065409,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537147867136,'生命科学学院'),(135057366642065410,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057366642065411,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057366646259712,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057366646259713,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057366646259714,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057366646259715,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537147867136,'生命科学学院'),(135057366646259716,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057366650454016,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057366650454017,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057366650454018,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057366650454019,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057366650454020,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537147867136,'生命科学学院'),(135057366650454021,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537147867136,'生命科学学院'),(135057366692397056,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057366692397057,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537265307648,'测绘学院'),(135057366692397058,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057366696591360,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057366696591361,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057366696591362,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057366696591363,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057366696591364,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537265307648,'测绘学院'),(135057366700785664,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057366700785665,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057366700785666,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537265307648,'测绘学院'),(135057366700785667,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057366700785668,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537265307648,'测绘学院'),(135057366704979968,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537265307648,'测绘学院'),(135057366704979969,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537265307648,'测绘学院'),(135057366742728704,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057366746923008,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057366746923009,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057366746923010,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057366746923011,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057366746923012,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057366751117312,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057366751117313,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537114312704,'经济与管理学院'),(135057366751117314,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057366751117315,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057366751117316,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057366755311616,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057366755311617,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057366755311618,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537114312704,'经济与管理学院'),(135057366755311619,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537114312704,'经济与管理学院'),(135057366793060352,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057366797254656,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537252724736,'国家网络安全学院'),(135057366797254657,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057366797254658,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057366797254659,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537252724736,'国家网络安全学院'),(135057366801448960,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057366801448961,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057366801448962,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537252724736,'国家网络安全学院'),(135057366801448963,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057366801448964,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057366805643264,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057366805643265,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057366805643266,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537252724736,'国家网络安全学院'),(135057366805643267,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537252724736,'国家网络安全学院'),(135057366805643268,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537252724736,'国家网络安全学院'),(135057366851780608,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537365970944,'法学院'),(135057366851780609,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537365970944,'法学院'),(135057366851780610,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057366851780611,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057366855974912,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057366855974913,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057366855974914,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057366855974915,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537365970944,'法学院'),(135057366855974916,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057366855974917,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057366860169216,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057366860169217,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057366860169218,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537365970944,'法学院'),(135057366860169219,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537365970944,'法学院'),(135057366860169220,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537365970944,'法学院'),(135057366981804032,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057366985998336,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057366985998337,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057366985998338,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057366985998339,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057366985998340,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057366990192640,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537307250688,'信息管理学院'),(135057366990192641,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537307250688,'信息管理学院'),(135057366990192642,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057366990192643,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057366994386944,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057366994386945,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057366994386946,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057366994386947,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057366994386948,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537307250688,'信息管理学院'),(135057367074078720,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057367074078721,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537428885504,'新闻与传播学院'),(135057367078273024,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057367078273025,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057367078273026,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537428885504,'新闻与传播学院'),(135057367082467328,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057367082467329,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057367082467330,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537428885504,'新闻与传播学院'),(135057367086661632,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057367086661633,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057367090855936,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057367090855937,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057367090855938,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057367095050240,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537428885504,'新闻与传播学院'),(135057367095050241,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537428885504,'新闻与传播学院'),(135057367141187584,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057367141187585,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537189810176,'文学院'),(135057367145381888,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057367145381889,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057367145381890,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057367145381891,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537189810176,'文学院'),(135057367149576192,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057367149576193,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537189810176,'文学院'),(135057367149576194,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057367153770496,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057367153770497,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057367153770498,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057367153770499,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057367153770500,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537189810176,'文学院'),(135057367157964800,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537189810176,'文学院'),(135057367246045184,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057367246045185,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537101729792,'口腔医学院'),(135057367250239488,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057367250239489,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537101729792,'口腔医学院'),(135057367250239490,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057367254433792,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057367254433793,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537101729792,'口腔医学院'),(135057367254433794,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537101729792,'口腔医学院'),(135057367258628096,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057367258628097,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057367258628098,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057367262822400,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057367262822401,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057367262822402,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537101729792,'口腔医学院'),(135057367267016704,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537101729792,'口腔医学院'),(135057367321542656,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057367325736960,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537324027904,'物理科学与技术学院'),(135057367325736961,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057367325736962,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057367325736963,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057367329931264,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057367329931265,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057367329931266,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537324027904,'物理科学与技术学院'),(135057367334125568,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057367334125569,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057367334125570,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057367338319872,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057367338319873,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057367338319874,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537324027904,'物理科学与技术学院'),(135057367342514176,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537324027904,'物理科学与技术学院'),(135057367514480640,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057367514480641,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057367514480642,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057367518674944,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057367518674945,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057367518674946,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057367518674947,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057367518674948,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057367522869248,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057367522869249,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057367522869250,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057367522869251,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057367522869252,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057367522869253,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537324027904,'物理科学与技术学院'),(135057367527063552,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537324027904,'物理科学与技术学院'),(135057367564812288,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537298862080,'化学与分子科学学院'),(135057367564812289,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537298862080,'化学与分子科学学院'),(135057367569006592,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057367569006593,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537298862080,'化学与分子科学学院'),(135057367569006594,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057367569006595,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057367569006596,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537298862080,'化学与分子科学学院'),(135057367573200896,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537298862080,'化学与分子科学学院'),(135057367573200897,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057367573200898,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057367573200899,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057367573200900,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057367573200901,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537298862080,'化学与分子科学学院'),(135057367577395200,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537298862080,'化学与分子科学学院'),(135057367577395201,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537298862080,'化学与分子科学学院'),(135057367615143936,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057367619338240,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537307250688,'信息管理学院'),(135057367619338241,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057367619338242,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057367619338243,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057367619338244,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057367619338245,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057367623532544,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537307250688,'信息管理学院'),(135057367623532545,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057367623532546,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057367623532547,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057367623532548,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057367627726848,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057367627726849,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537307250688,'信息管理学院'),(135057367627726850,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537307250688,'信息管理学院'),(135057367732584448,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057367736778752,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537114312704,'经济与管理学院'),(135057367736778753,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057367736778754,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057367736778755,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057367736778756,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057367740973056,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057367740973057,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537114312704,'经济与管理学院'),(135057367740973058,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057367740973059,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057367740973060,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057367740973061,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057367745167360,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057367745167361,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537114312704,'经济与管理学院'),(135057367745167362,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537114312704,'经济与管理学院'),(135057367782916096,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057367787110400,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537307250688,'信息管理学院'),(135057367787110401,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057367787110402,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','C2',6.5000,0.4333,'C',133600537307250688,'信息管理学院'),(135057367787110403,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537307250688,'信息管理学院'),(135057367791304704,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537307250688,'信息管理学院'),(135057367791304705,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057367791304706,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537307250688,'信息管理学院'),(135057367791304707,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057367791304708,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537307250688,'信息管理学院'),(135057367791304709,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057367795499008,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057367795499009,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537307250688,'信息管理学院'),(135057367795499010,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537307250688,'信息管理学院'),(135057367795499011,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537307250688,'信息管理学院'),(135057367887773696,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537231753216,'水利水电学院'),(135057367891968000,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537231753216,'水利水电学院'),(135057367891968001,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057367891968002,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057367891968003,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057367891968004,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057367891968005,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057367896162304,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537231753216,'水利水电学院'),(135057367896162305,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057367896162306,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537231753216,'水利水电学院'),(135057367896162307,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057367896162308,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057367896162309,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537231753216,'水利水电学院'),(135057367900356608,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537231753216,'水利水电学院'),(135057367900356609,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537231753216,'水利水电学院'),(135057367938105344,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057367942299648,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057367942299649,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057367942299650,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057367942299651,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057367942299652,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057367942299653,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057367946493952,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537114312704,'经济与管理学院'),(135057367946493953,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057367946493954,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057367946493955,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057367946493956,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057367950688256,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057367950688257,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057367950688258,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537114312704,'经济与管理学院'),(135057367988436992,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057367992631296,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537189810176,'文学院'),(135057367992631297,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057367992631298,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057367992631299,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057367992631300,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057367996825600,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537189810176,'文学院'),(135057367996825601,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537189810176,'文学院'),(135057367996825602,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057367996825603,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057367996825604,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057367996825605,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057368001019904,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057368001019905,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537189810176,'文学院'),(135057368001019906,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537189810176,'文学院'),(135057368076517376,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057368076517377,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057368076517378,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057368080711680,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057368080711681,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057368080711682,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057368080711683,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057368080711684,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537114312704,'经济与管理学院'),(135057368080711685,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057368084905984,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057368084905985,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057368084905986,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057368084905987,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057368084905988,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057368084905989,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537114312704,'经济与管理学院'),(135057368126849024,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057368126849025,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537298862080,'化学与分子科学学院'),(135057368126849026,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057368131043328,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057368131043329,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057368131043330,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057368131043331,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057368131043332,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537298862080,'化学与分子科学学院'),(135057368131043333,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057368135237632,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057368135237633,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057368135237634,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057368135237635,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057368135237636,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537298862080,'化学与分子科学学院'),(135057368135237637,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537298862080,'化学与分子科学学院'),(135057368256872448,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057368256872449,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537126895616,'计算机学院'),(135057368261066752,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057368261066753,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057368261066754,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057368261066755,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057368261066756,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057368265261056,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057368265261057,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057368265261058,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057368265261059,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057368265261060,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057368269455360,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057368269455361,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537126895616,'计算机学院'),(135057368269455362,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537126895616,'计算机学院'),(135057368353341440,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057368353341441,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057368357535744,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057368357535745,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057368357535746,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057368357535747,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057368357535748,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057368361730048,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537286279168,'医学院'),(135057368361730049,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057368361730050,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057368361730051,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057368361730052,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057368365924352,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057368365924353,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537286279168,'医学院'),(135057368365924354,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537286279168,'医学院'),(135057368407867392,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057368407867393,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537160450048,'遥感信息工程学院'),(135057368412061696,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057368412061697,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537160450048,'遥感信息工程学院'),(135057368412061698,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057368412061699,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057368412061700,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537160450048,'遥感信息工程学院'),(135057368416256000,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537160450048,'遥感信息工程学院'),(135057368416256001,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057368416256002,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057368416256003,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057368416256004,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057368420450304,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537160450048,'遥感信息工程学院'),(135057368420450305,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537160450048,'遥感信息工程学院'),(135057368420450306,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537160450048,'遥感信息工程学院'),(135057368462393344,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057368462393345,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057368462393346,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057368462393347,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057368466587648,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057368466587649,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057368466587650,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537168838656,'动力与机械学院'),(135057368466587651,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537168838656,'动力与机械学院'),(135057368466587652,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057368470781952,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057368470781953,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057368470781954,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057368470781955,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537168838656,'动力与机械学院'),(135057368470781956,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057368470781957,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537168838656,'动力与机械学院'),(135057368609193984,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537223364608,'资源与环境科学学院'),(135057368609193985,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537223364608,'资源与环境科学学院'),(135057368609193986,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057368613388288,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057368613388289,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537223364608,'资源与环境科学学院'),(135057368613388290,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057368613388291,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057368613388292,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537223364608,'资源与环境科学学院'),(135057368617582592,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057368617582593,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057368617582594,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057368617582595,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057368617582596,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537223364608,'资源与环境科学学院'),(135057368621776896,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537223364608,'资源与环境科学学院'),(135057368621776897,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537223364608,'资源与环境科学学院'),(135057368663719936,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537147867136,'生命科学学院'),(135057368667914240,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537147867136,'生命科学学院'),(135057368667914241,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057368667914242,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537147867136,'生命科学学院'),(135057368667914243,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057368672108544,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057368672108545,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537147867136,'生命科学学院'),(135057368672108546,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537147867136,'生命科学学院'),(135057368672108547,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057368672108548,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057368676302848,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057368676302849,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057368676302850,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537147867136,'生命科学学院'),(135057368676302851,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537147867136,'生命科学学院'),(135057368676302852,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537147867136,'生命科学学院'),(135057368760188928,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057368764383232,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057368764383233,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057368764383234,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057368764383235,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057368768577536,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057368768577537,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057368768577538,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537244336128,'电气与自动化学院'),(135057368768577539,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057368768577540,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057368772771840,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057368772771841,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057368772771842,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057368772771843,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537244336128,'电气与自动化学院'),(135057368772771844,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537244336128,'电气与自动化学院'),(135057368856657920,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057368860852224,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057368860852225,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057368860852226,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057368860852227,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057368860852228,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057368865046528,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537252724736,'国家网络安全学院'),(135057368865046529,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537252724736,'国家网络安全学院'),(135057368865046530,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057368865046531,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057368865046532,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057368865046533,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057368865046534,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057368869240832,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057368869240833,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537252724736,'国家网络安全学院'),(135057369037012992,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537139478528,'城市设计学院'),(135057369037012993,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537139478528,'城市设计学院'),(135057369041207296,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057369041207297,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057369041207298,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537139478528,'城市设计学院'),(135057369041207299,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057369041207300,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057369045401600,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537139478528,'城市设计学院'),(135057369045401601,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057369045401602,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057369045401603,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057369045401604,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057369049595904,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537139478528,'城市设计学院'),(135057369049595905,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537139478528,'城市设计学院'),(135057369049595906,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537139478528,'城市设计学院'),(135057369091538944,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537324027904,'物理科学与技术学院'),(135057369095733248,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537324027904,'物理科学与技术学院'),(135057369095733249,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057369095733250,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057369095733251,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057369095733252,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057369099927552,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057369099927553,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537324027904,'物理科学与技术学院'),(135057369099927554,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057369099927555,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057369099927556,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057369104121856,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057369104121857,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537324027904,'物理科学与技术学院'),(135057369104121858,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537324027904,'物理科学与技术学院'),(135057369104121859,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537324027904,'物理科学与技术学院'),(135057369146064896,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057369146064897,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057369146064898,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057369150259200,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057369150259201,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057369150259202,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057369150259203,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537231753216,'水利水电学院'),(135057369154453504,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537231753216,'水利水电学院'),(135057369154453505,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057369154453506,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057369154453507,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057369154453508,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057369158647808,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057369158647809,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537231753216,'水利水电学院'),(135057369158647810,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057369431277568,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057369431277569,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537160450048,'遥感信息工程学院'),(135057369435471872,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057369435471873,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057369435471874,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057369435471875,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057369439666176,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057369439666177,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537160450048,'遥感信息工程学院'),(135057369439666178,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057369439666179,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057369443860480,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537160450048,'遥感信息工程学院'),(135057369443860481,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057369443860482,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537160450048,'遥感信息工程学院'),(135057369443860483,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537160450048,'遥感信息工程学院'),(135057369443860484,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537160450048,'遥感信息工程学院'),(135057369489997824,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057369494192128,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057369494192129,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057369494192130,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057369498386432,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537265307648,'测绘学院'),(135057369498386433,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057369498386434,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057369498386435,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537265307648,'测绘学院'),(135057369498386436,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057369502580736,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057369502580737,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057369502580738,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057369502580739,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057369506775040,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537265307648,'测绘学院'),(135057369506775041,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537265307648,'测绘学院'),(135057369552912384,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537181421568,'哲学学院'),(135057369552912385,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537181421568,'哲学学院'),(135057369552912386,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057369552912387,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057369557106688,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057369557106689,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537181421568,'哲学学院'),(135057369557106690,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537181421568,'哲学学院'),(135057369557106691,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537181421568,'哲学学院'),(135057369557106692,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057369561300992,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537181421568,'哲学学院'),(135057369561300993,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057369561300994,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057369561300995,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537181421568,'哲学学院'),(135057369561300996,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537181421568,'哲学学院'),(135057369565495296,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537181421568,'哲学学院'),(135057369607438336,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057369607438337,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537252724736,'国家网络安全学院'),(135057369611632640,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057369611632641,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057369611632642,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057369611632643,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057369615826944,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057369615826945,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537252724736,'国家网络安全学院'),(135057369615826946,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057369615826947,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057369615826948,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057369620021248,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057369620021249,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057369620021250,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537252724736,'国家网络安全学院'),(135057369620021251,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537252724736,'国家网络安全学院'),(135057369745850368,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057369745850369,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537378553856,'政治与公共管理学院'),(135057369750044672,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057369750044673,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537378553856,'政治与公共管理学院'),(135057369750044674,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537378553856,'政治与公共管理学院'),(135057369750044675,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057369754238976,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057369754238977,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537378553856,'政治与公共管理学院'),(135057369754238978,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057369754238979,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057369754238980,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057369758433280,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057369758433281,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537378553856,'政治与公共管理学院'),(135057369758433282,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537378553856,'政治与公共管理学院'),(135057369758433283,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537378553856,'政治与公共管理学院'),(135057369846513664,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537181421568,'哲学学院'),(135057369846513665,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537181421568,'哲学学院'),(135057369850707968,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057369850707969,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057369850707970,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537181421568,'哲学学院'),(135057369850707971,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057369854902272,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057369854902273,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537181421568,'哲学学院'),(135057369854902274,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057369854902275,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057369859096576,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057369859096577,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057369859096578,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057369859096579,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537181421568,'哲学学院'),(135057369859096580,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537181421568,'哲学学院'),(135057369905233920,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537231753216,'水利水电学院'),(135057369905233921,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057369909428224,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537231753216,'水利水电学院'),(135057369909428225,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057369909428226,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537231753216,'水利水电学院'),(135057369909428227,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537231753216,'水利水电学院'),(135057369909428228,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537231753216,'水利水电学院'),(135057369909428229,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537231753216,'水利水电学院'),(135057369909428230,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057369913622528,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537231753216,'水利水电学院'),(135057369913622529,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537231753216,'水利水电学院'),(135057369913622530,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057369913622531,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','A',11.7500,0.2611,'C',133600537231753216,'水利水电学院'),(135057369913622532,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','B',18.5000,0.3364,'C',133600537231753216,'水利水电学院'),(135057369917816832,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537231753216,'水利水电学院'),(135057370005897216,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057370005897217,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057370005897218,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057370010091520,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057370010091521,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057370010091522,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A1',1.7500,0.1944,'C',133600537126895616,'计算机学院'),(135057370010091523,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057370014285824,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057370014285825,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057370014285826,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057370014285827,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057370014285828,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057370018480128,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537126895616,'计算机学院'),(135057370018480129,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537126895616,'计算机学院'),(135057370018480130,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537126895616,'计算机学院'),(135057370102366208,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537307250688,'信息管理学院'),(135057370102366209,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537307250688,'信息管理学院'),(135057370102366210,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057370102366211,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537307250688,'信息管理学院'),(135057370106560512,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057370106560513,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057370106560514,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057370106560515,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537307250688,'信息管理学院'),(135057370106560516,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057370110754816,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057370110754817,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537307250688,'信息管理学院'),(135057370110754818,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057370110754819,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537307250688,'信息管理学院'),(135057370110754820,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537307250688,'信息管理学院'),(135057370114949120,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537307250688,'信息管理学院'),(135057370152697856,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537307250688,'信息管理学院'),(135057370152697857,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537307250688,'信息管理学院'),(135057370152697858,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057370156892160,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057370156892161,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057370156892162,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057370156892163,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537307250688,'信息管理学院'),(135057370156892164,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537307250688,'信息管理学院'),(135057370156892165,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057370161086464,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057370161086465,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057370161086466,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057370165280768,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057370165280769,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057370165280770,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537307250688,'信息管理学院'),(135057370282721280,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057370282721281,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057370282721282,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057370286915584,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057370286915585,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057370286915586,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057370286915587,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537365970944,'法学院'),(135057370286915588,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537365970944,'法学院'),(135057370291109888,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057370291109889,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057370291109890,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057370291109891,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057370291109892,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057370291109893,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537365970944,'法学院'),(135057370295304192,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537365970944,'法学院'),(135057370337247232,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057370337247233,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057370337247234,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057370341441536,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057370341441537,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057370341441538,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057370341441539,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057370341441540,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537307250688,'信息管理学院'),(135057370345635840,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057370345635841,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057370345635842,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057370345635843,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057370345635844,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057370349830144,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537307250688,'信息管理学院'),(135057370349830145,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057370429521920,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537273696256,'健康学院'),(135057370429521921,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537273696256,'健康学院'),(135057370429521922,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537273696256,'健康学院'),(135057370429521923,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057370429521924,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537273696256,'健康学院'),(135057370433716224,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057370433716225,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537273696256,'健康学院'),(135057370433716226,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','B3',16.5000,0.3367,'C',133600537273696256,'健康学院'),(135057370433716227,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057370433716228,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057370437910528,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057370437910529,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057370437910530,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537273696256,'健康学院'),(135057370437910531,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','B',18.5000,0.3364,'C',133600537273696256,'健康学院'),(135057370437910532,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537273696256,'健康学院'),(135057370479853568,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057370484047872,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537307250688,'信息管理学院'),(135057370484047873,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057370484047874,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057370484047875,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537307250688,'信息管理学院'),(135057370488242176,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537307250688,'信息管理学院'),(135057370488242177,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057370488242178,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537307250688,'信息管理学院'),(135057370488242179,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057370492436480,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057370492436481,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537307250688,'信息管理学院'),(135057370492436482,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057370492436483,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537307250688,'信息管理学院'),(135057370492436484,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537307250688,'信息管理学院'),(135057370496630784,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537307250688,'信息管理学院'),(135057370538573824,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057370538573825,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057370538573826,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057370542768128,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057370542768129,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057370542768130,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057370542768131,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057370542768132,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537198198784,'电子信息学院'),(135057370546962432,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057370546962433,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057370546962434,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057370546962435,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057370546962436,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057370551156736,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537198198784,'电子信息学院'),(135057370551156737,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537198198784,'电子信息学院'),(135057370635042816,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057370635042817,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537273696256,'健康学院'),(135057370635042818,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057370635042819,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057370639237120,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057370639237121,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057370643431424,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537273696256,'健康学院'),(135057370643431425,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537273696256,'健康学院'),(135057370643431426,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057370647625728,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057370647625729,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057370647625730,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057370647625731,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537273696256,'健康学院'),(135057370651820032,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537273696256,'健康学院'),(135057370651820033,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537273696256,'健康学院'),(135057370697957376,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537252724736,'国家网络安全学院'),(135057370702151680,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537252724736,'国家网络安全学院'),(135057370702151681,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057370702151682,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057370702151683,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537252724736,'国家网络安全学院'),(135057370706345984,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057370706345985,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057370706345986,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537252724736,'国家网络安全学院'),(135057370706345987,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057370710540288,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057370710540289,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057370710540290,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057370710540291,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537252724736,'国家网络安全学院'),(135057370714734592,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537252724736,'国家网络安全学院'),(135057370714734593,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537252724736,'国家网络安全学院'),(135057370953809920,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057370958004224,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537365970944,'法学院'),(135057370958004225,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057370958004226,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057370962198528,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057370962198529,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057370962198530,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057370962198531,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537365970944,'法学院'),(135057370962198532,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057370966392832,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057370966392833,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057370966392834,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057370966392835,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057370970587136,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537365970944,'法学院'),(135057370970587137,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537365970944,'法学院'),(135057371226439680,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057371226439681,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057371230633984,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057371243216896,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057371247411200,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057371247411201,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057371251605504,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057371251605505,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537160450048,'遥感信息工程学院'),(135057371255799808,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057371255799809,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057371255799810,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537160450048,'遥感信息工程学院'),(135057371255799811,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057371259994112,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057371259994113,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537160450048,'遥感信息工程学院'),(135057371264188416,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537160450048,'遥感信息工程学院'),(135057371335491584,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537386942464,'历史学院'),(135057371335491585,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537386942464,'历史学院'),(135057371339685888,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057371339685889,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057371339685890,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537386942464,'历史学院'),(135057371343880192,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537386942464,'历史学院'),(135057371343880193,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537386942464,'历史学院'),(135057371343880194,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537386942464,'历史学院'),(135057371348074496,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057371348074497,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537386942464,'历史学院'),(135057371348074498,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537386942464,'历史学院'),(135057371352268800,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057371352268801,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537386942464,'历史学院'),(135057371352268802,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537386942464,'历史学院'),(135057371356463104,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537386942464,'历史学院'),(135057371419377664,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057371419377665,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057371419377666,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057371423571968,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057371423571969,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057371423571970,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057371427766272,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057371427766273,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057371427766274,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057371427766275,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057371431960576,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057371431960577,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057371431960578,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057371436154880,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057371436154881,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537114312704,'经济与管理学院'),(135057371582955520,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057371582955521,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537307250688,'信息管理学院'),(135057371582955522,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057371582955523,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057371582955524,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537307250688,'信息管理学院'),(135057371587149824,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057371587149825,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057371587149826,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537307250688,'信息管理学院'),(135057371587149827,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057371587149828,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057371591344128,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057371591344129,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057371591344130,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537307250688,'信息管理学院'),(135057371591344131,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537307250688,'信息管理学院'),(135057371591344132,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537307250688,'信息管理学院'),(135057371712978944,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057371712978945,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057371717173248,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057371717173249,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057371721367552,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057371721367553,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057371721367554,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057371721367555,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537198198784,'电子信息学院'),(135057371721367556,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057371721367557,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057371725561856,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057371725561857,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057371725561858,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057371725561859,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537198198784,'电子信息学院'),(135057371725561860,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537198198784,'电子信息学院'),(135057371771699200,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057371771699201,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537273696256,'健康学院'),(135057371771699202,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057371771699203,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057371775893504,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057371775893505,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057371775893506,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537273696256,'健康学院'),(135057371775893507,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537273696256,'健康学院'),(135057371775893508,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057371780087808,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057371780087809,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057371780087810,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057371780087811,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537273696256,'健康学院'),(135057371780087812,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537273696256,'健康学院'),(135057371784282112,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537273696256,'健康学院'),(135057371826225152,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057371826225153,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057371826225154,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057371826225155,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057371830419456,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057371830419457,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057371830419458,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057371830419459,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537126895616,'计算机学院'),(135057371830419460,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057371834613760,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057371834613761,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057371834613762,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057371834613763,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057371838808064,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537126895616,'计算机学院'),(135057371838808065,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537126895616,'计算机学院'),(135057371956248576,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057371956248577,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057371956248578,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057371960442880,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057371960442881,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057371960442882,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057371960442883,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057371960442884,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537286279168,'医学院'),(135057371964637184,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057371964637185,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057371964637186,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057371964637187,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057371964637188,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057371968831488,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057371968831489,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537286279168,'医学院'),(135057372006580224,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057372006580225,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057372006580226,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057372010774528,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057372010774529,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057372010774530,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057372010774531,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057372010774532,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057372010774533,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057372014968832,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057372014968833,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057372014968834,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057372014968835,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057372014968836,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537198198784,'电子信息学院'),(135057372019163136,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537198198784,'电子信息学院'),(135057372056911872,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057372056911873,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537357582336,'土木建筑工程学院'),(135057372061106176,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057372061106177,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057372061106178,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057372061106179,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057372061106180,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057372065300480,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537357582336,'土木建筑工程学院'),(135057372065300481,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057372065300482,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057372065300483,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057372065300484,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057372065300485,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057372069494784,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537357582336,'土木建筑工程学院'),(135057372069494785,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537357582336,'土木建筑工程学院'),(135057372107243520,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057372111437824,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537147867136,'生命科学学院'),(135057372111437825,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057372111437826,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057372111437827,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537147867136,'生命科学学院'),(135057372111437828,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057372115632128,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537147867136,'生命科学学院'),(135057372115632129,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537147867136,'生命科学学院'),(135057372115632130,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057372115632131,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057372115632132,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057372119826432,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057372119826433,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537147867136,'生命科学学院'),(135057372119826434,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537147867136,'生命科学学院'),(135057372119826435,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537147867136,'生命科学学院'),(135057372161769472,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057372161769473,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057372165963776,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057372165963777,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057372165963778,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057372165963779,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057372170158080,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057372170158081,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537286279168,'医学院'),(135057372170158082,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057372170158083,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057372170158084,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057372174352384,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057372174352385,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057372174352386,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057372174352387,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537286279168,'医学院'),(135057372216295424,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057372216295425,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057372220489728,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057372220489729,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057372220489730,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057372220489731,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057372220489732,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057372224684032,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537160450048,'遥感信息工程学院'),(135057372224684033,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057372224684034,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057372224684035,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057372224684036,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057372228878336,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057372228878337,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537160450048,'遥感信息工程学院'),(135057372228878338,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537160450048,'遥感信息工程学院'),(135057372270821376,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057372270821377,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537357582336,'土木建筑工程学院'),(135057372270821378,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057372270821379,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057372275015680,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057372275015681,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057372275015682,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057372275015683,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537357582336,'土木建筑工程学院'),(135057372275015684,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057372279209984,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057372279209985,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057372279209986,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057372279209987,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057372283404288,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537357582336,'土木建筑工程学院'),(135057372283404289,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537357582336,'土木建筑工程学院'),(135057372367290368,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057372367290369,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057372367290370,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057372367290371,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057372367290372,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057372371484672,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057372371484673,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057372371484674,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537244336128,'电气与自动化学院'),(135057372371484675,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057372375678976,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057372375678977,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057372375678978,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057372375678979,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057372375678980,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537244336128,'电气与自动化学院'),(135057372379873280,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537244336128,'电气与自动化学院'),(135057372421816320,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057372421816321,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537223364608,'资源与环境科学学院'),(135057372426010624,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057372426010625,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537223364608,'资源与环境科学学院'),(135057372426010626,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057372426010627,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537223364608,'资源与环境科学学院'),(135057372426010628,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537223364608,'资源与环境科学学院'),(135057372430204928,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537223364608,'资源与环境科学学院'),(135057372430204929,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057372430204930,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057372430204931,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057372430204932,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057372434399232,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537223364608,'资源与环境科学学院'),(135057372434399233,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537223364608,'资源与环境科学学院'),(135057372434399234,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537223364608,'资源与环境科学学院'),(135057372597977088,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057372597977089,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537160450048,'遥感信息工程学院'),(135057372602171392,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057372602171393,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057372602171394,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537160450048,'遥感信息工程学院'),(135057372602171395,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537160450048,'遥感信息工程学院'),(135057372602171396,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057372606365696,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537160450048,'遥感信息工程学院'),(135057372606365697,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057372606365698,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057372606365699,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057372610560000,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057372610560001,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057372610560002,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537160450048,'遥感信息工程学院'),(135057372610560003,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537160450048,'遥感信息工程学院'),(135057372652503040,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057372656697344,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537198198784,'电子信息学院'),(135057372656697345,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057372656697346,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537198198784,'电子信息学院'),(135057372656697347,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057372660891648,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057372660891649,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057372660891650,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537198198784,'电子信息学院'),(135057372660891651,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057372660891652,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057372665085952,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057372665085953,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057372665085954,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057372665085955,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057372669280256,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537198198784,'电子信息学院'),(135057372711223296,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057372711223297,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537324027904,'物理科学与技术学院'),(135057372711223298,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057372711223299,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057372715417600,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057372715417601,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057372715417602,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057372715417603,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537324027904,'物理科学与技术学院'),(135057372719611904,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057372719611905,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057372719611906,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057372719611907,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057372719611908,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057372723806208,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537324027904,'物理科学与技术学院'),(135057372723806209,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537324027904,'物理科学与技术学院'),(135057372765749248,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057372765749249,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057372765749250,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057372765749251,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057372765749252,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057372765749253,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057372769943552,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057372769943553,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057372769943554,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057372769943555,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057372774137856,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057372774137857,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057372774137858,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057372774137859,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057372774137860,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537286279168,'医学院'),(135057372870606848,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057372870606849,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537126895616,'计算机学院'),(135057372874801152,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057372874801153,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057372874801154,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057372874801155,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057372878995456,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057372878995457,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537126895616,'计算机学院'),(135057372878995458,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057372883189760,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057372883189761,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057372883189762,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057372887384064,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537126895616,'计算机学院'),(135057372887384065,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537126895616,'计算机学院'),(135057372887384066,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537126895616,'计算机学院'),(135057372950298624,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057372950298625,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537139478528,'城市设计学院'),(135057372950298626,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057372954492928,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057372954492929,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537139478528,'城市设计学院'),(135057372954492930,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057372954492931,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057372954492932,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537139478528,'城市设计学院'),(135057372954492933,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057372958687232,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057372958687233,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057372958687234,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057372958687235,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057372958687236,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537139478528,'城市设计学院'),(135057372962881536,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537139478528,'城市设计学院'),(135057373009018880,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057373009018881,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057373009018882,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057373009018883,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057373013213184,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057373013213185,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057373013213186,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057373013213187,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057373013213188,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057373013213189,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057373013213190,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057373013213191,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057373017407488,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537126895616,'计算机学院'),(135057373017407489,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537126895616,'计算机学院'),(135057373017407490,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537126895616,'计算机学院'),(135057373059350528,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057373059350529,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537114312704,'经济与管理学院'),(135057373059350530,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057373059350531,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057373059350532,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057373063544832,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057373063544833,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057373063544834,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057373063544835,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057373063544836,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057373063544837,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057373067739136,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057373067739137,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057373067739138,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057373067739139,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057373201956864,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057373201956865,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537252724736,'国家网络安全学院'),(135057373206151168,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057373206151169,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057373206151170,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057373210345472,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057373210345473,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057373210345474,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537252724736,'国家网络安全学院'),(135057373214539776,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057373214539777,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057373214539778,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057373218734080,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057373218734081,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057373218734082,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537252724736,'国家网络安全学院'),(135057373218734083,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537252724736,'国家网络安全学院'),(135057373487169536,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057373491363840,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537307250688,'信息管理学院'),(135057373491363841,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057373491363842,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057373491363843,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057373491363844,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057373491363845,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057373495558144,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537307250688,'信息管理学院'),(135057373495558145,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057373495558146,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057373495558147,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057373495558148,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057373495558149,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057373499752448,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537307250688,'信息管理学院'),(135057373499752449,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537307250688,'信息管理学院'),(135057373730439168,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537298862080,'化学与分子科学学院'),(135057373730439169,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537298862080,'化学与分子科学学院'),(135057373734633472,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057373734633473,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057373734633474,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057373734633475,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057373734633476,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057373738827776,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537298862080,'化学与分子科学学院'),(135057373738827777,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057373738827778,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057373738827779,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057373738827780,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057373738827781,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537298862080,'化学与分子科学学院'),(135057373743022080,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537298862080,'化学与分子科学学院'),(135057373743022081,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537298862080,'化学与分子科学学院'),(135057373780770816,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057373780770817,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057373780770818,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057373780770819,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057373784965120,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057373784965121,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057373784965122,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057373784965123,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537126895616,'计算机学院'),(135057373784965124,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057373789159424,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057373789159425,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057373789159426,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057373789159427,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057373789159428,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537126895616,'计算机学院'),(135057373789159429,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537126895616,'计算机学院'),(135057373843685376,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057373847879680,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057373847879681,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057373847879682,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057373847879683,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057373847879684,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057373852073984,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057373852073985,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537114312704,'经济与管理学院'),(135057373852073986,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057373852073987,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057373852073988,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057373852073989,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057373856268288,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057373856268289,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057373856268290,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057374439276544,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057374443470848,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057374443470849,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057374447665152,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057374447665153,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057374447665154,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057374451859456,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537198198784,'电子信息学院'),(135057374451859457,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537198198784,'电子信息学院'),(135057374451859458,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057374451859459,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057374451859460,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057374456053760,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057374456053761,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057374456053762,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537198198784,'电子信息学院'),(135057374456053763,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537198198784,'电子信息学院'),(135057374581882880,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057374586077184,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057374586077185,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057374586077186,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057374590271488,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057374590271489,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057374590271490,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057374594465792,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537198198784,'电子信息学院'),(135057374594465793,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057374594465794,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057374598660096,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057374598660097,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057374598660098,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057374602854400,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537198198784,'电子信息学院'),(135057374602854401,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537198198784,'电子信息学院'),(135057375513018368,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057375521406976,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057375521406977,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057375521406978,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057375525601280,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057375525601281,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057375525601282,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537126895616,'计算机学院'),(135057375529795584,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537126895616,'计算机学院'),(135057375529795585,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057375529795586,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057375529795587,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057375533989888,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057375533989889,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057375533989890,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057375538184192,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537126895616,'计算机学院'),(135057375596904448,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537298862080,'化学与分子科学学院'),(135057375596904449,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537298862080,'化学与分子科学学院'),(135057375601098752,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057375601098753,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057375601098754,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057375605293056,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057375605293057,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537298862080,'化学与分子科学学院'),(135057375605293058,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','B3',45.5000,0.9286,'A',133600537298862080,'化学与分子科学学院'),(135057375609487360,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057375609487361,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057375609487362,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057375609487363,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057375613681664,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537298862080,'化学与分子科学学院'),(135057375613681665,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','B',51.5000,0.9364,'A',133600537298862080,'化学与分子科学学院'),(135057375613681666,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识','C',57.0000,0.8906,'A',133600537298862080,'化学与分子科学学院'),(135057375655624704,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057375659819008,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537273696256,'健康学院'),(135057375659819009,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057375659819010,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057375659819011,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537273696256,'健康学院'),(135057375659819012,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537273696256,'健康学院'),(135057375664013312,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537273696256,'健康学院'),(135057375664013313,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537273696256,'健康学院'),(135057375664013314,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057375664013315,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057375664013316,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057375668207616,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057375668207617,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057375668207618,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537273696256,'健康学院'),(135057375668207619,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537273696256,'健康学院'),(135057375915671552,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057375915671553,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057375919865856,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057375919865857,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057375919865858,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057375924060160,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057375924060161,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057375924060162,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057375924060163,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057375928254464,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057375928254465,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537244336128,'电气与自动化学院'),(135057375932448768,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057375932448769,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057375932448770,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537244336128,'电气与自动化学院'),(135057375936643072,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057375978586112,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057375982780416,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057375982780417,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057375982780418,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057375982780419,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057375982780420,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057375986974720,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057375986974721,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537286279168,'医学院'),(135057375986974722,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057375986974723,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057375986974724,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057375986974725,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057375991169024,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057375991169025,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537286279168,'医学院'),(135057375991169026,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537286279168,'医学院'),(135057376058277888,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057376058277889,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537324027904,'物理科学与技术学院'),(135057376062472192,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057376062472193,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057376062472194,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057376066666496,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057376066666497,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537324027904,'物理科学与技术学院'),(135057376066666498,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537324027904,'物理科学与技术学院'),(135057376070860800,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057376070860801,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057376070860802,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057376075055104,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057376075055105,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057376075055106,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537324027904,'物理科学与技术学院'),(135057376079249408,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537324027904,'物理科学与技术学院'),(135057376184107008,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057376184107009,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057376184107010,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057376188301312,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057376188301313,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057376188301314,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057376188301315,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057376188301316,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537324027904,'物理科学与技术学院'),(135057376188301317,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057376192495616,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057376192495617,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537324027904,'物理科学与技术学院'),(135057376192495618,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057376192495619,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057376192495620,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537324027904,'物理科学与技术学院'),(135057376192495621,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537324027904,'物理科学与技术学院'),(135057376309936128,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057376314130432,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537357582336,'土木建筑工程学院'),(135057376314130433,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057376314130434,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057376314130435,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537357582336,'土木建筑工程学院'),(135057376314130436,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537357582336,'土木建筑工程学院'),(135057376318324736,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057376318324737,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057376318324738,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057376318324739,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057376318324740,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057376318324741,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057376322519040,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537357582336,'土木建筑工程学院'),(135057376322519041,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057376322519042,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537357582336,'土木建筑工程学院'),(135057376439959552,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057376439959553,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057376444153856,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057376444153857,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537244336128,'电气与自动化学院'),(135057376444153858,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057376444153859,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057376444153860,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537244336128,'电气与自动化学院'),(135057376448348160,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537244336128,'电气与自动化学院'),(135057376448348161,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057376448348162,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057376448348163,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057376448348164,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057376448348165,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057376452542464,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537244336128,'电气与自动化学院'),(135057376452542465,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537244336128,'电气与自动化学院'),(135057376532234240,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057376532234241,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537265307648,'测绘学院'),(135057376532234242,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057376532234243,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057376532234244,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057376536428544,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057376536428545,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057376536428546,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537265307648,'测绘学院'),(135057376536428547,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057376536428548,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057376540622848,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057376540622849,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057376540622850,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057376540622851,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537265307648,'测绘学院'),(135057376540622852,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537265307648,'测绘学院'),(135057376582565888,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057376582565889,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057376582565890,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057376582565891,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057376586760192,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057376586760193,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057376586760194,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057376586760195,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537114312704,'经济与管理学院'),(135057376586760196,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057376586760197,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057376590954496,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057376590954497,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057376590954498,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057376590954499,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537114312704,'经济与管理学院'),(135057376590954500,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057376666451968,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537244336128,'电气与自动化学院'),(135057376666451969,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537244336128,'电气与自动化学院'),(135057376670646272,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057376670646273,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057376670646274,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057376670646275,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537244336128,'电气与自动化学院'),(135057376670646276,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057376674840576,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537244336128,'电气与自动化学院'),(135057376674840577,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057376674840578,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057376674840579,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057376674840580,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057376674840581,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537244336128,'电气与自动化学院'),(135057376679034880,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537244336128,'电气与自动化学院'),(135057376679034881,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537244336128,'电气与自动化学院'),(135057376792281088,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537399525376,'数学与统计学院'),(135057376792281089,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537399525376,'数学与统计学院'),(135057376796475392,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057376796475393,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057376796475394,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057376796475395,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537399525376,'数学与统计学院'),(135057376796475396,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057376800669696,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537399525376,'数学与统计学院'),(135057376800669697,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057376800669698,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057376800669699,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057376800669700,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057376800669701,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057376804864000,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537399525376,'数学与统计学院'),(135057376804864001,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537399525376,'数学与统计学院'),(135057376934887424,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057376934887425,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057376939081728,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057376939081729,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057376939081730,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057376943276032,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057376943276033,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057376943276034,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537160450048,'遥感信息工程学院'),(135057376947470336,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057376947470337,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057376947470338,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057376947470339,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057376951664640,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057376951664641,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537160450048,'遥感信息工程学院'),(135057376951664642,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057377014579200,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057377018773504,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537223364608,'资源与环境科学学院'),(135057377018773505,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057377018773506,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057377022967808,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057377022967809,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057377022967810,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057377027162112,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537223364608,'资源与环境科学学院'),(135057377027162113,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057377027162114,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057377031356416,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057377031356417,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057377031356418,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537223364608,'资源与环境科学学院'),(135057377035550720,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537223364608,'资源与环境科学学院'),(135057377035550721,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537223364608,'资源与环境科学学院'),(135057377194934272,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057377194934273,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537168838656,'动力与机械学院'),(135057377199128576,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057377199128577,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057377199128578,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057377203322880,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057377203322881,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537168838656,'动力与机械学院'),(135057377203322882,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537168838656,'动力与机械学院'),(135057377207517184,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057377207517185,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057377207517186,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057377211711488,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057377211711489,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057377211711490,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057377215905792,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537168838656,'动力与机械学院'),(135057377262043136,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057377262043137,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057377262043138,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057377262043139,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057377262043140,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057377266237440,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057377266237441,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057377266237442,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537428885504,'新闻与传播学院'),(135057377266237443,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057377266237444,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057377266237445,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057377270431744,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057377270431745,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057377270431746,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057377270431747,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537428885504,'新闻与传播学院'),(135057377312374784,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057377312374785,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057377312374786,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057377316569088,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057377316569089,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057377316569090,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057377316569091,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057377316569092,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537231753216,'水利水电学院'),(135057377316569093,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057377320763392,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057377320763393,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057377320763394,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057377320763395,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057377320763396,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537231753216,'水利水电学院'),(135057377324957696,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537231753216,'水利水电学院'),(135057377442398208,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057377442398209,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057377442398210,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057377442398211,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057377442398212,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057377446592512,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057377446592513,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057377446592514,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537160450048,'遥感信息工程学院'),(135057377446592515,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057377446592516,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057377446592517,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057377450786816,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057377450786817,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537160450048,'遥感信息工程学院'),(135057377450786818,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537160450048,'遥感信息工程学院'),(135057377450786819,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537160450048,'遥感信息工程学院'),(135057377492729856,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537399525376,'数学与统计学院'),(135057377492729857,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537399525376,'数学与统计学院'),(135057377492729858,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057377492729859,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057377492729860,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057377496924160,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057377496924161,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057377496924162,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537399525376,'数学与统计学院'),(135057377496924163,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057377496924164,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057377501118464,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057377501118465,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057377501118466,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537399525376,'数学与统计学院'),(135057377501118467,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537399525376,'数学与统计学院'),(135057377501118468,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537399525376,'数学与统计学院'),(135057377543061504,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057377543061505,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537307250688,'信息管理学院'),(135057377547255808,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057377547255809,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057377547255810,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057377547255811,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057377547255812,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537307250688,'信息管理学院'),(135057377547255813,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537307250688,'信息管理学院'),(135057377551450112,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057377551450113,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057377551450114,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057377551450115,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057377551450116,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057377555644416,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057377555644417,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537307250688,'信息管理学院'),(135057377673084928,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057377673084929,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057377673084930,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057377673084931,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057377677279232,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057377677279233,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537428885504,'新闻与传播学院'),(135057377677279234,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','C3',39.7500,0.8833,'A',133600537428885504,'新闻与传播学院'),(135057377677279235,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537428885504,'新闻与传播学院'),(135057377677279236,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057377677279237,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057377681473536,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057377681473537,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057377681473538,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057377681473539,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057377681473540,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537428885504,'新闻与传播学院'),(135057377874411520,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057377878605824,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057377878605825,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057377878605826,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057377878605827,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057377878605828,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057377882800128,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057377882800129,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537231753216,'水利水电学院'),(135057377882800130,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057377882800131,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057377882800132,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537231753216,'水利水电学院'),(135057377886994432,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057377886994433,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537231753216,'水利水电学院'),(135057377886994434,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537231753216,'水利水电学院'),(135057377886994435,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537231753216,'水利水电学院'),(135057377928937472,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057377928937473,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537168838656,'动力与机械学院'),(135057377928937474,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057377928937475,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057377933131776,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057377933131777,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057377933131778,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057377933131779,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537168838656,'动力与机械学院'),(135057377933131780,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057377933131781,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057377937326080,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537168838656,'动力与机械学院'),(135057377937326081,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057377937326082,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537168838656,'动力与机械学院'),(135057377937326083,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537168838656,'动力与机械学院'),(135057377937326084,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057377975074816,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057377979269120,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057377979269121,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057377979269122,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057377979269123,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057377979269124,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057377983463424,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057377983463425,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537265307648,'测绘学院'),(135057377983463426,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057377983463427,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057377983463428,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057377983463429,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057377987657728,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057377987657729,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537265307648,'测绘学院'),(135057377987657730,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537265307648,'测绘学院'),(135057378067349504,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057378067349505,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537189810176,'文学院'),(135057378071543808,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057378071543809,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057378071543810,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537189810176,'文学院'),(135057378071543811,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537189810176,'文学院'),(135057378071543812,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537189810176,'文学院'),(135057378075738112,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537189810176,'文学院'),(135057378075738113,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057378075738114,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057378075738115,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057378075738116,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057378075738117,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537189810176,'文学院'),(135057378079932416,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537189810176,'文学院'),(135057378079932417,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537189810176,'文学院'),(135057378235121664,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057378235121665,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057378235121666,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057378235121667,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057378235121668,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537357582336,'土木建筑工程学院'),(135057378239315968,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537357582336,'土木建筑工程学院'),(135057378239315969,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057378239315970,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537357582336,'土木建筑工程学院'),(135057378239315971,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057378239315972,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057378239315973,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057378243510272,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057378243510273,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057378243510274,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537357582336,'土木建筑工程学院'),(135057378243510275,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537357582336,'土木建筑工程学院'),(135057378360950784,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057378360950785,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537231753216,'水利水电学院'),(135057378360950786,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057378360950787,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057378365145088,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057378365145089,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057378365145090,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057378365145091,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537231753216,'水利水电学院'),(135057378365145092,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057378369339392,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057378369339393,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057378369339394,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057378369339395,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057378369339396,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537231753216,'水利水电学院'),(135057378369339397,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537231753216,'水利水电学院'),(135057378558083072,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057378562277376,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537160450048,'遥感信息工程学院'),(135057378562277377,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057378562277378,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057378562277379,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057378562277380,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057378566471680,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057378566471681,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537160450048,'遥感信息工程学院'),(135057378566471682,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057378566471683,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057378566471684,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057378566471685,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057378570665984,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057378570665985,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537160450048,'遥感信息工程学院'),(135057378570665986,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537160450048,'遥感信息工程学院'),(135057378612609024,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057378612609025,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537265307648,'测绘学院'),(135057378612609026,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057378612609027,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057378612609028,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057378616803328,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057378616803329,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','C3',39.2500,0.8722,'A',133600537265307648,'测绘学院'),(135057378616803330,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537265307648,'测绘学院'),(135057378616803331,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057378616803332,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057378616803333,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057378620997632,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057378620997633,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057378620997634,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537265307648,'测绘学院'),(135057378620997635,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537265307648,'测绘学院'),(135057378700689408,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057378700689409,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537286279168,'医学院'),(135057378700689410,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057378700689411,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057378704883712,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057378704883713,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057378704883714,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','C3',24.2500,0.5389,'C',133600537286279168,'医学院'),(135057378704883715,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537286279168,'医学院'),(135057378704883716,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057378709078016,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057378709078017,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057378709078018,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057378709078019,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057378709078020,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537286279168,'医学院'),(135057378713272320,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537286279168,'医学院'),(135057378751021056,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057378751021057,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537307250688,'信息管理学院'),(135057378751021058,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057378751021059,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537307250688,'信息管理学院'),(135057378751021060,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057378755215360,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057378755215361,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537307250688,'信息管理学院'),(135057378755215362,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537307250688,'信息管理学院'),(135057378755215363,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057378755215364,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057378759409664,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057378759409665,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057378759409666,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057378759409667,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537307250688,'信息管理学院'),(135057378759409668,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537307250688,'信息管理学院'),(135057378801352704,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057378801352705,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057378801352706,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057378805547008,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057378805547009,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057378805547010,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057378805547011,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057378805547012,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537244336128,'电气与自动化学院'),(135057378805547013,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057378809741312,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057378809741313,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537244336128,'电气与自动化学院'),(135057378809741314,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057378809741315,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057378809741316,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537244336128,'电气与自动化学院'),(135057378813935616,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537244336128,'电气与自动化学院'),(135057378889433088,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057378889433089,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057378893627392,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057378893627393,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057378893627394,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057378893627395,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057378893627396,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057378897821696,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537126895616,'计算机学院'),(135057378897821697,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057378897821698,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057378897821699,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057378897821700,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057378897821701,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537126895616,'计算机学院'),(135057378902016000,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537126895616,'计算机学院'),(135057378902016001,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537126895616,'计算机学院'),(135057378939764736,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057378943959040,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537244336128,'电气与自动化学院'),(135057378943959041,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057378943959042,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057378943959043,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057378943959044,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057378948153344,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057378948153345,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537244336128,'电气与自动化学院'),(135057378948153346,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057378948153347,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057378948153348,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057378948153349,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057378952347648,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057378952347649,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537244336128,'电气与自动化学院'),(135057378952347650,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057378990096384,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057378994290688,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537160450048,'遥感信息工程学院'),(135057378994290689,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057378994290690,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057378994290691,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057378994290692,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057378994290693,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537160450048,'遥感信息工程学院'),(135057378994290694,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537160450048,'遥感信息工程学院'),(135057378998484992,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057378998484993,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057378998484994,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537160450048,'遥感信息工程学院'),(135057378998484995,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057378998484996,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537160450048,'遥感信息工程学院'),(135057379002679296,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537160450048,'遥感信息工程学院'),(135057379002679297,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057379082371072,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057379086565376,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057379086565377,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057379086565378,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537114312704,'经济与管理学院'),(135057379086565379,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537114312704,'经济与管理学院'),(135057379086565380,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057379090759680,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057379090759681,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537114312704,'经济与管理学院'),(135057379090759682,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057379090759683,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057379090759684,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057379094953984,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057379094953985,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057379094953986,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057379094953987,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537114312704,'经济与管理学院'),(135057379220783104,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057379220783105,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537231753216,'水利水电学院'),(135057379224977408,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057379224977409,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057379224977410,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057379224977411,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057379224977412,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537231753216,'水利水电学院'),(135057379229171712,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537231753216,'水利水电学院'),(135057379229171713,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057379229171714,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057379229171715,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057379229171716,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057379233366016,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057379233366017,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537231753216,'水利水电学院'),(135057379233366018,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537231753216,'水利水电学院'),(135057379275309056,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537344999424,'药学院'),(135057379275309057,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537344999424,'药学院'),(135057379275309058,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057379279503360,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537344999424,'药学院'),(135057379279503361,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537344999424,'药学院'),(135057379279503362,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057379279503363,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537344999424,'药学院'),(135057379279503364,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537344999424,'药学院'),(135057379283697664,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057379283697665,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057379283697666,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057379283697667,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057379287891968,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537344999424,'药学院'),(135057379287891969,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537344999424,'药学院'),(135057379287891970,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537344999424,'药学院'),(135057379371778048,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057379371778049,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057379375972352,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057379375972353,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057379375972354,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057379375972355,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057379375972356,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057379380166656,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537160450048,'遥感信息工程学院'),(135057379380166657,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057379380166658,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057379380166659,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057379380166660,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057379384360960,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057379384360961,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057379384360962,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057379841540096,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057379845734400,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057379845734401,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057379845734402,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057379845734403,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057379845734404,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057379849928704,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057379849928705,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057379849928706,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057379849928707,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057379854123008,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057379854123009,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057379854123010,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057379854123011,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537126895616,'计算机学院'),(135057379858317312,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537126895616,'计算机学院'),(135057379984146432,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057379984146433,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537428885504,'新闻与传播学院'),(135057379984146434,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057379984146435,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057379988340736,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057379988340737,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057379988340738,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057379988340739,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537428885504,'新闻与传播学院'),(135057379992535040,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057379992535041,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057379992535042,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057379992535043,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057379992535044,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057379996729344,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537428885504,'新闻与传播学院'),(135057379996729345,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537428885504,'新闻与传播学院'),(135057380286136320,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057380290330624,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057380290330625,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057380290330626,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057380290330627,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057380294524928,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057380294524929,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057380294524930,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537168838656,'动力与机械学院'),(135057380294524931,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057380294524932,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057380294524933,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057380298719232,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057380298719233,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057380298719234,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537168838656,'动力与机械学院'),(135057380298719235,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537168838656,'动力与机械学院'),(135057380344856576,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057380344856577,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057380344856578,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057380344856579,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057380349050880,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057380349050881,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057380349050882,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057380349050883,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537126895616,'计算机学院'),(135057380349050884,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057380353245184,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057380353245185,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057380353245186,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057380353245187,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057380357439488,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537126895616,'计算机学院'),(135057380357439489,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537126895616,'计算机学院'),(135057380441325568,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537189810176,'文学院'),(135057380441325569,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537189810176,'文学院'),(135057380441325570,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057380445519872,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057380445519873,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537189810176,'文学院'),(135057380445519874,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537189810176,'文学院'),(135057380445519875,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537189810176,'文学院'),(135057380445519876,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537189810176,'文学院'),(135057380449714176,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057380449714177,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057380449714178,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057380449714179,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057380453908480,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537189810176,'文学院'),(135057380453908481,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537189810176,'文学院'),(135057380453908482,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537189810176,'文学院'),(135057380537794560,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057380541988864,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537168838656,'动力与机械学院'),(135057380541988865,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057380541988866,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057380541988867,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057380546183168,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057380546183169,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057380546183170,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537168838656,'动力与机械学院'),(135057380546183171,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057380546183172,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057380550377472,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057380550377473,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057380550377474,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057380550377475,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057380554571776,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057381057888256,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057381057888257,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537365970944,'法学院'),(135057381057888258,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057381062082560,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057381062082561,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057381062082562,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057381062082563,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537365970944,'法学院'),(135057381066276864,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537365970944,'法学院'),(135057381066276865,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057381066276866,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057381066276867,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057381070471168,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057381070471169,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537365970944,'法学院'),(135057381070471170,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537365970944,'法学院'),(135057381070471171,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537365970944,'法学院'),(135057381305352192,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057381305352193,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537223364608,'资源与环境科学学院'),(135057381305352194,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057381309546496,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057381309546497,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057381309546498,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537223364608,'资源与环境科学学院'),(135057381309546499,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537223364608,'资源与环境科学学院'),(135057381313740800,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537223364608,'资源与环境科学学院'),(135057381313740801,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057381313740802,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057381313740803,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537223364608,'资源与环境科学学院'),(135057381317935104,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057381317935105,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537223364608,'资源与环境科学学院'),(135057381317935106,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537223364608,'资源与环境科学学院'),(135057381317935107,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537223364608,'资源与环境科学学院'),(135057381364072448,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057381364072449,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057381368266752,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057381368266753,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057381368266754,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537365970944,'法学院'),(135057381368266755,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057381372461056,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057381372461057,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057381372461058,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057381372461059,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057381376655360,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057381376655361,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057381376655362,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057381380849664,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537365970944,'法学院'),(135057381380849665,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057381426987008,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057381431181312,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057381431181313,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057381431181314,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057381435375616,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057381435375617,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057381435375618,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537324027904,'物理科学与技术学院'),(135057381439569920,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537324027904,'物理科学与技术学院'),(135057381439569921,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057381443764224,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057381443764225,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057381443764226,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057381447958528,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537324027904,'物理科学与技术学院'),(135057381447958529,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537324027904,'物理科学与技术学院'),(135057381452152832,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537324027904,'物理科学与技术学院'),(135057381498290176,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057381498290177,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537168838656,'动力与机械学院'),(135057381498290178,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057381502484480,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057381502484481,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057381506678784,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057381506678785,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057381506678786,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537168838656,'动力与机械学院'),(135057381510873088,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057381510873089,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057381515067392,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057381515067393,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057381515067394,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537168838656,'动力与机械学院'),(135057381519261696,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537168838656,'动力与机械学院'),(135057381519261697,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537168838656,'动力与机械学院'),(135057381607342080,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057381607342081,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537378553856,'政治与公共管理学院'),(135057381611536384,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057381611536385,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537378553856,'政治与公共管理学院'),(135057381611536386,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537378553856,'政治与公共管理学院'),(135057381615730688,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057381615730689,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057381619924992,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537378553856,'政治与公共管理学院'),(135057381619924993,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057381619924994,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057381624119296,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057381624119297,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057381624119298,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537378553856,'政治与公共管理学院'),(135057381628313600,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537378553856,'政治与公共管理学院'),(135057381628313601,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537378553856,'政治与公共管理学院'),(135057381842223104,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537126895616,'计算机学院'),(135057381846417408,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537126895616,'计算机学院'),(135057381846417409,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057381846417410,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057381850611712,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057381850611713,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057381850611714,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057381854806016,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057381854806017,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057381854806018,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057381854806019,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537126895616,'计算机学院'),(135057381859000320,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057381859000321,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057381859000322,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537126895616,'计算机学院'),(135057381863194624,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537126895616,'计算机学院'),(135057381984829440,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537181421568,'哲学学院'),(135057381984829441,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537181421568,'哲学学院'),(135057381984829442,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057381989023744,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057381989023745,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537181421568,'哲学学院'),(135057381993218048,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057381993218049,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537181421568,'哲学学院'),(135057381993218050,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537181421568,'哲学学院'),(135057381997412352,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057381997412353,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057381997412354,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537181421568,'哲学学院'),(135057382001606656,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057382001606657,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537181421568,'哲学学院'),(135057382001606658,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537181421568,'哲学学院'),(135057382005800960,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537181421568,'哲学学院'),(135057382047744000,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057382047744001,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537307250688,'信息管理学院'),(135057382047744002,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057382051938304,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057382051938305,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057382051938306,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057382056132608,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537307250688,'信息管理学院'),(135057382056132609,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537307250688,'信息管理学院'),(135057382056132610,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057382060326912,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057382060326913,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057382060326914,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057382064521216,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537307250688,'信息管理学院'),(135057382064521217,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537307250688,'信息管理学院'),(135057382064521218,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537307250688,'信息管理学院'),(135057382144212992,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057382148407296,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057382148407297,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057382152601600,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057382152601601,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057382152601602,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057382156795904,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537198198784,'电子信息学院'),(135057382156795905,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537198198784,'电子信息学院'),(135057382156795906,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057382160990208,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057382160990209,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057382160990210,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057382165184512,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057382165184513,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537198198784,'电子信息学院'),(135057382165184514,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537198198784,'电子信息学院'),(135057382207127552,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057382211321856,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537160450048,'遥感信息工程学院'),(135057382211321857,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057382215516160,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057382215516161,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057382215516162,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057382219710464,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057382219710465,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537160450048,'遥感信息工程学院'),(135057382219710466,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057382223904768,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057382223904769,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057382228099072,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057382228099073,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057382228099074,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537160450048,'遥感信息工程学院'),(135057382232293376,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057382316179456,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057382316179457,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537378553856,'政治与公共管理学院'),(135057382320373760,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057382320373761,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057382320373762,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057382324568064,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057382324568065,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537378553856,'政治与公共管理学院'),(135057382324568066,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537378553856,'政治与公共管理学院'),(135057382328762368,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057382328762369,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057382328762370,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057382332956672,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057382332956673,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537378553856,'政治与公共管理学院'),(135057382332956674,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537378553856,'政治与公共管理学院'),(135057382337150976,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537378553856,'政治与公共管理学院'),(135057382412648448,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057382416842752,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057382416842753,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057382421037056,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057382421037057,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057382421037058,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057382425231360,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537168838656,'动力与机械学院'),(135057382425231361,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537168838656,'动力与机械学院'),(135057382425231362,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057382429425664,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057382429425665,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057382429425666,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057382429425667,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057382433619968,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057382433619969,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057382475563008,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057382475563009,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537252724736,'国家网络安全学院'),(135057382479757312,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057382479757313,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057382479757314,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057382479757315,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537252724736,'国家网络安全学院'),(135057382483951616,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057382483951617,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537252724736,'国家网络安全学院'),(135057382483951618,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057382488145920,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057382488145921,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057382488145922,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057382492340224,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537252724736,'国家网络安全学院'),(135057382492340225,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537252724736,'国家网络安全学院'),(135057382492340226,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057382576226304,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537168838656,'动力与机械学院'),(135057382576226305,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537168838656,'动力与机械学院'),(135057382580420608,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057382580420609,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057382584614912,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057382584614913,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537168838656,'动力与机械学院'),(135057382584614914,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057382588809216,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537168838656,'动力与机械学院'),(135057382588809217,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057382588809218,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057382593003520,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057382593003521,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057382593003522,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537168838656,'动力与机械学院'),(135057382597197824,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537168838656,'动力与机械学院'),(135057382597197825,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537168838656,'动力与机械学院'),(135057382639140864,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057382643335168,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057382643335169,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057382647529472,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057382647529473,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057382647529474,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057382651723776,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057382651723777,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057382651723778,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057382655918080,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057382655918081,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057382660112384,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057382660112385,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057382660112386,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537114312704,'经济与管理学院'),(135057382664306688,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537114312704,'经济与管理学院'),(135057382748192768,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537139478528,'城市设计学院'),(135057382752387072,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537139478528,'城市设计学院'),(135057382752387073,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057382756581376,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057382756581377,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057382760775680,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057382760775681,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057382760775682,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537139478528,'城市设计学院'),(135057382764969984,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057382764969985,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057382769164288,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057382769164289,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057382769164290,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537139478528,'城市设计学院'),(135057382773358592,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537139478528,'城市设计学院'),(135057382773358593,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537139478528,'城市设计学院'),(135057382941130752,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057382945325056,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057382945325057,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057382949519360,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057382949519361,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057382949519362,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057382953713664,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057382953713665,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057382957907968,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057382957907969,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057382957907970,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057382962102272,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057382962102273,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057382962102274,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537286279168,'医学院'),(135057382966296576,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537286279168,'医学院'),(135057383054376960,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537428885504,'新闻与传播学院'),(135057383054376961,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537428885504,'新闻与传播学院'),(135057383058571264,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057383058571265,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057383058571266,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057383062765568,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537428885504,'新闻与传播学院'),(135057383062765569,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537428885504,'新闻与传播学院'),(135057383062765570,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537428885504,'新闻与传播学院'),(135057383066959872,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057383066959873,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057383071154176,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057383071154177,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057383071154178,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537428885504,'新闻与传播学院'),(135057383075348480,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537428885504,'新闻与传播学院'),(135057383075348481,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537428885504,'新闻与传播学院'),(135057383121485824,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537126895616,'计算机学院'),(135057383125680128,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537126895616,'计算机学院'),(135057383125680129,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537126895616,'计算机学院'),(135057383125680130,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057383129874432,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537126895616,'计算机学院'),(135057383129874433,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057383129874434,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537126895616,'计算机学院'),(135057383134068736,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537126895616,'计算机学院'),(135057383134068737,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057383138263040,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057383138263041,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537126895616,'计算机学院'),(135057383138263042,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057383142457344,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','A',14.5000,0.3222,'C',133600537126895616,'计算机学院'),(135057383142457345,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','B',20.0000,0.3636,'C',133600537126895616,'计算机学院'),(135057383146651648,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537126895616,'计算机学院'),(135057383272480768,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057383272480769,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537126895616,'计算机学院'),(135057383276675072,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057383276675073,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057383280869376,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057383280869377,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057383280869378,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057383285063680,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537126895616,'计算机学院'),(135057383285063681,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057383289257984,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057383289257985,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057383289257986,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057383293452288,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057383293452289,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537126895616,'计算机学院'),(135057383297646592,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537126895616,'计算机学院'),(135057383465418752,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537273696256,'健康学院'),(135057383469613056,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537273696256,'健康学院'),(135057383469613057,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537273696256,'健康学院'),(135057383473807360,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537273696256,'健康学院'),(135057383473807361,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057383473807362,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057383478001664,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537273696256,'健康学院'),(135057383478001665,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537273696256,'健康学院'),(135057383482195968,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057383482195969,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057383482195970,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057383486390272,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057383486390273,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057383486390274,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537273696256,'健康学院'),(135057383490584576,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537273696256,'健康学院'),(135057383536721920,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057383536721921,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057383540916224,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057383540916225,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057383540916226,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057383545110528,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057383545110529,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057383545110530,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057383549304832,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057383549304833,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057383553499136,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057383553499137,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057383553499138,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057383557693440,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537286279168,'医学院'),(135057383557693441,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537286279168,'医学院'),(135057383645773824,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057383645773825,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057383649968128,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057383649968129,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057383649968130,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057383654162432,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057383654162433,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057383658356736,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537286279168,'医学院'),(135057383658356737,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057383658356738,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057383662551040,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057383662551041,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057383666745344,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057383666745345,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537286279168,'医学院'),(135057383666745346,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057383800963072,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537407913984,'马克思主义学院'),(135057383800963073,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537407913984,'马克思主义学院'),(135057383805157376,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057383805157377,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057383805157378,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537407913984,'马克思主义学院'),(135057383809351680,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537407913984,'马克思主义学院'),(135057383809351681,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537407913984,'马克思主义学院'),(135057383809351682,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537407913984,'马克思主义学院'),(135057383813545984,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057383813545985,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057383817740288,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537407913984,'马克思主义学院'),(135057383817740289,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057383817740290,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537407913984,'马克思主义学院'),(135057383821934592,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537407913984,'马克思主义学院'),(135057383821934593,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537407913984,'马克思主义学院'),(135057383910014976,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057383914209280,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057383914209281,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057383918403584,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057383918403585,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057383918403586,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057383922597888,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057383922597889,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057383922597890,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057383926792192,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057383926792193,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057383926792194,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057383930986496,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057383930986497,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057383935180800,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057383977123840,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057383977123841,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057383981318144,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057383981318145,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057383981318146,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057383985512448,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057383985512449,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537198198784,'电子信息学院'),(135057383985512450,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537198198784,'电子信息学院'),(135057383989706752,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057383989706753,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057383993901056,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057383993901057,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057383993901058,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057383998095360,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537198198784,'电子信息学院'),(135057383998095361,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057384086175744,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057384086175745,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537160450048,'遥感信息工程学院'),(135057384090370048,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057384090370049,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057384090370050,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057384094564352,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057384094564353,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057384094564354,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537160450048,'遥感信息工程学院'),(135057384098758656,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057384098758657,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057384102952960,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057384102952961,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057384102952962,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057384107147264,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537160450048,'遥感信息工程学院'),(135057384107147265,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537160450048,'遥感信息工程学院'),(135057384153284608,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537407913984,'马克思主义学院'),(135057384153284609,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537407913984,'马克思主义学院'),(135057384153284610,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057384157478912,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057384157478913,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A4',8.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057384161673216,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A1',8.2500,0.9167,'A',133600537407913984,'马克思主义学院'),(135057384161673217,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537407913984,'马克思主义学院'),(135057384161673218,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537407913984,'马克思主义学院'),(135057384165867520,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057384165867521,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537407913984,'马克思主义学院'),(135057384165867522,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057384170061824,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057384170061825,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','A',39.2500,0.8722,'A',133600537407913984,'马克思主义学院'),(135057384170061826,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057384174256128,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537407913984,'马克思主义学院'),(135057384300085248,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537298862080,'化学与分子科学学院'),(135057384300085249,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537298862080,'化学与分子科学学院'),(135057384304279552,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057384304279553,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537298862080,'化学与分子科学学院'),(135057384308473856,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057384308473857,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057384312668160,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537298862080,'化学与分子科学学院'),(135057384312668161,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537298862080,'化学与分子科学学院'),(135057384312668162,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057384316862464,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057384316862465,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057384316862466,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057384321056768,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537298862080,'化学与分子科学学院'),(135057384321056769,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537298862080,'化学与分子科学学院'),(135057384325251072,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537298862080,'化学与分子科学学院'),(135057384367194112,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057384371388416,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537428885504,'新闻与传播学院'),(135057384371388417,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057384375582720,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537428885504,'新闻与传播学院'),(135057384375582721,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537428885504,'新闻与传播学院'),(135057384375582722,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057384379777024,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057384379777025,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537428885504,'新闻与传播学院'),(135057384379777026,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057384383971328,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057384383971329,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057384388165632,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057384388165633,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537428885504,'新闻与传播学院'),(135057384388165634,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537428885504,'新闻与传播学院'),(135057384392359936,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537428885504,'新闻与传播学院'),(135057384434302976,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537210781696,'印刷与包装系'),(135057384438497280,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537210781696,'印刷与包装系'),(135057384438497281,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057384442691584,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537210781696,'印刷与包装系'),(135057384442691585,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537210781696,'印刷与包装系'),(135057384442691586,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057384446885888,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537210781696,'印刷与包装系'),(135057384446885889,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537210781696,'印刷与包装系'),(135057384446885890,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057384451080192,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057384451080193,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057384455274496,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057384455274497,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537210781696,'印刷与包装系'),(135057384455274498,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537210781696,'印刷与包装系'),(135057384455274499,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537210781696,'印刷与包装系'),(135057384501411840,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057384501411841,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537168838656,'动力与机械学院'),(135057384505606144,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057384505606145,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057384505606146,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057384509800448,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057384509800449,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537168838656,'动力与机械学院'),(135057384513994752,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537168838656,'动力与机械学院'),(135057384513994753,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057384513994754,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057384518189056,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057384518189057,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057384518189058,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537168838656,'动力与机械学院'),(135057384522383360,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','B',49.7500,0.9045,'A',133600537168838656,'动力与机械学院'),(135057384522383361,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537168838656,'动力与机械学院'),(135057384652406784,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057384652406785,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537307250688,'信息管理学院'),(135057384656601088,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057384656601089,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057384656601090,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537307250688,'信息管理学院'),(135057384660795392,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537307250688,'信息管理学院'),(135057384660795393,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537307250688,'信息管理学院'),(135057384664989696,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537307250688,'信息管理学院'),(135057384664989697,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057384664989698,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057384669184000,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537307250688,'信息管理学院'),(135057384669184001,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057384673378304,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537307250688,'信息管理学院'),(135057384673378305,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537307250688,'信息管理学院'),(135057384673378306,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537307250688,'信息管理学院'),(135057384761458688,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057384761458689,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537428885504,'新闻与传播学院'),(135057384765652992,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057384765652993,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057384769847296,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057384769847297,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057384769847298,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057384769847299,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537428885504,'新闻与传播学院'),(135057384769847300,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057384774041600,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057384774041601,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057384774041602,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057384774041603,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537428885504,'新闻与传播学院'),(135057384778235904,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537428885504,'新闻与传播学院'),(135057384778235905,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537428885504,'新闻与传播学院'),(135057384820178944,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057384824373248,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537428885504,'新闻与传播学院'),(135057384824373249,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057384824373250,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057384824373251,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057384828567552,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057384828567553,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057384828567554,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537428885504,'新闻与传播学院'),(135057384828567555,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057384832761856,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057384832761857,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057384832761858,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057384832761859,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057384836956160,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537428885504,'新闻与传播学院'),(135057384836956161,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537428885504,'新闻与传播学院'),(135057385008922624,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537344999424,'药学院'),(135057385008922625,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537344999424,'药学院'),(135057385008922626,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057385013116928,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057385013116929,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537344999424,'药学院'),(135057385013116930,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057385013116931,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537344999424,'药学院'),(135057385017311232,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537344999424,'药学院'),(135057385017311233,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057385017311234,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057385017311235,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057385017311236,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057385021505536,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537344999424,'药学院'),(135057385021505537,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537344999424,'药学院'),(135057385021505538,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537344999424,'药学院'),(135057385109585920,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057385109585921,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537399525376,'数学与统计学院'),(135057385113780224,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057385113780225,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057385113780226,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057385113780227,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057385117974528,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057385117974529,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537399525376,'数学与统计学院'),(135057385117974530,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057385117974531,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057385117974532,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057385122168832,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057385122168833,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057385122168834,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537399525376,'数学与统计学院'),(135057385122168835,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537399525376,'数学与统计学院'),(135057385210249216,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057385235415040,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537160450048,'遥感信息工程学院'),(135057385239609344,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057385239609345,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057385239609346,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057385243803648,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057385243803649,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057385243803650,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537160450048,'遥感信息工程学院'),(135057385243803651,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057385243803652,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057385247997952,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057385247997953,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057385247997954,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057385247997955,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537160450048,'遥感信息工程学院'),(135057385252192256,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537160450048,'遥感信息工程学院'),(135057385294135296,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057385294135297,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057385298329600,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057385298329601,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057385298329602,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057385298329603,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057385302523904,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057385302523905,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537198198784,'电子信息学院'),(135057385302523906,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057385302523907,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057385302523908,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057385306718208,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057385306718209,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057385306718210,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537198198784,'电子信息学院'),(135057385306718211,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537198198784,'电子信息学院'),(135057385516433408,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057385516433409,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537126895616,'计算机学院'),(135057385516433410,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057385520627712,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057385520627713,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057385520627714,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057385520627715,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057385524822016,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537126895616,'计算机学院'),(135057385524822017,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057385524822018,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057385524822019,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057385529016320,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057385529016321,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057385529016322,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537126895616,'计算机学院'),(135057385529016323,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537126895616,'计算机学院'),(135057385575153664,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537428885504,'新闻与传播学院'),(135057385575153665,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537428885504,'新闻与传播学院'),(135057385575153666,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057385579347968,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057385579347969,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537428885504,'新闻与传播学院'),(135057385579347970,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057385579347971,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057385583542272,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537428885504,'新闻与传播学院'),(135057385583542273,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057385583542274,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057385583542275,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057385583542276,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057385587736576,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057385587736577,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537428885504,'新闻与传播学院'),(135057385587736578,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057385633873920,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057385633873921,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057385633873922,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057385633873923,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537231753216,'水利水电学院'),(135057385638068224,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057385638068225,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057385638068226,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057385638068227,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537231753216,'水利水电学院'),(135057385642262528,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057385642262529,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057385642262530,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537231753216,'水利水电学院'),(135057385642262531,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057385646456832,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537231753216,'水利水电学院'),(135057385646456833,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537231753216,'水利水电学院'),(135057385646456834,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537231753216,'水利水电学院'),(135057385730342912,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057385734537216,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537244336128,'电气与自动化学院'),(135057385734537217,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057385734537218,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057385734537219,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057385738731520,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057385738731521,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057385738731522,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537244336128,'电气与自动化学院'),(135057385738731523,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057385742925824,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057385742925825,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057385742925826,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057385742925827,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057385742925828,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537244336128,'电气与自动化学院'),(135057385747120128,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537244336128,'电气与自动化学院'),(135057385872949248,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057385877143552,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537244336128,'电气与自动化学院'),(135057385877143553,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057385877143554,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057385877143555,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057385877143556,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057385881337856,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057385881337857,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537244336128,'电气与自动化学院'),(135057385881337858,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057385881337859,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057385885532160,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057385885532161,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057385885532162,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057385885532163,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057385885532164,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537244336128,'电气与自动化学院'),(135057385931669504,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057385931669505,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057385931669506,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057385931669507,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537160450048,'遥感信息工程学院'),(135057385935863808,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057385935863809,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057385935863810,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537160450048,'遥感信息工程学院'),(135057385935863811,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537160450048,'遥感信息工程学院'),(135057385940058112,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057385940058113,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057385940058114,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057385940058115,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057385940058116,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057385944252416,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537160450048,'遥感信息工程学院'),(135057385944252417,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537160450048,'遥感信息工程学院'),(135057385986195456,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537298862080,'化学与分子科学学院'),(135057385990389760,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537298862080,'化学与分子科学学院'),(135057385990389761,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057385990389762,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057385990389763,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537298862080,'化学与分子科学学院'),(135057385994584064,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057385994584065,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057385994584066,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537298862080,'化学与分子科学学院'),(135057385994584067,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057385998778368,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057385998778369,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537298862080,'化学与分子科学学院'),(135057385998778370,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057385998778371,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057385998778372,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537298862080,'化学与分子科学学院'),(135057386002972672,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537298862080,'化学与分子科学学院'),(135057386082664448,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057386082664449,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057386086858752,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057386086858753,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057386086858754,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057386086858755,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537244336128,'电气与自动化学院'),(135057386086858756,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537244336128,'电气与自动化学院'),(135057386091053056,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537244336128,'电气与自动化学院'),(135057386091053057,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057386091053058,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057386091053059,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057386095247360,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057386095247361,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057386095247362,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537244336128,'电气与自动化学院'),(135057386095247363,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537244336128,'电气与自动化学院'),(135057386137190400,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057386141384704,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537160450048,'遥感信息工程学院'),(135057386141384705,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057386141384706,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057386141384707,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057386141384708,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057386145579008,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537160450048,'遥感信息工程学院'),(135057386145579009,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537160450048,'遥感信息工程学院'),(135057386145579010,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057386145579011,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057386145579012,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057386149773312,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057386149773313,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057386149773314,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537160450048,'遥感信息工程学院'),(135057386149773315,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537160450048,'遥感信息工程学院'),(135057386191716352,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057386195910656,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537139478528,'城市设计学院'),(135057386195910657,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057386195910658,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537139478528,'城市设计学院'),(135057386195910659,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057386195910660,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537139478528,'城市设计学院'),(135057386200104960,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537139478528,'城市设计学院'),(135057386200104961,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537139478528,'城市设计学院'),(135057386200104962,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057386200104963,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057386204299264,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537139478528,'城市设计学院'),(135057386204299265,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057386204299266,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537139478528,'城市设计学院'),(135057386204299267,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057386204299268,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537139478528,'城市设计学院'),(135057386409820160,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537399525376,'数学与统计学院'),(135057386409820161,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057386414014464,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057386414014465,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057386414014466,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057386414014467,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057386418208768,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537399525376,'数学与统计学院'),(135057386418208769,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537399525376,'数学与统计学院'),(135057386418208770,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057386418208771,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057386418208772,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057386422403072,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057386422403073,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057386422403074,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537399525376,'数学与统计学院'),(135057386422403075,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537399525376,'数学与统计学院'),(135057386468540416,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057386468540417,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','C1',11.0000,0.3235,'C',133600537114312704,'经济与管理学院'),(135057386468540418,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057386468540419,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537114312704,'经济与管理学院'),(135057386472734720,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057386472734721,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057386472734722,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057386472734723,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537114312704,'经济与管理学院'),(135057386472734724,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057386476929024,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057386476929025,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057386476929026,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057386476929027,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537114312704,'经济与管理学院'),(135057386481123328,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537114312704,'经济与管理学院'),(135057386481123329,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识','C',27.5000,0.4297,'C',133600537114312704,'经济与管理学院'),(135057386523066368,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057386523066369,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537265307648,'测绘学院'),(135057386523066370,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057386527260672,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057386527260673,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057386527260674,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057386527260675,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057386531454976,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057386531454977,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057386531454978,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057386531454979,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057386531454980,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057386535649280,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057386535649281,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057386535649282,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057386577592320,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057386577592321,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537223364608,'资源与环境科学学院'),(135057386577592322,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057386577592323,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057386581786624,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537223364608,'资源与环境科学学院'),(135057386581786625,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537223364608,'资源与环境科学学院'),(135057386581786626,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537223364608,'资源与环境科学学院'),(135057386581786627,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537223364608,'资源与环境科学学院'),(135057386585980928,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057386585980929,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057386585980930,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537223364608,'资源与环境科学学院'),(135057386585980931,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057386585980932,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537223364608,'资源与环境科学学院'),(135057386590175232,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057386590175233,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057386632118272,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537273696256,'健康学院'),(135057386632118273,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537273696256,'健康学院'),(135057386632118274,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057386636312576,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537273696256,'健康学院'),(135057386636312577,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057386636312578,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537273696256,'健康学院'),(135057386636312579,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537273696256,'健康学院'),(135057386636312580,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537273696256,'健康学院'),(135057386640506880,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057386640506881,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057386640506882,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057386640506883,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057386644701184,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537273696256,'健康学院'),(135057386644701185,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537273696256,'健康学院'),(135057386644701186,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537273696256,'健康学院'),(135057386770530304,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057386770530305,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057386770530306,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057386770530307,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057386774724608,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057386774724609,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057386774724610,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057386774724611,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057386774724612,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057386778918912,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057386778918913,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057386778918914,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057386778918915,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057386783113216,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057386783113217,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057386904748032,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057386904748033,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537114312704,'经济与管理学院'),(135057386908942336,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057386908942337,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537114312704,'经济与管理学院'),(135057386908942338,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057386908942339,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057386913136640,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057386913136641,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537114312704,'经济与管理学院'),(135057386913136642,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057386913136643,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057386913136644,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057386917330944,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057386917330945,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057386917330946,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537114312704,'经济与管理学院'),(135057386917330947,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537114312704,'经济与管理学院'),(135057387001217024,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537344999424,'药学院'),(135057387001217025,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537344999424,'药学院'),(135057387005411328,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057387005411329,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537344999424,'药学院'),(135057387005411330,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537344999424,'药学院'),(135057387005411331,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057387009605632,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537344999424,'药学院'),(135057387009605633,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537344999424,'药学院'),(135057387009605634,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057387009605635,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057387009605636,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057387013799936,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057387013799937,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537344999424,'药学院'),(135057387013799938,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537344999424,'药学院'),(135057387013799939,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537344999424,'药学院'),(135057387097686016,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057387097686017,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537198198784,'电子信息学院'),(135057387097686018,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057387101880320,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537198198784,'电子信息学院'),(135057387101880321,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057387101880322,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057387101880323,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537198198784,'电子信息学院'),(135057387101880324,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057387106074624,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057387106074625,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057387106074626,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057387106074627,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057387110268928,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057387110268929,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057387110268930,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537198198784,'电子信息学院'),(135057387152211968,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537386942464,'历史学院'),(135057387156406272,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537386942464,'历史学院'),(135057387156406273,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057387156406274,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057387156406275,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537386942464,'历史学院'),(135057387156406276,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537386942464,'历史学院'),(135057387160600576,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537386942464,'历史学院'),(135057387160600577,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537386942464,'历史学院'),(135057387160600578,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057387160600579,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057387164794880,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057387164794881,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057387164794882,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537386942464,'历史学院'),(135057387164794883,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537386942464,'历史学院'),(135057387164794884,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537386942464,'历史学院'),(135057387248680960,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057387252875264,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537428885504,'新闻与传播学院'),(135057387252875265,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057387252875266,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057387252875267,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057387252875268,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057387257069568,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057387257069569,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057387257069570,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057387257069571,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057387261263872,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537428885504,'新闻与传播学院'),(135057387261263873,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057387261263874,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057387261263875,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537428885504,'新闻与传播学院'),(135057387261263876,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537428885504,'新闻与传播学院'),(135057387307401216,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057387307401217,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537168838656,'动力与机械学院'),(135057387307401218,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057387307401219,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057387311595520,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057387311595521,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057387311595522,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537168838656,'动力与机械学院'),(135057387311595523,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057387315789824,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057387315789825,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057387315789826,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057387315789827,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057387315789828,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537168838656,'动力与机械学院'),(135057387319984128,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537168838656,'动力与机械学院'),(135057387319984129,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537168838656,'动力与机械学院'),(135057387357732864,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057387361927168,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057387361927169,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057387361927170,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057387361927171,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537286279168,'医学院'),(135057387366121472,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057387366121473,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057387366121474,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537286279168,'医学院'),(135057387366121475,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057387366121476,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057387370315776,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057387370315777,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057387370315778,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537286279168,'医学院'),(135057387370315779,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537286279168,'医学院'),(135057387370315780,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537286279168,'医学院'),(135057387710054400,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057387710054401,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057387714248704,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057387714248705,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057387714248706,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057387714248707,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057387718443008,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057387718443009,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537357582336,'土木建筑工程学院'),(135057387718443010,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057387718443011,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057387718443012,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057387722637312,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057387722637313,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057387722637314,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537357582336,'土木建筑工程学院'),(135057387722637315,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537357582336,'土木建筑工程学院'),(135057387810717696,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057387810717697,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537223364608,'资源与环境科学学院'),(135057387810717698,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057387814912000,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057387814912001,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057387814912002,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057387814912003,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057387819106304,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537223364608,'资源与环境科学学院'),(135057387819106305,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057387819106306,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057387819106307,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057387819106308,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057387823300608,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057387823300609,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537223364608,'资源与环境科学学院'),(135057387823300610,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537223364608,'资源与环境科学学院'),(135057387865243648,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057387865243649,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537399525376,'数学与统计学院'),(135057387865243650,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057387869437952,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057387869437953,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537399525376,'数学与统计学院'),(135057387869437954,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057387869437955,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057387873632256,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537399525376,'数学与统计学院'),(135057387873632257,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057387873632258,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057387873632259,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057387873632260,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057387877826560,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537399525376,'数学与统计学院'),(135057387877826561,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537399525376,'数学与统计学院'),(135057387877826562,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537399525376,'数学与统计学院'),(135057387919769600,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537365970944,'法学院'),(135057387919769601,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537365970944,'法学院'),(135057387919769602,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057387923963904,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057387923963905,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057387923963906,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057387928158208,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057387928158209,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537365970944,'法学院'),(135057387928158210,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057387928158211,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057387928158212,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057387932352512,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057387932352513,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057387932352514,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537365970944,'法学院'),(135057387932352515,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537365970944,'法学院'),(135057388049793024,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057388053987328,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057388053987329,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057388053987330,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057388053987331,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057388053987332,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057388058181632,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537168838656,'动力与机械学院'),(135057388058181633,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057388058181634,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057388058181635,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057388058181636,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057388058181637,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057388062375936,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057388062375937,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537168838656,'动力与机械学院'),(135057388062375938,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537168838656,'动力与机械学院'),(135057388104318976,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057388104318977,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537365970944,'法学院'),(135057388104318978,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057388104318979,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057388104318980,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057388104318981,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057388104318982,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057388104318983,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537365970944,'法学院'),(135057388108513280,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057388108513281,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057388108513282,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057388108513283,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057388108513284,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537365970944,'法学院'),(135057388108513285,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537365970944,'法学院'),(135057388112707584,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537365970944,'法学院'),(135057388150456320,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057388150456321,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537126895616,'计算机学院'),(135057388154650624,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057388154650625,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537126895616,'计算机学院'),(135057388154650626,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057388154650627,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057388154650628,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','C3',40.2500,0.8944,'A',133600537126895616,'计算机学院'),(135057388154650629,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057388158844928,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057388158844929,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057388158844930,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057388158844931,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057388158844932,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057388163039232,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537126895616,'计算机学院'),(135057388163039233,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537126895616,'计算机学院'),(135057388238536704,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057388238536705,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537244336128,'电气与自动化学院'),(135057388238536706,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057388238536707,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057388242731008,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057388242731009,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057388242731010,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057388242731011,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537244336128,'电气与自动化学院'),(135057388242731012,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057388246925312,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057388246925313,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057388246925314,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057388246925315,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057388246925316,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537244336128,'电气与自动化学院'),(135057388246925317,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057388372754432,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057388372754433,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057388372754434,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057388372754435,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057388372754436,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057388376948736,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057388376948737,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057388376948738,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057388376948739,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057388376948740,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057388376948741,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057388376948742,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057388376948743,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057388381143040,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057388381143041,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537244336128,'电气与自动化学院'),(135057388418891776,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537244336128,'电气与自动化学院'),(135057388418891777,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057388423086080,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057388423086081,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057388423086082,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057388423086083,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057388423086084,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057388423086085,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537244336128,'电气与自动化学院'),(135057388427280384,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057388427280385,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057388427280386,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057388427280387,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057388427280388,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057388427280389,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537244336128,'电气与自动化学院'),(135057388431474688,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537244336128,'电气与自动化学院'),(135057388624412672,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537273696256,'健康学院'),(135057388624412673,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537273696256,'健康学院'),(135057388624412674,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057388628606976,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057388628606977,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057388628606978,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057388628606979,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537273696256,'健康学院'),(135057388632801280,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537273696256,'健康学院'),(135057388632801281,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057388632801282,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057388632801283,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057388632801284,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057388636995584,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537273696256,'健康学院'),(135057388636995585,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537273696256,'健康学院'),(135057388636995586,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537273696256,'健康学院'),(135057388674744320,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057388678938624,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537114312704,'经济与管理学院'),(135057388678938625,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057388678938626,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057388678938627,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057388683132928,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057388683132929,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057388683132930,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537114312704,'经济与管理学院'),(135057388683132931,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057388683132932,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057388687327232,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057388687327233,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057388687327234,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057388687327235,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537114312704,'经济与管理学院'),(135057388687327236,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537114312704,'经济与管理学院'),(135057388733464576,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057388733464577,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537307250688,'信息管理学院'),(135057388733464578,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057388733464579,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537307250688,'信息管理学院'),(135057388733464580,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057388737658880,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057388737658881,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537307250688,'信息管理学院'),(135057388737658882,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537307250688,'信息管理学院'),(135057388737658883,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057388741853184,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057388741853185,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057388741853186,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057388741853187,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057388741853188,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537307250688,'信息管理学院'),(135057388746047488,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537307250688,'信息管理学院'),(135057388825739264,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057388829933568,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537265307648,'测绘学院'),(135057388829933569,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057388829933570,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057388829933571,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057388834127872,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057388834127873,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057388834127874,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537265307648,'测绘学院'),(135057388834127875,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057388834127876,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057388838322176,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057388838322177,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057388838322178,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057388838322179,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057388838322180,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537265307648,'测绘学院'),(135057388884459520,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057388884459521,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537357582336,'土木建筑工程学院'),(135057388884459522,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057388884459523,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057388888653824,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057388888653825,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057388888653826,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057388888653827,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537357582336,'土木建筑工程学院'),(135057388888653828,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057388892848128,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057388892848129,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057388892848130,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057388892848131,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057388897042432,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537357582336,'土木建筑工程学院'),(135057388897042433,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537357582336,'土木建筑工程学院'),(135057388934791168,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057388938985472,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537298862080,'化学与分子科学学院'),(135057388938985473,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057388938985474,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537298862080,'化学与分子科学学院'),(135057388938985475,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537298862080,'化学与分子科学学院'),(135057388943179776,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057388943179777,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537298862080,'化学与分子科学学院'),(135057388943179778,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537298862080,'化学与分子科学学院'),(135057388943179779,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057388943179780,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057388947374080,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057388947374081,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057388947374082,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537298862080,'化学与分子科学学院'),(135057388947374083,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537298862080,'化学与分子科学学院'),(135057388947374084,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537298862080,'化学与分子科学学院'),(135057388993511424,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057388993511425,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057388993511426,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057388993511427,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537126895616,'计算机学院'),(135057388993511428,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057388997705728,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057388997705729,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537126895616,'计算机学院'),(135057388997705730,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537126895616,'计算机学院'),(135057388997705731,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057389001900032,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057389001900033,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057389001900034,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057389001900035,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537126895616,'计算机学院'),(135057389001900036,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057389006094336,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057389048037376,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057389048037377,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057389048037378,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057389048037379,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057389052231680,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057389052231681,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537168838656,'动力与机械学院'),(135057389052231682,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057389052231683,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537168838656,'动力与机械学院'),(135057389052231684,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057389056425984,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057389056425985,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057389056425986,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057389056425987,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057389060620288,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057389060620289,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537168838656,'动力与机械学院'),(135057389102563328,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057389102563329,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537126895616,'计算机学院'),(135057389102563330,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057389102563331,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057389106757632,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057389106757633,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057389106757634,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057389106757635,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537126895616,'计算机学院'),(135057389110951936,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057389110951937,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057389110951938,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057389110951939,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057389110951940,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057389115146240,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057389115146241,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057389199032320,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057389203226624,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537189810176,'文学院'),(135057389203226625,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057389203226626,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057389203226627,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537189810176,'文学院'),(135057389207420928,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057389207420929,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057389207420930,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537189810176,'文学院'),(135057389207420931,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057389211615232,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057389211615233,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057389211615234,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057389211615235,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057389211615236,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537189810176,'文学院'),(135057389215809536,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537189810176,'文学院'),(135057389257752576,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057389261946880,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537114312704,'经济与管理学院'),(135057389261946881,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057389261946882,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057389261946883,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057389266141184,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057389266141185,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057389266141186,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537114312704,'经济与管理学院'),(135057389266141187,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057389266141188,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057389270335488,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057389270335489,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057389270335490,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057389270335491,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537114312704,'经济与管理学院'),(135057389274529792,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537114312704,'经济与管理学院'),(135057389316472832,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057389316472833,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057389320667136,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057389320667137,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057389320667138,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057389320667139,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057389324861440,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057389324861441,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537114312704,'经济与管理学院'),(135057389324861442,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057389324861443,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057389324861444,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057389329055744,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057389329055745,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057389329055746,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537114312704,'经济与管理学院'),(135057389329055747,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537114312704,'经济与管理学院'),(135057389488439296,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057389488439297,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537252724736,'国家网络安全学院'),(135057389492633600,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057389492633601,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057389492633602,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057389492633603,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057389492633604,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057389496827904,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537252724736,'国家网络安全学院'),(135057389496827905,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057389496827906,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057389496827907,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057389496827908,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057389501022208,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057389501022209,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537252724736,'国家网络安全学院'),(135057389501022210,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537252724736,'国家网络安全学院'),(135057389538770944,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057389542965248,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057389542965249,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057389542965250,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057389542965251,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057389542965252,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057389547159552,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057389547159553,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537114312704,'经济与管理学院'),(135057389547159554,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057389547159555,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057389547159556,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057389551353856,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057389551353857,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057389551353858,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537114312704,'经济与管理学院'),(135057389551353859,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537114312704,'经济与管理学院'),(135057389664600064,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537298862080,'化学与分子科学学院'),(135057389664600065,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537298862080,'化学与分子科学学院'),(135057389664600066,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057389668794368,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057389668794369,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537298862080,'化学与分子科学学院'),(135057389668794370,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057389668794371,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057389668794372,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057389668794373,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057389672988672,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057389672988673,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057389672988674,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057389672988675,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057389672988676,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057389672988677,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537298862080,'化学与分子科学学院'),(135057389714931712,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537198198784,'电子信息学院'),(135057389714931713,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537198198784,'电子信息学院'),(135057389714931714,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057389719126016,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057389719126017,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057389719126018,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057389719126019,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057389719126020,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537198198784,'电子信息学院'),(135057389719126021,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057389723320320,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057389723320321,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057389723320322,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057389723320323,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057389723320324,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537198198784,'电子信息学院'),(135057389727514624,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537198198784,'电子信息学院'),(135057389840760832,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057389844955136,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537265307648,'测绘学院'),(135057389844955137,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057389844955138,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057389844955139,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057389844955140,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537265307648,'测绘学院'),(135057389844955141,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057389849149440,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537265307648,'测绘学院'),(135057389849149441,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057389849149442,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057389849149443,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057389849149444,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057389853343744,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057389853343745,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537265307648,'测绘学院'),(135057389853343746,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537265307648,'测绘学院'),(135057389891092480,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537399525376,'数学与统计学院'),(135057389895286784,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537399525376,'数学与统计学院'),(135057389895286785,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057389895286786,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057389895286787,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057389895286788,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057389899481088,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537399525376,'数学与统计学院'),(135057389899481089,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537399525376,'数学与统计学院'),(135057389899481090,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057389899481091,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057389899481092,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057389899481093,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057389903675392,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537399525376,'数学与统计学院'),(135057389903675393,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537399525376,'数学与统计学院'),(135057389903675394,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537399525376,'数学与统计学院'),(135057389941424128,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057389945618432,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537307250688,'信息管理学院'),(135057389945618433,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057389945618434,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057389945618435,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057389945618436,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057389945618437,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057389949812736,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537307250688,'信息管理学院'),(135057389949812737,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057389949812738,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057389949812739,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057389949812740,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057389949812741,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537307250688,'信息管理学院'),(135057389954007040,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537307250688,'信息管理学院'),(135057389954007041,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537307250688,'信息管理学院'),(135057389991755776,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537378553856,'政治与公共管理学院'),(135057389991755777,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537378553856,'政治与公共管理学院'),(135057389995950080,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057389995950081,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057389995950082,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057389995950083,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057389995950084,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057389995950085,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537378553856,'政治与公共管理学院'),(135057390000144384,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057390000144385,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057390000144386,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057390000144387,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057390000144388,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057390000144389,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537378553856,'政治与公共管理学院'),(135057390004338688,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537378553856,'政治与公共管理学院'),(135057390042087424,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537210781696,'印刷与包装系'),(135057390042087425,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537210781696,'印刷与包装系'),(135057390042087426,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057390046281728,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537210781696,'印刷与包装系'),(135057390046281729,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537210781696,'印刷与包装系'),(135057390046281730,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537210781696,'印刷与包装系'),(135057390046281731,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537210781696,'印刷与包装系'),(135057390046281732,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057390046281733,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057390050476032,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057390050476033,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537210781696,'印刷与包装系'),(135057390050476034,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057390050476035,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537210781696,'印刷与包装系'),(135057390050476036,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537210781696,'印刷与包装系'),(135057390050476037,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537210781696,'印刷与包装系'),(135057390092419072,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537189810176,'文学院'),(135057390092419073,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537189810176,'文学院'),(135057390092419074,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057390092419075,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057390096613376,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057390096613377,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057390096613378,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057390096613379,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537189810176,'文学院'),(135057390096613380,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057390096613381,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057390100807680,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057390100807681,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057390100807682,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537189810176,'文学院'),(135057390100807683,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537189810176,'文学院'),(135057390100807684,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537189810176,'文学院'),(135057390218248192,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537386942464,'历史学院'),(135057390218248193,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537386942464,'历史学院'),(135057390218248194,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537386942464,'历史学院'),(135057390218248195,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057390218248196,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537386942464,'历史学院'),(135057390222442496,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537386942464,'历史学院'),(135057390222442497,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537386942464,'历史学院'),(135057390222442498,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537386942464,'历史学院'),(135057390222442499,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057390222442500,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057390222442501,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537386942464,'历史学院'),(135057390226636800,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057390226636801,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537386942464,'历史学院'),(135057390226636802,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537386942464,'历史学院'),(135057390226636803,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537386942464,'历史学院'),(135057390344077312,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537324027904,'物理科学与技术学院'),(135057390344077313,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537324027904,'物理科学与技术学院'),(135057390344077314,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057390344077315,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057390348271616,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537324027904,'物理科学与技术学院'),(135057390348271617,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057390348271618,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537324027904,'物理科学与技术学院'),(135057390348271619,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537324027904,'物理科学与技术学院'),(135057390348271620,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057390348271621,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057390352465920,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057390352465921,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057390352465922,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537324027904,'物理科学与技术学院'),(135057390352465923,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537324027904,'物理科学与技术学院'),(135057390352465924,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537324027904,'物理科学与技术学院'),(135057390394408960,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057390394408961,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057390394408962,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057390394408963,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057390398603264,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057390398603265,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057390398603266,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057390398603267,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537357582336,'土木建筑工程学院'),(135057390398603268,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057390398603269,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057390402797568,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057390402797569,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057390402797570,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057390402797571,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537357582336,'土木建筑工程学院'),(135057390402797572,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537357582336,'土木建筑工程学院'),(135057390448934912,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057390448934913,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537223364608,'资源与环境科学学院'),(135057390448934914,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057390448934915,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057390448934916,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057390453129216,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057390453129217,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537223364608,'资源与环境科学学院'),(135057390453129218,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537223364608,'资源与环境科学学院'),(135057390453129219,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057390453129220,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057390457323520,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057390457323521,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057390457323522,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057390457323523,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537223364608,'资源与环境科学学院'),(135057390457323524,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537223364608,'资源与环境科学学院'),(135057390499266560,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057390503460864,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537428885504,'新闻与传播学院'),(135057390503460865,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057390503460866,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057390503460867,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057390503460868,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057390507655168,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057390507655169,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537428885504,'新闻与传播学院'),(135057390507655170,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057390507655171,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057390507655172,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057390511849472,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057390511849473,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057390511849474,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537428885504,'新闻与传播学院'),(135057390511849475,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537428885504,'新闻与传播学院'),(135057390553792512,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537168838656,'动力与机械学院'),(135057390557986816,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537168838656,'动力与机械学院'),(135057390557986817,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057390557986818,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057390557986819,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057390557986820,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057390562181120,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057390562181121,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','B3',45.2500,0.9235,'A',133600537168838656,'动力与机械学院'),(135057390562181122,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057390562181123,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057390566375424,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057390566375425,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057390566375426,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057390566375427,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','B',51.2500,0.9318,'A',133600537168838656,'动力与机械学院'),(135057390566375428,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537168838656,'动力与机械学院'),(135057390612512768,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537189810176,'文学院'),(135057390612512769,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537189810176,'文学院'),(135057390612512770,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057390612512771,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057390616707072,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537189810176,'文学院'),(135057390616707073,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537189810176,'文学院'),(135057390616707074,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057390616707075,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537189810176,'文学院'),(135057390616707076,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057390620901376,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537189810176,'文学院'),(135057390620901377,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537189810176,'文学院'),(135057390620901378,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057390620901379,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537189810176,'文学院'),(135057390620901380,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537189810176,'文学院'),(135057390625095680,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537189810176,'文学院'),(135057390708981760,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057390708981761,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537365970944,'法学院'),(135057390708981762,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057390708981763,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057390713176064,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057390713176065,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057390717370368,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057390717370369,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537365970944,'法学院'),(135057390717370370,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057390717370371,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057390717370372,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057390717370373,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057390717370374,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057390721564672,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537365970944,'法学院'),(135057390721564673,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537365970944,'法学院'),(135057390763507712,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057390767702016,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057390767702017,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057390767702018,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057390767702019,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057390771896320,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057390771896321,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057390771896322,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537428885504,'新闻与传播学院'),(135057390771896323,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057390771896324,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057390776090624,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057390776090625,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057390776090626,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057390776090627,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537428885504,'新闻与传播学院'),(135057390780284928,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537428885504,'新闻与传播学院'),(135057390822227968,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537357582336,'土木建筑工程学院'),(135057390822227969,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537357582336,'土木建筑工程学院'),(135057390826422272,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057390826422273,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057390826422274,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057390826422275,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057390826422276,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057390830616576,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537357582336,'土木建筑工程学院'),(135057390830616577,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057390830616578,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057390830616579,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057390830616580,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057390834810880,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057390834810881,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537357582336,'土木建筑工程学院'),(135057390834810882,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537357582336,'土木建筑工程学院'),(135057390922891264,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057390922891265,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537101729792,'口腔医学院'),(135057390922891266,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057390922891267,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057390927085568,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057390927085569,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057390927085570,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057390927085571,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537101729792,'口腔医学院'),(135057390931279872,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057390931279873,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537101729792,'口腔医学院'),(135057390931279874,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057390931279875,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057390931279876,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057390935474176,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537101729792,'口腔医学院'),(135057390935474177,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537101729792,'口腔医学院'),(135057391019360256,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057391019360257,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537223364608,'资源与环境科学学院'),(135057391019360258,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057391023554560,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057391023554561,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537223364608,'资源与环境科学学院'),(135057391023554562,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057391023554563,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','C3',42.2500,0.9389,'A',133600537223364608,'资源与环境科学学院'),(135057391027748864,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537223364608,'资源与环境科学学院'),(135057391027748865,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057391027748866,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057391027748867,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537223364608,'资源与环境科学学院'),(135057391027748868,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057391031943168,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057391031943169,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537223364608,'资源与环境科学学院'),(135057391031943170,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537223364608,'资源与环境科学学院'),(135057391078080512,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537210781696,'印刷与包装系'),(135057391078080513,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537210781696,'印刷与包装系'),(135057391078080514,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057391082274816,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057391082274817,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537210781696,'印刷与包装系'),(135057391082274818,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537210781696,'印刷与包装系'),(135057391082274819,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537210781696,'印刷与包装系'),(135057391086469120,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537210781696,'印刷与包装系'),(135057391086469121,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057391086469122,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057391086469123,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537210781696,'印刷与包装系'),(135057391090663424,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057391090663425,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537210781696,'印刷与包装系'),(135057391090663426,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537210781696,'印刷与包装系'),(135057391090663427,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537210781696,'印刷与包装系'),(135057391220686848,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537139478528,'城市设计学院'),(135057391224881152,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537139478528,'城市设计学院'),(135057391224881153,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057391224881154,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057391224881155,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057391224881156,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057391224881157,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057391224881158,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537139478528,'城市设计学院'),(135057391229075456,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057391229075457,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057391229075458,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057391233269760,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057391233269761,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537139478528,'城市设计学院'),(135057391233269762,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537139478528,'城市设计学院'),(135057391233269763,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537139478528,'城市设计学院'),(135057391275212800,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057391275212801,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057391275212802,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057391275212803,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057391279407104,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057391279407105,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057391279407106,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057391279407107,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537126895616,'计算机学院'),(135057391279407108,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057391279407109,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057391283601408,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057391283601409,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057391283601410,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057391283601411,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537126895616,'计算机学院'),(135057391283601412,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057391325544448,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057391329738752,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057391329738753,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057391329738754,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057391329738755,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057391329738756,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537198198784,'电子信息学院'),(135057391329738757,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057391333933056,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537198198784,'电子信息学院'),(135057391333933057,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057391333933058,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057391333933059,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057391333933060,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057391333933061,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057391338127360,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537198198784,'电子信息学院'),(135057391338127361,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057391417819136,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A12',4.0000,0.2424,'C',133600537273696256,'健康学院'),(135057391417819137,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','C1',8.2500,0.2426,'C',133600537273696256,'健康学院'),(135057391417819138,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057391417819139,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537273696256,'健康学院'),(135057391422013440,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537273696256,'健康学院'),(135057391422013441,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537273696256,'健康学院'),(135057391422013442,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','C3',11.0000,0.2444,'C',133600537273696256,'健康学院'),(135057391422013443,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','B3',12.2500,0.2500,'C',133600537273696256,'健康学院'),(135057391422013444,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057391422013445,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057391426207744,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057391426207745,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057391426207746,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537273696256,'健康学院'),(135057391426207747,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','B',15.2500,0.2773,'C',133600537273696256,'健康学院'),(135057391426207748,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识','C',15.7500,0.2461,'C',133600537273696256,'健康学院'),(135057391539453952,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057391543648256,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057391543648257,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057391543648258,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057391543648259,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057391547842560,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537252724736,'国家网络安全学院'),(135057391547842561,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537252724736,'国家网络安全学院'),(135057391547842562,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537252724736,'国家网络安全学院'),(135057391547842563,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057391547842564,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057391547842565,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057391552036864,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057391552036865,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537252724736,'国家网络安全学院'),(135057391552036866,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057391552036867,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537252724736,'国家网络安全学院'),(135057391593979904,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057391593979905,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537399525376,'数学与统计学院'),(135057391593979906,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057391593979907,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057391593979908,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537399525376,'数学与统计学院'),(135057391598174208,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057391598174209,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537399525376,'数学与统计学院'),(135057391598174210,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537399525376,'数学与统计学院'),(135057391598174211,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057391598174212,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057391598174213,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057391602368512,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057391602368513,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537399525376,'数学与统计学院'),(135057391602368514,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537399525376,'数学与统计学院'),(135057391602368515,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537399525376,'数学与统计学院'),(135057391640117248,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537168838656,'动力与机械学院'),(135057391644311552,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537168838656,'动力与机械学院'),(135057391644311553,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057391644311554,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057391644311555,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057391644311556,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057391648505856,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057391648505857,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537168838656,'动力与机械学院'),(135057391648505858,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057391648505859,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057391648505860,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A6',2.0000,0.3077,'C',133600537168838656,'动力与机械学院'),(135057391648505861,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057391652700160,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','A',12.0000,0.2667,'C',133600537168838656,'动力与机械学院'),(135057391652700161,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537168838656,'动力与机械学院'),(135057391652700162,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537168838656,'动力与机械学院'),(135057391874998272,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057391874998273,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057391879192576,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057391879192577,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057391879192578,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057391879192579,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057391879192580,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057391879192581,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537126895616,'计算机学院'),(135057391883386880,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057391883386881,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057391883386882,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057391883386883,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057391883386884,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057391887581184,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537126895616,'计算机学院'),(135057391887581185,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537126895616,'计算机学院'),(135057392034381824,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537160450048,'遥感信息工程学院'),(135057392034381825,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537160450048,'遥感信息工程学院'),(135057392034381826,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057392038576128,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057392038576129,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057392038576130,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057392038576131,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057392038576132,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537160450048,'遥感信息工程学院'),(135057392042770432,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057392042770433,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057392042770434,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057392042770435,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057392042770436,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057392042770437,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537160450048,'遥感信息工程学院'),(135057392046964736,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537160450048,'遥感信息工程学院'),(135057392084713472,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057392084713473,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057392084713474,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057392084713475,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057392088907776,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057392088907777,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057392088907778,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537198198784,'电子信息学院'),(135057392088907779,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537198198784,'电子信息学院'),(135057392088907780,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057392088907781,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057392093102080,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057392093102081,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057392093102082,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057392093102083,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057392093102084,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057392147628032,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057392147628033,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057392151822336,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057392151822337,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057392151822338,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057392156016640,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057392156016641,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057392156016642,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537114312704,'经济与管理学院'),(135057392160210944,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057392160210945,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057392160210946,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057392164405248,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057392164405249,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057392168599552,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537114312704,'经济与管理学院'),(135057392168599553,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057392260874240,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057392260874241,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057392260874242,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057392265068544,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057392265068545,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057392265068546,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057392265068547,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057392265068548,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537168838656,'动力与机械学院'),(135057392269262848,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057392269262849,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057392269262850,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057392269262851,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057392269262852,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057392269262853,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537168838656,'动力与机械学院'),(135057392273457152,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537168838656,'动力与机械学院'),(135057392311205888,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057392311205889,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537378553856,'政治与公共管理学院'),(135057392311205890,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057392315400192,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057392315400193,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057392315400194,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057392315400195,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537378553856,'政治与公共管理学院'),(135057392315400196,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537378553856,'政治与公共管理学院'),(135057392319594496,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057392319594497,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057392319594498,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057392319594499,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057392319594500,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537378553856,'政治与公共管理学院'),(135057392319594501,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537378553856,'政治与公共管理学院'),(135057392323788800,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057392403480576,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057392403480577,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057392403480578,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057392403480579,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057392407674880,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057392407674881,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057392407674882,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057392407674883,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537126895616,'计算机学院'),(135057392407674884,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057392407674885,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057392411869184,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057392411869185,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057392411869186,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057392411869187,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057392411869188,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537126895616,'计算机学院'),(135057392453812224,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057392453812225,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537286279168,'医学院'),(135057392453812226,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057392458006528,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057392458006529,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537286279168,'医学院'),(135057392458006530,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057392458006531,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057392458006532,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537286279168,'医学院'),(135057392462200832,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057392462200833,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057392462200834,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057392462200835,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057392462200836,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537286279168,'医学院'),(135057392462200837,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537286279168,'医学院'),(135057392466395136,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537286279168,'医学院'),(135057392504143872,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057392504143873,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537428885504,'新闻与传播学院'),(135057392508338176,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057392508338177,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537428885504,'新闻与传播学院'),(135057392508338178,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057392508338179,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057392508338180,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537428885504,'新闻与传播学院'),(135057392508338181,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537428885504,'新闻与传播学院'),(135057392512532480,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057392512532481,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057392512532482,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057392512532483,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057392512532484,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057392516726784,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537428885504,'新闻与传播学院'),(135057392516726785,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537428885504,'新闻与传播学院'),(135057392625778688,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057392629972992,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537399525376,'数学与统计学院'),(135057392629972993,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057392629972994,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537399525376,'数学与统计学院'),(135057392629972995,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057392629972996,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537399525376,'数学与统计学院'),(135057392634167296,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057392634167297,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537399525376,'数学与统计学院'),(135057392634167298,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057392634167299,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057392634167300,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057392634167301,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057392638361600,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057392638361601,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537399525376,'数学与统计学院'),(135057392638361602,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537399525376,'数学与统计学院'),(135057392676110336,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057392680304640,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057392680304641,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057392680304642,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057392680304643,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057392680304644,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057392684498944,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057392684498945,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537160450048,'遥感信息工程学院'),(135057392684498946,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057392684498947,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057392684498948,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057392684498949,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057392688693248,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057392688693249,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537160450048,'遥感信息工程学院'),(135057392688693250,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537160450048,'遥感信息工程学院'),(135057392801939456,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057392801939457,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057392801939458,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057392801939459,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057392806133760,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057392806133761,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057392806133762,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057392806133763,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057392806133764,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057392806133765,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057392810328064,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057392810328065,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057392810328066,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057392810328067,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057392810328068,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537324027904,'物理科学与技术学院'),(135057392923574272,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057392927768576,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057392927768577,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057392927768578,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057392927768579,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057392927768580,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057392927768581,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057392931962880,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537244336128,'电气与自动化学院'),(135057392931962881,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057392931962882,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057392931962883,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057392931962884,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057392936157184,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057392936157185,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537244336128,'电气与自动化学院'),(135057392936157186,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537244336128,'电气与自动化学院'),(135057393158455296,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537223364608,'资源与环境科学学院'),(135057393158455297,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537223364608,'资源与环境科学学院'),(135057393162649600,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057393162649601,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057393162649602,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057393162649603,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057393162649604,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057393166843904,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537223364608,'资源与环境科学学院'),(135057393166843905,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057393166843906,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057393166843907,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057393166843908,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057393166843909,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057393171038208,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537223364608,'资源与环境科学学院'),(135057393171038209,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537223364608,'资源与环境科学学院'),(135057393246535680,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057393250729984,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537114312704,'经济与管理学院'),(135057393250729985,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057393250729986,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057393250729987,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057393250729988,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057393250729989,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057393254924288,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537114312704,'经济与管理学院'),(135057393254924289,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057393254924290,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057393254924291,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057393254924292,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057393254924293,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057393259118592,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537114312704,'经济与管理学院'),(135057393259118593,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057393296867328,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057393296867329,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057393301061632,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057393301061633,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057393301061634,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057393301061635,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057393301061636,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057393301061637,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537252724736,'国家网络安全学院'),(135057393301061638,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057393301061639,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057393301061640,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057393305255936,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057393305255937,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057393309450240,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537252724736,'国家网络安全学院'),(135057393309450241,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537252724736,'国家网络安全学院'),(135057393540136960,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057393544331264,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057393544331265,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057393544331266,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057393548525568,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057393548525569,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057393548525570,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537126895616,'计算机学院'),(135057393548525571,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537126895616,'计算机学院'),(135057393548525572,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057393552719872,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057393552719873,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057393552719874,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057393552719875,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057393552719876,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057393552719877,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537126895616,'计算机学院'),(135057393707909120,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537407913984,'马克思主义学院'),(135057393707909121,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537407913984,'马克思主义学院'),(135057393707909122,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057393712103424,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057393712103425,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057393712103426,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057393712103427,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537407913984,'马克思主义学院'),(135057393712103428,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537407913984,'马克思主义学院'),(135057393712103429,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057393716297728,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057393716297729,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057393716297730,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057393716297731,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057393716297732,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537407913984,'马克思主义学院'),(135057393720492032,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537407913984,'马克思主义学院'),(135057393800183808,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057393804378112,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057393804378113,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057393804378114,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057393804378115,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057393804378116,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057393808572416,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537286279168,'医学院'),(135057393808572417,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537286279168,'医学院'),(135057393808572418,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057393808572419,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057393808572420,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057393812766720,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057393812766721,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537286279168,'医学院'),(135057393812766722,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537286279168,'医学院'),(135057393812766723,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537286279168,'医学院'),(135057393888264192,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057393892458496,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537399525376,'数学与统计学院'),(135057393892458497,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057393892458498,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057393892458499,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057393892458500,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057393892458501,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537399525376,'数学与统计学院'),(135057393896652800,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537399525376,'数学与统计学院'),(135057393896652801,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057393896652802,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057393896652803,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057393896652804,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057393900847104,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057393900847105,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537399525376,'数学与统计学院'),(135057393900847106,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537399525376,'数学与统计学院'),(135057393938595840,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057393942790144,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057393942790145,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057393942790146,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057393942790147,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057393942790148,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057393946984448,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057393946984449,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057393946984450,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057393946984451,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057393946984452,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057393946984453,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057393951178752,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057393951178753,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537198198784,'电子信息学院'),(135057393951178754,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057393988927488,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057393993121792,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537286279168,'医学院'),(135057393993121793,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057393993121794,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057393993121795,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057393993121796,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057393997316096,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057393997316097,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537286279168,'医学院'),(135057393997316098,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057393997316099,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057393997316100,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057393997316101,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057394001510400,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057394001510401,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537286279168,'医学院'),(135057394001510402,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537286279168,'医学院'),(135057394039259136,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057394043453440,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057394043453441,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057394043453442,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057394043453443,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057394043453444,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057394043453445,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057394047647744,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057394047647745,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057394047647746,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057394047647747,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057394047647748,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057394051842048,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057394051842049,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537114312704,'经济与管理学院'),(135057394051842050,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537114312704,'经济与管理学院'),(135057394089590784,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057394089590785,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537273696256,'健康学院'),(135057394093785088,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537273696256,'健康学院'),(135057394093785089,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057394093785090,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057394093785091,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057394093785092,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537273696256,'健康学院'),(135057394097979392,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537273696256,'健康学院'),(135057394097979393,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057394097979394,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057394097979395,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057394097979396,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057394097979397,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537273696256,'健康学院'),(135057394097979398,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537273696256,'健康学院'),(135057394097979399,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537273696256,'健康学院'),(135057394139922432,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057394139922433,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537286279168,'医学院'),(135057394144116736,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057394144116737,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057394144116738,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057394144116739,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537286279168,'医学院'),(135057394148311040,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057394148311041,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537286279168,'医学院'),(135057394148311042,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057394148311043,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057394148311044,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057394148311045,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057394152505344,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537286279168,'医学院'),(135057394152505345,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537286279168,'医学院'),(135057394152505346,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537286279168,'医学院'),(135057394236391424,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537416302592,'基础医学院'),(135057394236391425,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537416302592,'基础医学院'),(135057394236391426,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057394240585728,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057394240585729,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537416302592,'基础医学院'),(135057394240585730,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537416302592,'基础医学院'),(135057394240585731,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537416302592,'基础医学院'),(135057394240585732,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537416302592,'基础医学院'),(135057394244780032,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057394244780033,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537416302592,'基础医学院'),(135057394244780034,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057394244780035,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057394244780036,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537416302592,'基础医学院'),(135057394248974336,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537416302592,'基础医学院'),(135057394248974337,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537416302592,'基础医学院'),(135057394366414848,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057394366414849,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057394370609152,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057394370609153,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057394370609154,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057394370609155,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057394370609156,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057394370609157,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537244336128,'电气与自动化学院'),(135057394374803456,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057394374803457,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057394374803458,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057394374803459,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057394374803460,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057394378997760,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537244336128,'电气与自动化学院'),(135057394378997761,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537244336128,'电气与自动化学院'),(135057394496438272,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057394500632576,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057394500632577,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057394500632578,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057394500632579,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537198198784,'电子信息学院'),(135057394500632580,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057394504826880,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537198198784,'电子信息学院'),(135057394504826881,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537198198784,'电子信息学院'),(135057394504826882,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057394504826883,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057394504826884,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057394509021184,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057394509021185,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537198198784,'电子信息学院'),(135057394509021186,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537198198784,'电子信息学院'),(135057394509021187,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537198198784,'电子信息学院'),(135057394588712960,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537336610816,'社会学院'),(135057394588712961,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537336610816,'社会学院'),(135057394588712962,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057394592907264,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537336610816,'社会学院'),(135057394592907265,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537336610816,'社会学院'),(135057394592907266,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537336610816,'社会学院'),(135057394592907267,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537336610816,'社会学院'),(135057394592907268,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537336610816,'社会学院'),(135057394597101568,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537336610816,'社会学院'),(135057394597101569,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537336610816,'社会学院'),(135057394597101570,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537336610816,'社会学院'),(135057394597101571,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057394597101572,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537336610816,'社会学院'),(135057394597101573,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537336610816,'社会学院'),(135057394601295872,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537336610816,'社会学院'),(135057394676793344,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057394676793345,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537286279168,'医学院'),(135057394676793346,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057394680987648,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057394680987649,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057394680987650,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057394680987651,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537286279168,'医学院'),(135057394680987652,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537286279168,'医学院'),(135057394680987653,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057394685181952,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057394685181953,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057394685181954,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057394685181955,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537286279168,'医学院'),(135057394685181956,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537286279168,'医学院'),(135057394689376256,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537286279168,'医学院'),(135057394802622464,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537244336128,'电气与自动化学院'),(135057394806816768,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537244336128,'电气与自动化学院'),(135057394806816769,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057394806816770,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057394806816771,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057394806816772,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057394811011072,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057394811011073,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537244336128,'电气与自动化学院'),(135057394811011074,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057394811011075,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057394811011076,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057394811011077,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057394815205376,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537244336128,'电气与自动化学院'),(135057394815205377,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','B',23.2500,0.4227,'C',133600537244336128,'电气与自动化学院'),(135057394815205378,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537244336128,'电气与自动化学院'),(135057394974588928,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057394974588929,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057394978783232,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057394978783233,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057394978783234,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057394978783235,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057394978783236,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057394982977536,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537324027904,'物理科学与技术学院'),(135057394982977537,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057394982977538,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057394982977539,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057394987171840,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057394987171841,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057394987171842,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057394987171843,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537324027904,'物理科学与技术学院'),(135057395075252224,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057395075252225,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057395075252226,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057395075252227,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057395079446528,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537126895616,'计算机学院'),(135057395079446529,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057395079446530,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057395079446531,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537126895616,'计算机学院'),(135057395079446532,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057395083640832,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057395083640833,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057395083640834,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057395083640835,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057395087835136,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057395087835137,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537126895616,'计算机学院'),(135057395213664256,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057395213664257,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537231753216,'水利水电学院'),(135057395217858560,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057395217858561,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057395217858562,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057395217858563,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537231753216,'水利水电学院'),(135057395222052864,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057395222052865,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537231753216,'水利水电学院'),(135057395222052866,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057395222052867,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057395222052868,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057395226247168,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057395226247169,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537231753216,'水利水电学院'),(135057395226247170,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537231753216,'水利水电学院'),(135057395226247171,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537231753216,'水利水电学院'),(135057395272384512,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057395272384513,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537307250688,'信息管理学院'),(135057395276578816,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057395276578817,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537307250688,'信息管理学院'),(135057395276578818,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057395276578819,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057395276578820,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537307250688,'信息管理学院'),(135057395280773120,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537307250688,'信息管理学院'),(135057395280773121,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057395280773122,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057395280773123,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057395284967424,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057395284967425,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057395284967426,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537307250688,'信息管理学院'),(135057395284967427,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537307250688,'信息管理学院'),(135057395414990848,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057395419185152,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537168838656,'动力与机械学院'),(135057395419185153,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057395419185154,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057395419185155,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057395419185156,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057395423379456,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057395423379457,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537168838656,'动力与机械学院'),(135057395423379458,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057395423379459,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057395423379460,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057395427573760,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057395427573761,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537168838656,'动力与机械学院'),(135057395427573762,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537168838656,'动力与机械学院'),(135057395427573763,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537168838656,'动力与机械学院'),(135057395469516800,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057395469516801,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057395473711104,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057395473711105,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057395473711106,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057395473711107,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057395473711108,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057395477905408,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537126895616,'计算机学院'),(135057395477905409,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057395477905410,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057395477905411,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057395477905412,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057395482099712,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057395482099713,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057395482099714,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537126895616,'计算机学院'),(135057395532431360,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057395532431361,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537244336128,'电气与自动化学院'),(135057395532431362,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057395532431363,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537244336128,'电气与自动化学院'),(135057395536625664,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057395536625665,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057395536625666,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537244336128,'电气与自动化学院'),(135057395536625667,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537244336128,'电气与自动化学院'),(135057395540819968,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057395540819969,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057395540819970,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057395540819971,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057395540819972,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537244336128,'电气与自动化学院'),(135057395545014272,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537244336128,'电气与自动化学院'),(135057395545014273,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537244336128,'电气与自动化学院'),(135057395628900352,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057395628900353,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057395628900354,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057395628900355,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057395633094656,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057395633094657,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057395633094658,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537286279168,'医学院'),(135057395633094659,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537286279168,'医学院'),(135057395633094660,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057395637288960,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057395637288961,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057395637288962,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057395637288963,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057395637288964,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537286279168,'医学院'),(135057395641483264,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537286279168,'医学院'),(135057395872169984,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537386942464,'历史学院'),(135057395872169985,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537386942464,'历史学院'),(135057395876364288,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057395876364289,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057395876364290,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537386942464,'历史学院'),(135057395876364291,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537386942464,'历史学院'),(135057395876364292,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057395876364293,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537386942464,'历史学院'),(135057395880558592,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057395880558593,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057395880558594,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537386942464,'历史学院'),(135057395880558595,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057395880558596,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537386942464,'历史学院'),(135057395884752896,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537386942464,'历史学院'),(135057395884752897,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537386942464,'历史学院'),(135057395960250368,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057395964444672,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537160450048,'遥感信息工程学院'),(135057395964444673,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057395964444674,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537160450048,'遥感信息工程学院'),(135057395964444675,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057395968638976,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057395968638977,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537160450048,'遥感信息工程学院'),(135057395968638978,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057395968638979,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057395968638980,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057395972833280,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057395972833281,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057395972833282,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057395972833283,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537160450048,'遥感信息工程学院'),(135057395972833284,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057396060913664,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537324027904,'物理科学与技术学院'),(135057396060913665,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537324027904,'物理科学与技术学院'),(135057396060913666,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057396060913667,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057396065107968,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057396065107969,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537324027904,'物理科学与技术学院'),(135057396065107970,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057396065107971,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537324027904,'物理科学与技术学院'),(135057396069302272,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057396069302273,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057396069302274,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057396069302275,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057396069302276,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057396073496576,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537324027904,'物理科学与技术学院'),(135057396073496577,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537324027904,'物理科学与技术学院'),(135057396115439616,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057396119633920,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057396119633921,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057396119633922,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057396119633923,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057396119633924,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057396123828224,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057396123828225,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537198198784,'电子信息学院'),(135057396123828226,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057396123828227,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057396128022528,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057396128022529,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057396128022530,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057396128022531,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537198198784,'电子信息学院'),(135057396128022532,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537198198784,'电子信息学院'),(135057396249657344,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057396249657345,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537307250688,'信息管理学院'),(135057396249657346,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057396249657347,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057396253851648,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057396253851649,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057396253851650,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057396253851651,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537307250688,'信息管理学院'),(135057396253851652,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057396253851653,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057396258045952,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057396258045953,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057396258045954,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057396258045955,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537307250688,'信息管理学院'),(135057396258045956,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537307250688,'信息管理学院'),(135057396379680768,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057396379680769,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057396383875072,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057396383875073,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057396383875074,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057396383875075,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057396383875076,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057396383875077,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057396388069376,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057396388069377,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537114312704,'经济与管理学院'),(135057396388069378,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057396388069379,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057396388069380,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057396392263680,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537114312704,'经济与管理学院'),(135057396392263681,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057396430012416,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057396430012417,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537286279168,'医学院'),(135057396434206720,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057396434206721,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057396434206722,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057396434206723,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057396434206724,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057396434206725,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537286279168,'医学院'),(135057396434206726,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057396434206727,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057396438401024,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057396438401025,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057396438401026,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057396438401027,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537286279168,'医学院'),(135057396438401028,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537286279168,'医学院'),(135057396480344064,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057396480344065,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537365970944,'法学院'),(135057396480344066,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057396480344067,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057396480344068,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057396484538368,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537365970944,'法学院'),(135057396484538369,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057396484538370,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057396484538371,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057396484538372,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057396484538373,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057396488732672,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057396488732673,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537365970944,'法学院'),(135057396488732674,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537365970944,'法学院'),(135057396488732675,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537365970944,'法学院'),(135057396606173184,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057396606173185,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537231753216,'水利水电学院'),(135057396606173186,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057396606173187,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057396606173188,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057396610367488,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057396610367489,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057396610367490,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537231753216,'水利水电学院'),(135057396610367491,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057396610367492,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057396610367493,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057396614561792,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057396614561793,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057396614561794,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537231753216,'水利水电学院'),(135057396614561795,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537231753216,'水利水电学院'),(135057396799111168,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057396803305472,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537168838656,'动力与机械学院'),(135057396803305473,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057396803305474,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057396803305475,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057396803305476,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057396807499776,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057396807499777,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537168838656,'动力与机械学院'),(135057396807499778,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057396807499779,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057396807499780,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057396807499781,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057396811694080,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057396811694081,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537168838656,'动力与机械学院'),(135057396811694082,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537168838656,'动力与机械学院'),(135057396849442816,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057396849442817,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537324027904,'物理科学与技术学院'),(135057396853637120,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057396853637121,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057396853637122,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057396853637123,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057396853637124,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057396857831424,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537324027904,'物理科学与技术学院'),(135057396857831425,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057396857831426,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057396857831427,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057396857831428,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057396857831429,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057396862025728,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057396862025729,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057396899774464,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057396899774465,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537286279168,'医学院'),(135057396903968768,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057396903968769,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057396903968770,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057396903968771,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057396903968772,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537286279168,'医学院'),(135057396903968773,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537286279168,'医学院'),(135057396908163072,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057396908163073,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057396908163074,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057396908163075,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057396908163076,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057396912357376,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537286279168,'医学院'),(135057396912357377,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537286279168,'医学院'),(135057396950106112,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057396950106113,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057396950106114,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057396950106115,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057396954300416,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057396954300417,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537265307648,'测绘学院'),(135057396954300418,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057396954300419,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057396954300420,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057396954300421,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057396954300422,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057396954300423,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057396958494720,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057396958494721,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537265307648,'测绘学院'),(135057396958494722,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537265307648,'测绘学院'),(135057397033992192,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057397033992193,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057397033992194,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057397038186496,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057397038186497,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057397038186498,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057397038186499,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057397038186500,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537244336128,'电气与自动化学院'),(135057397038186501,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057397042380800,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057397042380801,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057397042380802,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057397042380803,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057397042380804,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537244336128,'电气与自动化学院'),(135057397046575104,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537244336128,'电气与自动化学院'),(135057397084323840,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057397084323841,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537324027904,'物理科学与技术学院'),(135057397084323842,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057397084323843,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057397084323844,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057397088518144,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057397088518145,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537324027904,'物理科学与技术学院'),(135057397088518146,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537324027904,'物理科学与技术学院'),(135057397088518147,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057397088518148,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057397092712448,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057397092712449,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057397092712450,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537324027904,'物理科学与技术学院'),(135057397092712451,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537324027904,'物理科学与技术学院'),(135057397092712452,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537324027904,'物理科学与技术学院'),(135057397130461184,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057397134655488,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057397134655489,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057397134655490,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057397134655491,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057397134655492,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057397138849792,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057397138849793,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537168838656,'动力与机械学院'),(135057397138849794,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057397138849795,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057397138849796,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057397138849797,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057397143044096,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057397143044097,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537168838656,'动力与机械学院'),(135057397143044098,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537168838656,'动力与机械学院'),(135057397214347264,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537365970944,'法学院'),(135057397218541568,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537365970944,'法学院'),(135057397218541569,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057397218541570,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057397218541571,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057397218541572,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057397222735872,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057397222735873,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537365970944,'法学院'),(135057397222735874,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057397222735875,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057397222735876,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057397222735877,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057397226930176,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537365970944,'法学院'),(135057397226930177,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537365970944,'法学院'),(135057397226930178,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537365970944,'法学院'),(135057397302427648,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057397302427649,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057397302427650,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057397306621952,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057397306621953,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057397306621954,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057397306621955,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057397306621956,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537307250688,'信息管理学院'),(135057397306621957,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057397310816256,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057397310816257,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057397310816258,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057397310816259,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057397310816260,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537307250688,'信息管理学院'),(135057397310816261,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537307250688,'信息管理学院'),(135057397352759296,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057397352759297,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537365970944,'法学院'),(135057397352759298,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057397352759299,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057397356953600,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537365970944,'法学院'),(135057397356953601,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057397356953602,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057397356953603,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057397356953604,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057397356953605,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057397361147904,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057397361147905,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057397361147906,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057397361147907,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537365970944,'法学院'),(135057397361147908,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057397436645376,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537147867136,'生命科学学院'),(135057397436645377,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537147867136,'生命科学学院'),(135057397440839680,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057397440839681,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057397440839682,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057397440839683,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537147867136,'生命科学学院'),(135057397440839684,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057397445033984,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537147867136,'生命科学学院'),(135057397445033985,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057397445033986,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057397445033987,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537147867136,'生命科学学院'),(135057397445033988,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057397445033989,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057397449228288,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537147867136,'生命科学学院'),(135057397449228289,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537147867136,'生命科学学院'),(135057397524725760,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057397524725761,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537273696256,'健康学院'),(135057397524725762,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057397524725763,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537273696256,'健康学院'),(135057397524725764,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057397528920064,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537273696256,'健康学院'),(135057397528920065,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057397528920066,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537273696256,'健康学院'),(135057397528920067,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057397528920068,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057397533114368,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057397533114369,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057397533114370,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537273696256,'健康学院'),(135057397533114371,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537273696256,'健康学院'),(135057397533114372,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537273696256,'健康学院'),(135057397575057408,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537344999424,'药学院'),(135057397575057409,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537344999424,'药学院'),(135057397579251712,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057397579251713,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057397579251714,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537344999424,'药学院'),(135057397579251715,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537344999424,'药学院'),(135057397579251716,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537344999424,'药学院'),(135057397583446016,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537344999424,'药学院'),(135057397583446017,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057397583446018,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057397583446019,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537344999424,'药学院'),(135057397583446020,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057397583446021,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537344999424,'药学院'),(135057397587640320,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537344999424,'药学院'),(135057397587640321,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537344999424,'药学院'),(135057397667332096,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057397671526400,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537286279168,'医学院'),(135057397671526401,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057397671526402,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057397671526403,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057397671526404,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057397675720704,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057397675720705,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537286279168,'医学院'),(135057397675720706,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057397675720707,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057397675720708,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057397679915008,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057397679915009,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057397679915010,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537286279168,'医学院'),(135057397679915011,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537286279168,'医学院'),(135057397763801088,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537160450048,'遥感信息工程学院'),(135057397763801089,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057397763801090,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057397767995392,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057397767995393,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057397767995394,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057397767995395,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057397772189696,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537160450048,'遥感信息工程学院'),(135057397772189697,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057397772189698,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057397772189699,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057397772189700,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057397776384000,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057397776384001,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537160450048,'遥感信息工程学院'),(135057397776384002,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537160450048,'遥感信息工程学院'),(135057397906407424,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057397906407425,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537126895616,'计算机学院'),(135057397906407426,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057397906407427,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057397910601728,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057397910601729,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537126895616,'计算机学院'),(135057397910601730,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057397910601731,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057397910601732,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057397914796032,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057397914796033,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537126895616,'计算机学院'),(135057397914796034,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057397914796035,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057397918990336,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057397918990337,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537126895616,'计算机学院'),(135057397960933376,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057397960933377,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537114312704,'经济与管理学院'),(135057397965127680,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057397965127681,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057397965127682,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057397965127683,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057397969321984,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057397969321985,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537114312704,'经济与管理学院'),(135057397969321986,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057397969321987,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057397973516288,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057397973516289,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057397973516290,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057397973516291,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057397973516292,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537114312704,'经济与管理学院'),(135057398103539712,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057398103539713,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537324027904,'物理科学与技术学院'),(135057398103539714,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057398107734016,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057398107734017,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057398107734018,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057398107734019,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057398111928320,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537324027904,'物理科学与技术学院'),(135057398111928321,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057398111928322,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057398111928323,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057398111928324,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057398116122624,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057398116122625,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537324027904,'物理科学与技术学院'),(135057398116122626,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057398204203008,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057398204203009,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537126895616,'计算机学院'),(135057398204203010,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057398204203011,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057398208397312,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057398208397313,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057398208397314,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057398208397315,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537126895616,'计算机学院'),(135057398208397316,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057398212591616,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057398212591617,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057398212591618,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057398212591619,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057398216785920,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537126895616,'计算机学院'),(135057398216785921,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057398300672000,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057398300672001,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057398300672002,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057398300672003,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057398304866304,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057398304866305,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537231753216,'水利水电学院'),(135057398304866306,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057398304866307,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537231753216,'水利水电学院'),(135057398309060608,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057398309060609,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057398309060610,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057398309060611,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057398309060612,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537231753216,'水利水电学院'),(135057398313254912,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537231753216,'水利水电学院'),(135057398313254913,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537231753216,'水利水电学院'),(135057398355197952,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537307250688,'信息管理学院'),(135057398359392256,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537307250688,'信息管理学院'),(135057398359392257,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057398359392258,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057398359392259,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537307250688,'信息管理学院'),(135057398363586560,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057398363586561,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057398363586562,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537307250688,'信息管理学院'),(135057398363586563,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057398363586564,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057398367780864,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057398367780865,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057398367780866,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537307250688,'信息管理学院'),(135057398367780867,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537307250688,'信息管理学院'),(135057398371975168,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537307250688,'信息管理学院'),(135057398413918208,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537386942464,'历史学院'),(135057398413918209,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537386942464,'历史学院'),(135057398418112512,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057398418112513,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057398418112514,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057398418112515,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537386942464,'历史学院'),(135057398418112516,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537386942464,'历史学院'),(135057398422306816,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537386942464,'历史学院'),(135057398422306817,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057398422306818,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057398422306819,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537386942464,'历史学院'),(135057398422306820,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057398426501120,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537386942464,'历史学院'),(135057398426501121,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537386942464,'历史学院'),(135057398426501122,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537386942464,'历史学院'),(135057398510387200,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057398510387201,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537114312704,'经济与管理学院'),(135057398510387202,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057398514581504,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057398514581505,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057398514581506,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057398514581507,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057398514581508,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057398514581509,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057398518775808,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057398518775809,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057398518775810,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057398518775811,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057398518775812,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537114312704,'经济与管理学院'),(135057398522970112,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537114312704,'经济与管理学院'),(135057398736879616,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057398741073920,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057398741073921,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057398741073922,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057398741073923,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057398745268224,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057398745268225,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057398745268226,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537114312704,'经济与管理学院'),(135057398745268227,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057398749462528,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057398749462529,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057398749462530,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057398749462531,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057398749462532,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537114312704,'经济与管理学院'),(135057398753656832,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537114312704,'经济与管理学院'),(135057398837542912,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057398837542913,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537101729792,'口腔医学院'),(135057398837542914,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057398837542915,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057398841737216,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537101729792,'口腔医学院'),(135057398841737217,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537101729792,'口腔医学院'),(135057398841737218,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537101729792,'口腔医学院'),(135057398841737219,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537101729792,'口腔医学院'),(135057398841737220,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057398845931520,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057398845931521,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537101729792,'口腔医学院'),(135057398845931522,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057398845931523,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537101729792,'口腔医学院'),(135057398850125824,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537101729792,'口腔医学院'),(135057398850125825,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057398892068864,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057398892068865,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537139478528,'城市设计学院'),(135057398896263168,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057398896263169,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057398896263170,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057398896263171,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057398896263172,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057398900457472,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537139478528,'城市设计学院'),(135057398900457473,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057398900457474,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057398900457475,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057398900457476,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057398904651776,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057398904651777,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537139478528,'城市设计学院'),(135057398904651778,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537139478528,'城市设计学院'),(135057398946594816,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057398950789120,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537357582336,'土木建筑工程学院'),(135057398950789121,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057398950789122,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057398950789123,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057398950789124,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057398954983424,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057398954983425,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537357582336,'土木建筑工程学院'),(135057398954983426,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057398954983427,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057398954983428,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057398959177728,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057398959177729,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537357582336,'土木建筑工程学院'),(135057398959177730,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537357582336,'土木建筑工程学院'),(135057398959177731,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537357582336,'土木建筑工程学院'),(135057399043063808,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057399047258112,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057399047258113,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057399047258114,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057399047258115,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057399051452416,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057399051452417,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537198198784,'电子信息学院'),(135057399051452418,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057399051452419,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057399055646720,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057399055646721,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057399055646722,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057399055646723,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537198198784,'电子信息学院'),(135057399055646724,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057399059841024,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537198198784,'电子信息学院'),(135057399101784064,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057399101784065,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057399101784066,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057399101784067,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057399105978368,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057399105978369,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057399105978370,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057399105978371,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057399105978372,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057399110172672,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057399110172673,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057399110172674,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057399110172675,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057399110172676,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057399114366976,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537357582336,'土木建筑工程学院'),(135057399156310016,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057399156310017,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057399156310018,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057399156310019,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057399156310020,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537244336128,'电气与自动化学院'),(135057399160504320,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537244336128,'电气与自动化学院'),(135057399160504321,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057399160504322,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537244336128,'电气与自动化学院'),(135057399160504323,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057399160504324,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057399164698624,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057399164698625,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057399164698626,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057399164698627,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537244336128,'电气与自动化学院'),(135057399164698628,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537244336128,'电气与自动化学院'),(135057399206641664,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057399206641665,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057399206641666,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057399210835968,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057399210835969,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537324027904,'物理科学与技术学院'),(135057399210835970,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057399210835971,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057399210835972,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537324027904,'物理科学与技术学院'),(135057399210835973,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057399215030272,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057399215030273,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057399215030274,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057399215030275,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537324027904,'物理科学与技术学院'),(135057399215030276,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537324027904,'物理科学与技术学院'),(135057399219224576,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537324027904,'物理科学与技术学院'),(135057399256973312,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057399256973313,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537244336128,'电气与自动化学院'),(135057399256973314,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057399256973315,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057399261167616,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537244336128,'电气与自动化学院'),(135057399261167617,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057399261167618,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057399261167619,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537244336128,'电气与自动化学院'),(135057399261167620,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057399265361920,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057399265361921,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057399265361922,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057399265361923,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537244336128,'电气与自动化学院'),(135057399265361924,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537244336128,'电气与自动化学院'),(135057399269556224,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537244336128,'电气与自动化学院'),(135057399307304960,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057399307304961,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537286279168,'医学院'),(135057399307304962,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057399307304963,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057399311499264,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057399311499265,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057399315693568,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057399315693569,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537286279168,'医学院'),(135057399315693570,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057399315693571,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057399315693572,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057399319887872,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057399319887873,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057399319887874,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537286279168,'医学院'),(135057399319887875,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057399361830912,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057399361830913,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537189810176,'文学院'),(135057399361830914,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057399366025216,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537189810176,'文学院'),(135057399366025217,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057399366025218,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057399366025219,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537189810176,'文学院'),(135057399366025220,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537189810176,'文学院'),(135057399366025221,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057399370219520,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057399370219521,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057399370219522,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057399370219523,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057399370219524,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537189810176,'文学院'),(135057399374413824,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537189810176,'文学院'),(135057399416356864,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057399416356865,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057399416356866,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057399416356867,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057399416356868,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057399420551168,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057399420551169,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537198198784,'电子信息学院'),(135057399420551170,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057399420551171,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057399420551172,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057399420551173,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057399424745472,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057399424745473,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057399424745474,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057399424745475,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057399546380288,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057399550574592,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537160450048,'遥感信息工程学院'),(135057399550574593,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057399550574594,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057399550574595,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057399550574596,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057399554768896,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057399554768897,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537160450048,'遥感信息工程学院'),(135057399554768898,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057399554768899,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057399554768900,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057399554768901,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057399558963200,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057399558963201,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537160450048,'遥感信息工程学院'),(135057399558963202,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537160450048,'遥感信息工程学院'),(135057399634460672,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057399638654976,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537265307648,'测绘学院'),(135057399638654977,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057399638654978,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057399638654979,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057399638654980,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057399638654981,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057399642849280,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537265307648,'测绘学院'),(135057399642849281,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057399642849282,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057399642849283,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057399642849284,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057399647043584,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057399647043585,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537265307648,'测绘学院'),(135057399647043586,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537265307648,'测绘学院'),(135057399764484096,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057399764484097,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057399764484098,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057399764484099,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057399768678400,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057399768678401,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057399768678402,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057399768678403,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057399768678404,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057399768678405,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057399772872704,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057399772872705,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057399772872706,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057399772872707,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057399772872708,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537198198784,'电子信息学院'),(135057399810621440,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537416302592,'基础医学院'),(135057399810621441,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537416302592,'基础医学院'),(135057399814815744,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057399814815745,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537416302592,'基础医学院'),(135057399814815746,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537416302592,'基础医学院'),(135057399814815747,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537416302592,'基础医学院'),(135057399814815748,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057399814815749,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537416302592,'基础医学院'),(135057399819010048,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057399819010049,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537416302592,'基础医学院'),(135057399819010050,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057399819010051,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057399819010052,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537416302592,'基础医学院'),(135057399823204352,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537416302592,'基础医学院'),(135057399823204353,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537416302592,'基础医学院'),(135057399860953088,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057399860953089,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537252724736,'国家网络安全学院'),(135057399860953090,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057399860953091,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057399865147392,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057399865147393,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057399865147394,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057399865147395,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537252724736,'国家网络安全学院'),(135057399865147396,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057399865147397,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057399869341696,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057399869341697,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057399869341698,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057399869341699,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537252724736,'国家网络安全学院'),(135057399869341700,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537252724736,'国家网络安全学院'),(135057399978393600,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057399982587904,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057399982587905,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057399982587906,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057399982587907,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057399986782208,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057399986782209,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057399986782210,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537357582336,'土木建筑工程学院'),(135057399986782211,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057399990976512,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057399990976513,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057399990976514,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057399990976515,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057399990976516,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537357582336,'土木建筑工程学院'),(135057399990976517,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537357582336,'土木建筑工程学院'),(135057400058085376,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057400062279680,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537168838656,'动力与机械学院'),(135057400062279681,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057400062279682,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057400062279683,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057400062279684,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057400062279685,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057400066473984,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057400066473985,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057400066473986,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057400066473987,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057400066473988,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057400070668288,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537168838656,'动力与机械学院'),(135057400070668289,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537168838656,'动力与机械学院'),(135057400070668290,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537168838656,'动力与机械学院'),(135057400334909440,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057400334909441,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537114312704,'经济与管理学院'),(135057400334909442,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057400339103744,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057400339103745,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537114312704,'经济与管理学院'),(135057400339103746,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057400343298048,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057400343298049,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537114312704,'经济与管理学院'),(135057400343298050,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057400347492352,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057400347492353,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057400347492354,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057400347492355,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057400351686656,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537114312704,'经济与管理学院'),(135057400351686657,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537114312704,'经济与管理学院'),(135057400393629696,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057400393629697,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537365970944,'法学院'),(135057400393629698,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057400397824000,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057400397824001,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057400397824002,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057400397824003,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057400397824004,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537365970944,'法学院'),(135057400402018304,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057400402018305,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057400402018306,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057400406212608,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057400406212609,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057400406212610,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537365970944,'法学院'),(135057400406212611,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537365970944,'法学院'),(135057400448155648,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057400448155649,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057400448155650,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057400452349952,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057400452349953,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537357582336,'土木建筑工程学院'),(135057400452349954,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057400452349955,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057400452349956,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537357582336,'土木建筑工程学院'),(135057400456544256,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057400456544257,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057400456544258,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057400456544259,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057400456544260,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057400456544261,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537357582336,'土木建筑工程学院'),(135057400460738560,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537357582336,'土木建筑工程学院'),(135057400498487296,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057400502681600,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537198198784,'电子信息学院'),(135057400502681601,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057400502681602,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057400502681603,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537198198784,'电子信息学院'),(135057400502681604,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537198198784,'电子信息学院'),(135057400506875904,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','C3',21.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057400506875905,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','B3',16.5000,0.3367,'C',133600537198198784,'电子信息学院'),(135057400506875906,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057400506875907,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057400506875908,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057400511070208,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057400515264512,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057400519458816,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','B',19.5000,0.3545,'C',133600537198198784,'电子信息学院'),(135057400519458817,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识','C',28.7500,0.4492,'C',133600537198198784,'电子信息学院'),(135057400787894272,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057400787894273,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537273696256,'健康学院'),(135057400792088576,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057400792088577,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057400792088578,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057400792088579,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057400792088580,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537273696256,'健康学院'),(135057400796282880,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537273696256,'健康学院'),(135057400796282881,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057400796282882,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057400796282883,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057400796282884,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057400796282885,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537273696256,'健康学院'),(135057400800477184,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537273696256,'健康学院'),(135057400800477185,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537273696256,'健康学院'),(135057400938889216,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057400938889217,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057400938889218,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057400938889219,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057400943083520,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057400943083521,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057400943083522,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057400943083523,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537286279168,'医学院'),(135057400943083524,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057400947277824,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057400947277825,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057400947277826,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057400947277827,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057400947277828,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537286279168,'医学院'),(135057400947277829,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537286279168,'医学院'),(135057401031163904,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057401031163905,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057401031163906,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057401031163907,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057401035358208,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057401035358209,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537244336128,'电气与自动化学院'),(135057401035358210,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057401035358211,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537244336128,'电气与自动化学院'),(135057401035358212,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057401035358213,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057401039552512,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057401039552513,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057401039552514,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057401039552515,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537244336128,'电气与自动化学院'),(135057401039552516,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537244336128,'电气与自动化学院'),(135057401085689856,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057401085689857,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057401085689858,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057401085689859,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','C2',13.7500,0.9167,'A',133600537126895616,'计算机学院'),(135057401089884160,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057401089884161,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057401089884162,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537126895616,'计算机学院'),(135057401089884163,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537126895616,'计算机学院'),(135057401089884164,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057401089884165,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057401094078464,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057401094078465,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057401094078466,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537126895616,'计算机学院'),(135057401094078467,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537126895616,'计算机学院'),(135057401094078468,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537126895616,'计算机学院'),(135057401136021504,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057401136021505,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537273696256,'健康学院'),(135057401136021506,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057401140215808,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057401140215809,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057401140215810,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537273696256,'健康学院'),(135057401140215811,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537273696256,'健康学院'),(135057401140215812,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537273696256,'健康学院'),(135057401140215813,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057401144410112,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057401144410113,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057401144410114,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057401144410115,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537273696256,'健康学院'),(135057401144410116,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537273696256,'健康学院'),(135057401148604416,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537273696256,'健康学院'),(135057401274433536,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057401278627840,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057401278627841,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057401278627842,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057401278627843,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057401278627844,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057401282822144,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057401282822145,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537357582336,'土木建筑工程学院'),(135057401282822146,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057401282822147,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057401282822148,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057401282822149,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057401287016448,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057401287016449,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537357582336,'土木建筑工程学院'),(135057401287016450,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057401328959488,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057401333153792,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537324027904,'物理科学与技术学院'),(135057401333153793,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057401333153794,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057401333153795,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057401333153796,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057401337348096,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537324027904,'物理科学与技术学院'),(135057401337348097,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537324027904,'物理科学与技术学院'),(135057401337348098,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057401337348099,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057401337348100,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057401341542400,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057401341542401,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537324027904,'物理科学与技术学院'),(135057401341542402,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537324027904,'物理科学与技术学院'),(135057401341542403,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537324027904,'物理科学与技术学院'),(135057401383485440,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057401383485441,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057401383485442,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057401383485443,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057401383485444,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057401387679744,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057401387679745,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057401387679746,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057401387679747,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057401387679748,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057401391874048,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537198198784,'电子信息学院'),(135057401391874049,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057401391874050,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057401391874051,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057401391874052,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057401433817088,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057401438011392,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537147867136,'生命科学学院'),(135057401438011393,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057401438011394,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537147867136,'生命科学学院'),(135057401438011395,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057401438011396,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057401442205696,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537147867136,'生命科学学院'),(135057401442205697,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537147867136,'生命科学学院'),(135057401442205698,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057401442205699,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057401442205700,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057401442205701,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057401446400000,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537147867136,'生命科学学院'),(135057401446400001,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537147867136,'生命科学学院'),(135057401446400002,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537147867136,'生命科学学院'),(135057401731612672,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057401731612673,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537265307648,'测绘学院'),(135057401731612674,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057401735806976,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057401735806977,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057401735806978,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057401735806979,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057401735806980,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537265307648,'测绘学院'),(135057401740001280,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057401740001281,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057401740001282,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057401740001283,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057401740001284,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057401740001285,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537265307648,'测绘学院'),(135057401744195584,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537265307648,'测绘学院'),(135057401941327872,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057401941327873,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537428885504,'新闻与传播学院'),(135057401941327874,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057401941327875,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537428885504,'新闻与传播学院'),(135057401945522176,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057401945522177,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057401945522178,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537428885504,'新闻与传播学院'),(135057401945522179,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537428885504,'新闻与传播学院'),(135057401945522180,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057401949716480,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057401949716481,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057401949716482,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057401949716483,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057401949716484,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537428885504,'新闻与传播学院'),(135057401949716485,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537428885504,'新闻与传播学院'),(135057402029408256,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057402029408257,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537114312704,'经济与管理学院'),(135057402029408258,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057402029408259,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057402033602560,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057402033602561,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057402033602562,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057402033602563,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057402033602564,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057402037796864,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057402037796865,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057402037796866,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057402037796867,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057402037796868,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537114312704,'经济与管理学院'),(135057402037796869,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537114312704,'经济与管理学院'),(135057402155237376,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057402155237377,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537357582336,'土木建筑工程学院'),(135057402159431680,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057402159431681,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057402159431682,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537357582336,'土木建筑工程学院'),(135057402159431683,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057402159431684,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057402159431685,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537357582336,'土木建筑工程学院'),(135057402163625984,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057402163625985,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057402163625986,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057402163625987,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057402163625988,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537357582336,'土木建筑工程学院'),(135057402163625989,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537357582336,'土木建筑工程学院'),(135057402167820288,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537357582336,'土木建筑工程学院'),(135057402247512064,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057402247512065,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537223364608,'资源与环境科学学院'),(135057402247512066,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057402247512067,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057402247512068,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537223364608,'资源与环境科学学院'),(135057402251706368,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537223364608,'资源与环境科学学院'),(135057402251706369,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057402251706370,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537223364608,'资源与环境科学学院'),(135057402251706371,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057402251706372,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057402255900672,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057402255900673,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057402255900674,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537223364608,'资源与环境科学学院'),(135057402255900675,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537223364608,'资源与环境科学学院'),(135057402255900676,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537223364608,'资源与环境科学学院'),(135057402465615872,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057402469810176,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537365970944,'法学院'),(135057402469810177,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057402469810178,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537365970944,'法学院'),(135057402469810179,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057402474004480,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057402474004481,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','C3',39.7500,0.8833,'A',133600537365970944,'法学院'),(135057402474004482,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537365970944,'法学院'),(135057402474004483,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057402474004484,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057402474004485,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057402478198784,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057402478198785,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057402478198786,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','B',49.7500,0.9045,'A',133600537365970944,'法学院'),(135057402478198787,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537365970944,'法学院'),(135057402524336128,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057402524336129,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537265307648,'测绘学院'),(135057402524336130,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057402524336131,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057402528530432,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057402528530433,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057402528530434,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057402528530435,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057402528530436,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057402532724736,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057402532724737,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057402532724738,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057402532724739,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057402532724740,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057402532724741,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537265307648,'测绘学院'),(135057402574667776,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057402574667777,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057402574667778,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057402578862080,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057402578862081,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057402578862082,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057402578862083,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057402578862084,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537198198784,'电子信息学院'),(135057402583056384,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057402583056385,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057402583056386,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057402583056387,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057402583056388,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057402587250688,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537198198784,'电子信息学院'),(135057402587250689,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537198198784,'电子信息学院'),(135057402624999424,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537378553856,'政治与公共管理学院'),(135057402629193728,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537378553856,'政治与公共管理学院'),(135057402629193729,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057402629193730,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057402629193731,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057402629193732,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057402633388032,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057402633388033,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537378553856,'政治与公共管理学院'),(135057402633388034,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057402633388035,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057402633388036,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537378553856,'政治与公共管理学院'),(135057402637582336,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057402637582337,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537378553856,'政治与公共管理学院'),(135057402637582338,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537378553856,'政治与公共管理学院'),(135057402637582339,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537378553856,'政治与公共管理学院'),(135057402675331072,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057402679525376,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057402679525377,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057402679525378,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057402679525379,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057402679525380,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057402683719680,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057402683719681,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057402683719682,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057402683719683,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057402683719684,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057402683719685,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057402687913984,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057402687913985,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537168838656,'动力与机械学院'),(135057402687913986,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537168838656,'动力与机械学院'),(135057402729857024,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537139478528,'城市设计学院'),(135057402729857025,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537139478528,'城市设计学院'),(135057402734051328,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057402734051329,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057402734051330,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537139478528,'城市设计学院'),(135057402734051331,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057402734051332,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057402738245632,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537139478528,'城市设计学院'),(135057402738245633,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057402738245634,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057402738245635,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537139478528,'城市设计学院'),(135057402738245636,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057402738245637,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057402742439936,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537139478528,'城市设计学院'),(135057402742439937,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537139478528,'城市设计学院'),(135057402822131712,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057402822131713,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057402826326016,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057402826326017,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057402826326018,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057402826326019,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057402826326020,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057402830520320,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537126895616,'计算机学院'),(135057402830520321,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057402830520322,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057402830520323,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057402830520324,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057402830520325,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057402834714624,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537126895616,'计算机学院'),(135057402834714625,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537126895616,'计算机学院'),(135057402952155136,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057402952155137,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537365970944,'法学院'),(135057402952155138,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057402952155139,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057402956349440,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057402956349441,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057402956349442,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057402956349443,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537365970944,'法学院'),(135057402956349444,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057402956349445,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057402960543744,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057402960543745,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057402960543746,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057402960543747,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537365970944,'法学院'),(135057402960543748,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537365970944,'法学院'),(135057403002486784,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057403002486785,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057403002486786,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057403002486787,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057403006681088,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057403006681089,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057403006681090,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057403006681091,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537168838656,'动力与机械学院'),(135057403006681092,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057403010875392,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057403010875393,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057403010875394,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057403010875395,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537168838656,'动力与机械学院'),(135057403010875396,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057403010875397,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537168838656,'动力与机械学院'),(135057403057012736,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057403057012737,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057403057012738,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057403057012739,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057403061207040,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057403061207041,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057403061207042,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057403061207043,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537357582336,'土木建筑工程学院'),(135057403061207044,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057403061207045,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057403065401344,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057403065401345,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057403065401346,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537357582336,'土木建筑工程学院'),(135057403065401347,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537357582336,'土木建筑工程学院'),(135057403065401348,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057403107344384,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057403107344385,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057403107344386,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057403111538688,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057403111538689,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057403111538690,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057403111538691,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057403111538692,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537286279168,'医学院'),(135057403111538693,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057403115732992,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057403115732993,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057403115732994,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057403115732995,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057403115732996,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537286279168,'医学院'),(135057403119927296,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537286279168,'医学院'),(135057403157676032,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057403157676033,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057403157676034,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057403161870336,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057403161870337,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057403161870338,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057403161870339,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057403161870340,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537286279168,'医学院'),(135057403161870341,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057403166064640,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057403166064641,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057403166064642,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057403166064643,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537286279168,'医学院'),(135057403166064644,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537286279168,'医学院'),(135057403170258944,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057403258339328,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057403262533632,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537265307648,'测绘学院'),(135057403262533633,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057403262533634,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057403266727936,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057403266727937,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057403266727938,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057403266727939,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537265307648,'测绘学院'),(135057403266727940,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057403270922240,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057403270922241,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057403270922242,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057403270922243,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057403270922244,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537265307648,'测绘学院'),(135057403275116544,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537265307648,'测绘学院'),(135057403350614016,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057403354808320,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537168838656,'动力与机械学院'),(135057403354808321,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057403354808322,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057403354808323,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057403354808324,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057403359002624,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057403359002625,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537168838656,'动力与机械学院'),(135057403359002626,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057403359002627,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057403359002628,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057403363196928,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057403363196929,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057403363196930,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537168838656,'动力与机械学院'),(135057403363196931,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537168838656,'动力与机械学院'),(135057403400945664,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057403405139968,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057403405139969,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057403405139970,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057403405139971,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057403405139972,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057403409334272,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057403409334273,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537114312704,'经济与管理学院'),(135057403409334274,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057403409334275,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057403409334276,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057403409334277,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057403413528576,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057403413528577,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537114312704,'经济与管理学院'),(135057403413528578,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537114312704,'经济与管理学院'),(135057403451277312,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057403455471616,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537126895616,'计算机学院'),(135057403455471617,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057403455471618,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057403455471619,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057403455471620,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057403459665920,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','C3',41.5000,0.9222,'A',133600537126895616,'计算机学院'),(135057403459665921,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537126895616,'计算机学院'),(135057403459665922,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057403459665923,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057403459665924,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057403459665925,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057403459665926,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537126895616,'计算机学院'),(135057403459665927,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537126895616,'计算机学院'),(135057403459665928,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537126895616,'计算机学院'),(135057403501608960,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057403501608961,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537231753216,'水利水电学院'),(135057403501608962,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057403501608963,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057403505803264,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057403505803265,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057403505803266,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537231753216,'水利水电学院'),(135057403505803267,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537231753216,'水利水电学院'),(135057403505803268,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057403505803269,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057403509997568,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057403509997569,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057403509997570,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057403509997571,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537231753216,'水利水电学院'),(135057403509997572,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537231753216,'水利水电学院'),(135057403585495040,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057403589689344,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057403589689345,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057403589689346,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057403589689347,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057403589689348,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057403593883648,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057403593883649,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537357582336,'土木建筑工程学院'),(135057403593883650,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057403593883651,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057403593883652,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537357582336,'土木建筑工程学院'),(135057403593883653,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057403598077952,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537357582336,'土木建筑工程学院'),(135057403598077953,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537357582336,'土木建筑工程学院'),(135057403598077954,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537357582336,'土木建筑工程学院'),(135057403677769728,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057403677769729,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537252724736,'国家网络安全学院'),(135057403677769730,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057403677769731,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057403681964032,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057403681964033,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537252724736,'国家网络安全学院'),(135057403681964034,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057403681964035,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537252724736,'国家网络安全学院'),(135057403681964036,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057403686158336,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057403686158337,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057403686158338,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057403686158339,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537252724736,'国家网络安全学院'),(135057403686158340,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537252724736,'国家网络安全学院'),(135057403686158341,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537252724736,'国家网络安全学院'),(135057403723907072,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057403728101376,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057403728101377,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057403728101378,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057403728101379,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057403728101380,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057403732295680,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057403732295681,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057403732295682,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057403732295683,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057403732295684,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057403736489984,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057403736489985,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057403736489986,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057403736489987,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537114312704,'经济与管理学院'),(135057403778433024,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057403778433025,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537189810176,'文学院'),(135057403778433026,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057403782627328,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057403782627329,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537189810176,'文学院'),(135057403782627330,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057403782627331,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537189810176,'文学院'),(135057403782627332,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537189810176,'文学院'),(135057403782627333,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057403786821632,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057403786821633,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057403786821634,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057403786821635,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537189810176,'文学院'),(135057403786821636,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537189810176,'文学院'),(135057403786821637,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537189810176,'文学院'),(135057403828764672,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057403828764673,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057403828764674,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057403832958976,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057403832958977,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057403832958978,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057403832958979,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057403832958980,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537265307648,'测绘学院'),(135057403837153280,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057403837153281,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057403837153282,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057403837153283,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057403837153284,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057403837153285,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537265307648,'测绘学院'),(135057403841347584,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537265307648,'测绘学院'),(135057403916845056,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057403916845057,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537126895616,'计算机学院'),(135057403916845058,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057403916845059,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057403921039360,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057403921039361,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057403921039362,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057403921039363,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537126895616,'计算机学院'),(135057403921039364,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057403921039365,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057403925233664,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057403925233665,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057403925233666,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057403925233667,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537126895616,'计算机学院'),(135057403925233668,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537126895616,'计算机学院'),(135057403967176704,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057403967176705,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537198198784,'电子信息学院'),(135057403967176706,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057403967176707,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057403967176708,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057403967176709,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057403967176710,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057403971371008,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537198198784,'电子信息学院'),(135057403971371009,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057403971371010,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057403971371011,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057403971371012,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057403971371013,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057403975565312,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537198198784,'电子信息学院'),(135057403975565313,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537198198784,'电子信息学院'),(135057404051062784,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537386942464,'历史学院'),(135057404051062785,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537386942464,'历史学院'),(135057404055257088,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057404055257089,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057404055257090,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057404055257091,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537386942464,'历史学院'),(135057404055257092,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537386942464,'历史学院'),(135057404059451392,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537386942464,'历史学院'),(135057404059451393,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537386942464,'历史学院'),(135057404059451394,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057404059451395,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537386942464,'历史学院'),(135057404059451396,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057404059451397,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537386942464,'历史学院'),(135057404063645696,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537386942464,'历史学院'),(135057404063645697,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537386942464,'历史学院'),(135057404101394432,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057404105588736,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537244336128,'电气与自动化学院'),(135057404105588737,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057404105588738,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057404105588739,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057404105588740,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057404109783040,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057404109783041,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537244336128,'电气与自动化学院'),(135057404109783042,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057404109783043,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057404109783044,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057404109783045,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057404113977344,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057404113977345,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537244336128,'电气与自动化学院'),(135057404113977346,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537244336128,'电气与自动化学院'),(135057404155920384,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057404155920385,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537244336128,'电气与自动化学院'),(135057404155920386,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057404160114688,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057404160114689,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537244336128,'电气与自动化学院'),(135057404160114690,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057404160114691,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057404160114692,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537244336128,'电气与自动化学院'),(135057404160114693,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057404164308992,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057404164308993,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057404164308994,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057404164308995,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537244336128,'电气与自动化学院'),(135057404164308996,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537244336128,'电气与自动化学院'),(135057404164308997,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537244336128,'电气与自动化学院'),(135057404294332416,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057404298526720,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537324027904,'物理科学与技术学院'),(135057404298526721,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057404298526722,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057404298526723,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057404298526724,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057404302721024,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537324027904,'物理科学与技术学院'),(135057404302721025,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537324027904,'物理科学与技术学院'),(135057404302721026,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057404302721027,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057404302721028,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057404306915328,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057404306915329,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057404306915330,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537324027904,'物理科学与技术学院'),(135057404306915331,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537324027904,'物理科学与技术学院'),(135057404525019136,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057404525019137,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057404525019138,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057404529213440,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057404529213441,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057404529213442,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057404533407744,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057404533407745,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057404533407746,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057404533407747,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057404533407748,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057404537602048,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057404537602049,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057404537602050,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537286279168,'医学院'),(135057404537602051,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537286279168,'医学院'),(135057404625682432,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057404629876736,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057404629876737,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057404629876738,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057404629876739,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057404629876740,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057404634071040,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057404634071041,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537198198784,'电子信息学院'),(135057404634071042,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057404634071043,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057404634071044,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057404638265344,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057404638265345,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057404638265346,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537198198784,'电子信息学院'),(135057404638265347,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057404684402688,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057404684402689,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','C1',14.7500,0.4338,'C',133600537252724736,'国家网络安全学院'),(135057404684402690,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057404684402691,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','C2',5.5000,0.3667,'C',133600537252724736,'国家网络安全学院'),(135057404688596992,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057404688596993,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057404688596994,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537252724736,'国家网络安全学院'),(135057404688596995,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537252724736,'国家网络安全学院'),(135057404688596996,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057404692791296,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057404692791297,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057404692791298,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057404692791299,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057404692791300,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537252724736,'国家网络安全学院'),(135057404696985600,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识','C',31.2500,0.4883,'C',133600537252724736,'国家网络安全学院'),(135057404751511552,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537344999424,'药学院'),(135057404751511553,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537344999424,'药学院'),(135057404755705856,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057404755705857,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057404755705858,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537344999424,'药学院'),(135057404755705859,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537344999424,'药学院'),(135057404759900160,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537344999424,'药学院'),(135057404759900161,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537344999424,'药学院'),(135057404759900162,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057404759900163,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057404759900164,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057404764094464,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057404764094465,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537344999424,'药学院'),(135057404764094466,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537344999424,'药学院'),(135057404764094467,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537344999424,'药学院'),(135057404990586880,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057404994781184,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537231753216,'水利水电学院'),(135057404994781185,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057404994781186,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057404994781187,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057404994781188,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057404998975488,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057404998975489,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537231753216,'水利水电学院'),(135057404998975490,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057404998975491,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057404998975492,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057405003169792,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057405003169793,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537231753216,'水利水电学院'),(135057405003169794,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057405003169795,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537231753216,'水利水电学院'),(135057405045112832,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057405045112833,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057405045112834,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057405045112835,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537324027904,'物理科学与技术学院'),(135057405049307136,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057405049307137,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057405049307138,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537324027904,'物理科学与技术学院'),(135057405049307139,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057405049307140,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057405049307141,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057405053501440,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057405053501441,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057405053501442,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057405053501443,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537324027904,'物理科学与技术学院'),(135057405057695744,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537324027904,'物理科学与技术学院'),(135057405099638784,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537298862080,'化学与分子科学学院'),(135057405103833088,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537298862080,'化学与分子科学学院'),(135057405103833089,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057405103833090,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','C2',8.7500,0.5833,'C',133600537298862080,'化学与分子科学学院'),(135057405103833091,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057405103833092,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537298862080,'化学与分子科学学院'),(135057405108027392,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537298862080,'化学与分子科学学院'),(135057405108027393,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537298862080,'化学与分子科学学院'),(135057405108027394,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057405108027395,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057405108027396,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057405108027397,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057405112221696,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537298862080,'化学与分子科学学院'),(135057405112221697,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537298862080,'化学与分子科学学院'),(135057405112221698,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537298862080,'化学与分子科学学院'),(135057405154164736,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057405154164737,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057405158359040,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057405158359041,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057405158359042,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057405158359043,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057405158359044,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057405162553344,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537126895616,'计算机学院'),(135057405162553345,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057405162553346,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057405162553347,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057405162553348,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057405162553349,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537126895616,'计算机学院'),(135057405166747648,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537126895616,'计算机学院'),(135057405166747649,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537126895616,'计算机学院'),(135057405254828032,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057405254828033,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057405254828034,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057405259022336,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057405259022337,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057405259022338,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057405259022339,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057405259022340,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537198198784,'电子信息学院'),(135057405263216640,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057405263216641,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057405263216642,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057405263216643,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057405263216644,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057405263216645,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537198198784,'电子信息学院'),(135057405263216646,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537198198784,'电子信息学院'),(135057405309353984,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057405309353985,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057405309353986,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057405309353987,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537324027904,'物理科学与技术学院'),(135057405309353988,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057405313548288,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057405313548289,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537324027904,'物理科学与技术学院'),(135057405313548290,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537324027904,'物理科学与技术学院'),(135057405313548291,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057405313548292,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057405313548293,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057405317742592,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057405317742593,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057405317742594,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537324027904,'物理科学与技术学院'),(135057405317742595,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537324027904,'物理科学与技术学院'),(135057405363879936,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057405363879937,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537244336128,'电气与自动化学院'),(135057405368074240,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057405368074241,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057405368074242,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057405368074243,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057405368074244,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057405372268544,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537244336128,'电气与自动化学院'),(135057405372268545,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057405372268546,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057405372268547,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057405372268548,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057405372268549,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537244336128,'电气与自动化学院'),(135057405376462848,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537244336128,'电气与自动化学院'),(135057405376462849,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537244336128,'电气与自动化学院'),(135057405460348928,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537223364608,'资源与环境科学学院'),(135057405460348929,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537223364608,'资源与环境科学学院'),(135057405464543232,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057405464543233,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057405464543234,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057405464543235,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057405464543236,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057405464543237,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537223364608,'资源与环境科学学院'),(135057405468737536,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057405468737537,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057405468737538,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537223364608,'资源与环境科学学院'),(135057405468737539,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057405468737540,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057405472931840,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537223364608,'资源与环境科学学院'),(135057405472931841,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537223364608,'资源与环境科学学院'),(135057405556817920,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057405556817921,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057405556817922,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057405556817923,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057405561012224,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057405561012225,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057405561012226,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537114312704,'经济与管理学院'),(135057405561012227,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057405561012228,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057405561012229,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057405565206528,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057405565206529,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057405565206530,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057405565206531,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057405565206532,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537114312704,'经济与管理学院'),(135057405741367296,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057405741367297,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057405741367298,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057405745561600,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057405745561601,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057405745561602,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057405745561603,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057405745561604,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537252724736,'国家网络安全学院'),(135057405749755904,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057405749755905,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057405749755906,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057405749755907,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057405749755908,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537252724736,'国家网络安全学院'),(135057405753950208,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537252724736,'国家网络安全学院'),(135057405753950209,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537252724736,'国家网络安全学院'),(135057405795893248,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057405800087552,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537252724736,'国家网络安全学院'),(135057405800087553,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057405800087554,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057405800087555,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057405800087556,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537252724736,'国家网络安全学院'),(135057405800087557,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537252724736,'国家网络安全学院'),(135057405804281856,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537252724736,'国家网络安全学院'),(135057405804281857,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057405804281858,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057405804281859,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057405804281860,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057405808476160,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537252724736,'国家网络安全学院'),(135057405808476161,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537252724736,'国家网络安全学院'),(135057405808476162,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057405850419200,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057405854613504,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057405854613505,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057405854613506,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057405854613507,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057405858807808,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057405858807809,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057405858807810,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537126895616,'计算机学院'),(135057405858807811,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057405858807812,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057405863002112,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057405863002113,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057405863002114,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057405863002115,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537126895616,'计算机学院'),(135057405867196416,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537126895616,'计算机学院'),(135057405909139456,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057405909139457,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537252724736,'国家网络安全学院'),(135057405909139458,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057405909139459,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057405913333760,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057405913333761,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057405913333762,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057405913333763,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537252724736,'国家网络安全学院'),(135057405913333764,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057405917528064,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057405917528065,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057405917528066,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057405917528067,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057405917528068,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537252724736,'国家网络安全学院'),(135057405921722368,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537252724736,'国家网络安全学院'),(135057406001414144,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057406001414145,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057406005608448,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057406005608449,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057406005608450,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537198198784,'电子信息学院'),(135057406005608451,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057406005608452,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537198198784,'电子信息学院'),(135057406005608453,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537198198784,'电子信息学院'),(135057406009802752,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057406009802753,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057406009802754,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057406009802755,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057406009802756,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537198198784,'电子信息学院'),(135057406013997056,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057406013997057,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537198198784,'电子信息学院'),(135057406051745792,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057406051745793,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057406055940096,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057406055940097,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057406055940098,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057406055940099,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537114312704,'经济与管理学院'),(135057406055940100,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057406055940101,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057406060134400,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057406060134401,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057406060134402,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057406060134403,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057406060134404,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057406064328704,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057406064328705,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057406102077440,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057406102077441,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057406106271744,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057406106271745,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057406106271746,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057406106271747,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057406106271748,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057406106271749,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537231753216,'水利水电学院'),(135057406110466048,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057406110466049,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537231753216,'水利水电学院'),(135057406110466050,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057406110466051,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057406110466052,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537231753216,'水利水电学院'),(135057406114660352,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537231753216,'水利水电学院'),(135057406114660353,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057406190157824,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057406194352128,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537307250688,'信息管理学院'),(135057406194352129,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057406194352130,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057406194352131,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057406194352132,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057406198546432,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057406198546433,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057406198546434,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057406198546435,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057406198546436,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057406198546437,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057406202740736,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057406202740737,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537307250688,'信息管理学院'),(135057406202740738,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537307250688,'信息管理学院'),(135057406244683776,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057406244683777,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537365970944,'法学院'),(135057406244683778,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057406244683779,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057406244683780,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057406248878080,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057406248878081,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057406248878082,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537365970944,'法学院'),(135057406248878083,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057406248878084,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057406248878085,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057406253072384,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057406253072385,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057406253072386,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537365970944,'法学院'),(135057406253072387,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537365970944,'法学院'),(135057406295015424,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057406295015425,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537378553856,'政治与公共管理学院'),(135057406295015426,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057406295015427,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057406295015428,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537378553856,'政治与公共管理学院'),(135057406299209728,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057406299209729,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537378553856,'政治与公共管理学院'),(135057406299209730,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537378553856,'政治与公共管理学院'),(135057406299209731,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057406299209732,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057406299209733,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057406303404032,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057406303404033,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537378553856,'政治与公共管理学院'),(135057406303404034,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537378553856,'政治与公共管理学院'),(135057406303404035,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537378553856,'政治与公共管理学院'),(135057406609588224,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537114312704,'经济与管理学院'),(135057406609588225,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537114312704,'经济与管理学院'),(135057406609588226,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057406613782528,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057406613782529,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537114312704,'经济与管理学院'),(135057406613782530,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057406613782531,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057406613782532,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537114312704,'经济与管理学院'),(135057406617976832,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057406617976833,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057406617976834,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057406617976835,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057406617976836,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537114312704,'经济与管理学院'),(135057406622171136,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537114312704,'经济与管理学院'),(135057406622171137,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537114312704,'经济与管理学院'),(135057406664114176,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537399525376,'数学与统计学院'),(135057406664114177,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057406664114178,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057406664114179,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057406668308480,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537399525376,'数学与统计学院'),(135057406668308481,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057406668308482,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537399525376,'数学与统计学院'),(135057406668308483,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537399525376,'数学与统计学院'),(135057406668308484,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057406668308485,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057406672502784,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057406672502785,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057406672502786,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537399525376,'数学与统计学院'),(135057406672502787,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537399525376,'数学与统计学院'),(135057406672502788,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537399525376,'数学与统计学院'),(135057406760583168,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057406760583169,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057406760583170,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057406760583171,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057406760583172,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057406764777472,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057406764777473,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057406764777474,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057406764777475,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057406764777476,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057406768971776,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057406768971777,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057406768971778,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537198198784,'电子信息学院'),(135057406768971779,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057406768971780,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057406848663552,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057406852857856,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537168838656,'动力与机械学院'),(135057406852857857,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057406852857858,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057406852857859,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537168838656,'动力与机械学院'),(135057406852857860,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057406857052160,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057406857052161,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537168838656,'动力与机械学院'),(135057406857052162,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057406857052163,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057406857052164,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057406857052165,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057406861246464,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057406861246465,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537168838656,'动力与机械学院'),(135057406861246466,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537168838656,'动力与机械学院'),(135057406903189504,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537231753216,'水利水电学院'),(135057406907383808,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537231753216,'水利水电学院'),(135057406907383809,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057406907383810,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057406907383811,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537231753216,'水利水电学院'),(135057406907383812,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057406911578112,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057406911578113,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537231753216,'水利水电学院'),(135057406911578114,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057406911578115,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057406911578116,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057406911578117,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057406915772416,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','A',17.7500,0.3944,'C',133600537231753216,'水利水电学院'),(135057406915772417,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537231753216,'水利水电学院'),(135057406915772418,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537231753216,'水利水电学院'),(135057407012241408,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537265307648,'测绘学院'),(135057407012241409,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537265307648,'测绘学院'),(135057407012241410,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057407016435712,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057407016435713,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057407016435714,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057407020630016,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537265307648,'测绘学院'),(135057407020630017,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537265307648,'测绘学院'),(135057407020630018,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057407020630019,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057407020630020,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537265307648,'测绘学院'),(135057407020630021,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057407024824320,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537265307648,'测绘学院'),(135057407024824321,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537265307648,'测绘学院'),(135057407024824322,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537265307648,'测绘学院'),(135057407112904704,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057407112904705,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537168838656,'动力与机械学院'),(135057407117099008,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057407117099009,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057407117099010,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057407117099011,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057407121293312,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057407121293313,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057407121293314,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057407121293315,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057407125487616,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057407125487617,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057407125487618,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057407125487619,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537168838656,'动力与机械学院'),(135057407125487620,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537168838656,'动力与机械学院'),(135057407175819264,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057407175819265,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057407175819266,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057407175819267,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537126895616,'计算机学院'),(135057407180013568,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057407180013569,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057407180013570,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057407180013571,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537126895616,'计算机学院'),(135057407180013572,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057407184207872,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057407184207873,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057407184207874,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057407184207875,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057407184207876,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537126895616,'计算机学院'),(135057407188402176,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537126895616,'计算机学院'),(135057407360368640,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057407360368641,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057407360368642,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057407360368643,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057407360368644,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057407364562944,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057407364562945,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057407364562946,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537231753216,'水利水电学院'),(135057407364562947,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057407368757248,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057407368757249,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057407368757250,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057407368757251,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057407368757252,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537231753216,'水利水电学院'),(135057407372951552,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537231753216,'水利水电学院'),(135057407452643328,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057407456837632,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537101729792,'口腔医学院'),(135057407456837633,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057407456837634,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057407456837635,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057407461031936,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057407461031937,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057407461031938,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537101729792,'口腔医学院'),(135057407461031939,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057407461031940,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057407465226240,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057407465226241,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057407465226242,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057407465226243,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537101729792,'口腔医学院'),(135057407469420544,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537101729792,'口腔医学院'),(135057407716884480,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057407716884481,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537114312704,'经济与管理学院'),(135057407721078784,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057407721078785,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','C2',9.2500,0.6167,'B',133600537114312704,'经济与管理学院'),(135057407721078786,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057407721078787,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057407721078788,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','C3',24.2500,0.5389,'C',133600537114312704,'经济与管理学院'),(135057407721078789,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537114312704,'经济与管理学院'),(135057407725273088,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057407725273089,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057407725273090,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537114312704,'经济与管理学院'),(135057407725273091,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057407725273092,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057407729467392,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537114312704,'经济与管理学院'),(135057407729467393,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537114312704,'经济与管理学院'),(135057407771410432,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057407771410433,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537198198784,'电子信息学院'),(135057407771410434,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057407775604736,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057407775604737,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057407775604738,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057407775604739,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057407775604740,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537198198784,'电子信息学院'),(135057407775604741,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057407779799040,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057407779799041,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057407779799042,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057407779799043,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057407779799044,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537198198784,'电子信息学院'),(135057407783993344,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537198198784,'电子信息学院'),(135057407825936384,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057407825936385,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057407825936386,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057407830130688,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057407830130689,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057407830130690,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057407830130691,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057407830130692,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537168838656,'动力与机械学院'),(135057407834324992,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057407834324993,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057407834324994,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057407834324995,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057407834324996,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057407838519296,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537168838656,'动力与机械学院'),(135057407838519297,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057407880462336,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057407880462337,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057407880462338,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057407880462339,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057407880462340,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057407884656640,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057407884656641,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057407884656642,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057407884656643,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057407884656644,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057407888850944,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057407888850945,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057407888850946,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057407888850947,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537286279168,'医学院'),(135057407888850948,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057407976931328,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057407981125632,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057407981125633,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057407981125634,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057407981125635,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537357582336,'土木建筑工程学院'),(135057407985319936,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057407985319937,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537357582336,'土木建筑工程学院'),(135057407985319938,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537357582336,'土木建筑工程学院'),(135057407985319939,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057407989514240,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057407989514241,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057407989514242,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057407989514243,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057407989514244,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537357582336,'土木建筑工程学院'),(135057407993708544,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057408035651584,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537265307648,'测绘学院'),(135057408035651585,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057408039845888,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057408039845889,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057408039845890,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057408039845891,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057408039845892,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057408044040192,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537265307648,'测绘学院'),(135057408044040193,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057408044040194,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057408044040195,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057408044040196,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057408048234496,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057408065011712,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537265307648,'测绘学院'),(135057408069206016,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537265307648,'测绘学院'),(135057408195035136,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057408195035137,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537428885504,'新闻与传播学院'),(135057408195035138,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057408195035139,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057408199229440,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057408199229441,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057408199229442,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057408199229443,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537428885504,'新闻与传播学院'),(135057408199229444,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057408203423744,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057408203423745,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057408203423746,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057408203423747,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057408203423748,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537428885504,'新闻与传播学院'),(135057408203423749,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537428885504,'新闻与传播学院'),(135057408291504128,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057408291504129,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537160450048,'遥感信息工程学院'),(135057408291504130,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057408291504131,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057408291504132,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537160450048,'遥感信息工程学院'),(135057408295698432,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057408295698433,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057408295698434,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537160450048,'遥感信息工程学院'),(135057408295698435,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057408295698436,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057408295698437,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057408299892736,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057408299892737,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057408299892738,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537160450048,'遥感信息工程学院'),(135057408299892739,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537160450048,'遥感信息工程学院'),(135057408463470592,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057408463470593,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537198198784,'电子信息学院'),(135057408463470594,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057408467664896,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057408467664897,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057408467664898,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057408467664899,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057408467664900,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537198198784,'电子信息学院'),(135057408467664901,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057408471859200,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057408471859201,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057408471859202,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057408471859203,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057408471859204,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537198198784,'电子信息学院'),(135057408476053504,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537198198784,'电子信息学院'),(135057408631242752,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057408635437056,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057408635437057,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057408635437058,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057408635437059,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057408635437060,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057408639631360,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537114312704,'经济与管理学院'),(135057408639631361,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537114312704,'经济与管理学院'),(135057408639631362,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057408639631363,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057408639631364,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057408639631365,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057408643825664,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057408643825665,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057408643825666,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057408685768704,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057408685768705,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537244336128,'电气与自动化学院'),(135057408685768706,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057408685768707,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057408685768708,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057408689963008,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057408689963009,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057408689963010,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537244336128,'电气与自动化学院'),(135057408689963011,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057408689963012,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057408689963013,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057408694157312,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057408694157313,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057408694157314,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057408694157315,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057408736100352,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537357582336,'土木建筑工程学院'),(135057408736100353,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','C1',13.0000,0.3824,'C',133600537357582336,'土木建筑工程学院'),(135057408736100354,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057408736100355,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537357582336,'土木建筑工程学院'),(135057408740294656,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057408740294657,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057408740294658,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537357582336,'土木建筑工程学院'),(135057408740294659,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537357582336,'土木建筑工程学院'),(135057408740294660,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057408740294661,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057408744488960,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057408744488961,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057408744488962,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537357582336,'土木建筑工程学院'),(135057408744488963,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537357582336,'土木建筑工程学院'),(135057408744488964,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537357582336,'土木建筑工程学院'),(135057408790626304,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057408790626305,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537252724736,'国家网络安全学院'),(135057408790626306,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057408790626307,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057408790626308,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057408794820608,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537252724736,'国家网络安全学院'),(135057408794820609,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057408794820610,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537252724736,'国家网络安全学院'),(135057408794820611,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057408794820612,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057408794820613,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537252724736,'国家网络安全学院'),(135057408799014912,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057408799014913,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537252724736,'国家网络安全学院'),(135057408799014914,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537252724736,'国家网络安全学院'),(135057408799014915,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537252724736,'国家网络安全学院'),(135057408840957952,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537365970944,'法学院'),(135057408840957953,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537365970944,'法学院'),(135057408840957954,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057408840957955,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057408845152256,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057408845152257,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057408845152258,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057408845152259,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537365970944,'法学院'),(135057408845152260,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057408845152261,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057408849346560,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057408849346561,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057408849346562,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057408849346563,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537365970944,'法学院'),(135057408849346564,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537365970944,'法学院'),(135057408924844032,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537147867136,'生命科学学院'),(135057408929038336,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537147867136,'生命科学学院'),(135057408929038337,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057408929038338,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057408929038339,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057408929038340,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057408929038341,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537147867136,'生命科学学院'),(135057408933232640,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537147867136,'生命科学学院'),(135057408933232641,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057408933232642,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057408933232643,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057408933232644,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057408933232645,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537147867136,'生命科学学院'),(135057408937426944,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537147867136,'生命科学学院'),(135057408937426945,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537147867136,'生命科学学院'),(135057408979369984,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537307250688,'信息管理学院'),(135057408979369985,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537307250688,'信息管理学院'),(135057408983564288,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057408983564289,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537307250688,'信息管理学院'),(135057408983564290,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057408983564291,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057408983564292,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537307250688,'信息管理学院'),(135057408987758592,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537307250688,'信息管理学院'),(135057408987758593,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057408987758594,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057408987758595,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057408987758596,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057408987758597,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057408991952896,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057408991952897,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537307250688,'信息管理学院'),(135057409235222528,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057409239416832,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057409239416833,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057409239416834,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057409239416835,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057409243611136,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057409243611137,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057409243611138,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057409243611139,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057409243611140,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057409247805440,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057409247805441,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057409247805442,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057409247805443,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537168838656,'动力与机械学院'),(135057409251999744,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537168838656,'动力与机械学院'),(135057409356857344,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057409356857345,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537168838656,'动力与机械学院'),(135057409356857346,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057409361051648,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057409361051649,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057409361051650,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057409361051651,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537168838656,'动力与机械学院'),(135057409361051652,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537168838656,'动力与机械学院'),(135057409361051653,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057409365245952,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057409365245953,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057409365245954,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057409365245955,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057409365245956,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537168838656,'动力与机械学院'),(135057409369440256,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537168838656,'动力与机械学院'),(135057409411383296,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537357582336,'土木建筑工程学院'),(135057409411383297,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537357582336,'土木建筑工程学院'),(135057409415577600,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057409415577601,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537357582336,'土木建筑工程学院'),(135057409415577602,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057409415577603,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057409415577604,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057409415577605,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537357582336,'土木建筑工程学院'),(135057409419771904,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057409419771905,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057409419771906,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057409419771907,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057409419771908,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057409423966208,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537357582336,'土木建筑工程学院'),(135057409423966209,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537357582336,'土木建筑工程学院'),(135057409474297856,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057409474297857,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537168838656,'动力与机械学院'),(135057409474297858,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057409478492160,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057409478492161,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057409478492162,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057409482686464,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057409482686465,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537168838656,'动力与机械学院'),(135057409482686466,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057409486880768,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057409486880769,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057409486880770,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057409486880771,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057409491075072,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537168838656,'动力与机械学院'),(135057409491075073,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057409537212416,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537189810176,'文学院'),(135057409537212417,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537189810176,'文学院'),(135057409537212418,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057409537212419,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057409541406720,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057409541406721,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537189810176,'文学院'),(135057409541406722,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057409541406723,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537189810176,'文学院'),(135057409541406724,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057409541406725,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057409545601024,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057409545601025,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057409545601026,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057409545601027,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537189810176,'文学院'),(135057409545601028,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537189810176,'文学院'),(135057410535456768,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057410539651072,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537126895616,'计算机学院'),(135057410539651073,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057410539651074,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057410543845376,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057410543845377,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537126895616,'计算机学院'),(135057410543845378,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057410548039680,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057410548039681,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057410548039682,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057410552233984,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537126895616,'计算机学院'),(135057410552233985,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057410552233986,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537126895616,'计算机学院'),(135057410552233987,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057410556428288,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537126895616,'计算机学院'),(135057410678063104,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537407913984,'马克思主义学院'),(135057410678063105,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537407913984,'马克思主义学院'),(135057410682257408,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057410682257409,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057410682257410,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057410682257411,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057410686451712,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537407913984,'马克思主义学院'),(135057410686451713,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537407913984,'马克思主义学院'),(135057410686451714,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057410690646016,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057410690646017,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057410690646018,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057410690646019,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537407913984,'马克思主义学院'),(135057410694840320,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537407913984,'马克思主义学院'),(135057410694840321,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537407913984,'马克思主义学院'),(135057410942304256,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057410942304257,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057410942304258,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057410942304259,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057410946498560,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537286279168,'医学院'),(135057410946498561,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057410946498562,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057410946498563,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537286279168,'医学院'),(135057410946498564,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057410946498565,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057410950692864,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057410950692865,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057410950692866,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057410950692867,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537286279168,'医学院'),(135057410950692868,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057410992635904,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057410996830208,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057410996830209,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057410996830210,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057410996830211,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537126895616,'计算机学院'),(135057410996830212,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057411001024512,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057411001024513,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537126895616,'计算机学院'),(135057411001024514,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057411005218816,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057411009413120,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057411009413121,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057411009413122,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057411013607424,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537126895616,'计算机学院'),(135057411013607425,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057411059744768,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057411059744769,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057411063939072,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057411063939073,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057411063939074,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057411063939075,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057411063939076,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057411068133376,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537198198784,'电子信息学院'),(135057411068133377,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057411068133378,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057411072327680,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057411072327681,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057411072327682,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057411072327683,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537198198784,'电子信息学院'),(135057411072327684,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057411168796672,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057411172990976,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057411172990977,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057411172990978,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057411177185280,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057411177185281,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057411177185282,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057411181379584,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537198198784,'电子信息学院'),(135057411181379585,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057411181379586,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057411185573888,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057411185573889,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057411185573890,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057411189768192,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537198198784,'电子信息学院'),(135057411189768193,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537198198784,'电子信息学院'),(135057411231711232,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057411231711233,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057411235905536,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057411235905537,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057411235905538,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057411235905539,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057411235905540,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537357582336,'土木建筑工程学院'),(135057411240099840,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537357582336,'土木建筑工程学院'),(135057411240099841,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057411240099842,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057411240099843,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057411240099844,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057411244294144,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057411244294145,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537357582336,'土木建筑工程学院'),(135057411244294146,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537357582336,'土木建筑工程学院'),(135057411294625792,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057411298820096,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537160450048,'遥感信息工程学院'),(135057411298820097,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057411298820098,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057411298820099,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057411303014400,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057411303014401,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057411303014402,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537160450048,'遥感信息工程学院'),(135057411303014403,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057411303014404,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057411307208704,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057411307208705,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057411307208706,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537160450048,'遥感信息工程学院'),(135057411307208707,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537160450048,'遥感信息工程学院'),(135057411307208708,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537160450048,'遥感信息工程学院'),(135057411412066304,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057411416260608,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057411416260609,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057411416260610,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057411420454912,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057411420454913,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057411420454914,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057411420454915,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537198198784,'电子信息学院'),(135057411420454916,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057411424649216,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057411424649217,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057411424649218,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057411424649219,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057411424649220,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057411428843520,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537198198784,'电子信息学院'),(135057411470786560,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057411474980864,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057411474980865,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057411474980866,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057411474980867,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057411474980868,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057411479175168,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057411479175169,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537286279168,'医学院'),(135057411479175170,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057411479175171,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057411479175172,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057411483369472,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057411483369473,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057411483369474,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057411483369475,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537286279168,'医学院'),(135057411525312512,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537407913984,'马克思主义学院'),(135057411525312513,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537407913984,'马克思主义学院'),(135057411525312514,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057411529506816,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537407913984,'马克思主义学院'),(135057411529506817,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057411529506818,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057411529506819,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537407913984,'马克思主义学院'),(135057411529506820,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537407913984,'马克思主义学院'),(135057411533701120,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057411533701121,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057411533701122,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057411533701123,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057411533701124,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537407913984,'马克思主义学院'),(135057411537895424,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537407913984,'马克思主义学院'),(135057411537895425,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537407913984,'马克思主义学院'),(135057411630170112,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537286279168,'医学院'),(135057411630170113,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537286279168,'医学院'),(135057411630170114,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057411630170115,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057411634364416,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057411634364417,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057411634364418,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537286279168,'医学院'),(135057411634364419,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537286279168,'医学院'),(135057411634364420,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057411634364421,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057411638558720,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057411638558721,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057411638558722,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','A',43.0000,0.9556,'A',133600537286279168,'医学院'),(135057411638558723,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537286279168,'医学院'),(135057411638558724,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537286279168,'医学院'),(135057411688890368,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057411688890369,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537324027904,'物理科学与技术学院'),(135057411693084672,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057411693084673,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057411693084674,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057411693084675,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537324027904,'物理科学与技术学院'),(135057411693084676,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057411693084677,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057411697278976,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057411697278977,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057411697278978,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057411697278979,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057411697278980,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537324027904,'物理科学与技术学院'),(135057411701473280,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537324027904,'物理科学与技术学院'),(135057411701473281,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537324027904,'物理科学与技术学院'),(135057411781165056,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057411785359360,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537286279168,'医学院'),(135057411785359361,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057411785359362,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057411785359363,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057411789553664,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537286279168,'医学院'),(135057411789553665,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057411789553666,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537286279168,'医学院'),(135057411789553667,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057411789553668,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057411793747968,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057411793747969,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057411793747970,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057411793747971,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537286279168,'医学院'),(135057411793747972,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537286279168,'医学院'),(135057411848273920,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057411848273921,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057411848273922,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057411848273923,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057411848273924,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057411852468224,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057411852468225,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057411852468226,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537168838656,'动力与机械学院'),(135057411852468227,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057411852468228,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057411856662528,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057411856662529,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057411856662530,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057411856662531,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537168838656,'动力与机械学院'),(135057411856662532,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537168838656,'动力与机械学院'),(135057411915382784,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057411915382785,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057411919577088,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057411919577089,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057411919577090,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057411923771392,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057411923771393,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057411923771394,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537126895616,'计算机学院'),(135057411927965696,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057411927965697,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057411927965698,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057411927965699,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057411932160000,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057411932160001,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057411932160002,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537126895616,'计算机学院'),(135057411982491648,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057411986685952,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057411986685953,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057411990880256,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057411990880257,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057411990880258,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057411990880259,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057411995074560,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537160450048,'遥感信息工程学院'),(135057411995074561,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057411995074562,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057411995074563,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057411995074564,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057411999268864,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057411999268865,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537160450048,'遥感信息工程学院'),(135057411999268866,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057412204789760,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057412208984064,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537273696256,'健康学院'),(135057412208984065,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057412208984066,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537273696256,'健康学院'),(135057412208984067,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057412208984068,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537273696256,'健康学院'),(135057412208984069,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537273696256,'健康学院'),(135057412213178368,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537273696256,'健康学院'),(135057412213178369,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057412213178370,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057412213178371,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057412213178372,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057412217372672,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537273696256,'健康学院'),(135057412217372673,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537273696256,'健康学院'),(135057412217372674,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537273696256,'健康学院'),(135057412259315712,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057412259315713,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537307250688,'信息管理学院'),(135057412259315714,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057412259315715,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057412263510016,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537307250688,'信息管理学院'),(135057412263510017,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537307250688,'信息管理学院'),(135057412263510018,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057412263510019,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537307250688,'信息管理学院'),(135057412263510020,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057412267704320,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057412267704321,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057412267704322,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057412267704323,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537307250688,'信息管理学院'),(135057412267704324,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537307250688,'信息管理学院'),(135057412271898624,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537307250688,'信息管理学院'),(135057412347396096,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537223364608,'资源与环境科学学院'),(135057412351590400,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537223364608,'资源与环境科学学院'),(135057412351590401,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057412351590402,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057412351590403,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057412351590404,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057412355784704,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537223364608,'资源与环境科学学院'),(135057412355784705,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537223364608,'资源与环境科学学院'),(135057412355784706,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057412355784707,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057412355784708,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057412355784709,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057412359979008,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537223364608,'资源与环境科学学院'),(135057412359979009,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537223364608,'资源与环境科学学院'),(135057412359979010,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537223364608,'资源与环境科学学院'),(135057412401922048,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537273696256,'健康学院'),(135057412401922049,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537273696256,'健康学院'),(135057412401922050,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057412406116352,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057412406116353,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057412406116354,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537273696256,'健康学院'),(135057412406116355,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537273696256,'健康学院'),(135057412406116356,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537273696256,'健康学院'),(135057412406116357,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057412410310656,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057412410310657,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537273696256,'健康学院'),(135057412410310658,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057412410310659,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537273696256,'健康学院'),(135057412410310660,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537273696256,'健康学院'),(135057412414504960,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537273696256,'健康学院'),(135057412506779648,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057412510973952,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537168838656,'动力与机械学院'),(135057412510973953,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057412510973954,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057412510973955,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057412515168256,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057412515168257,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057412515168258,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537168838656,'动力与机械学院'),(135057412515168259,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057412515168260,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057412519362560,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057412519362561,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057412519362562,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057412523556864,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537168838656,'动力与机械学院'),(135057412523556865,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537168838656,'动力与机械学院'),(135057412607442944,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537101729792,'口腔医学院'),(135057412611637248,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537101729792,'口腔医学院'),(135057412611637249,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057412611637250,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057412611637251,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537101729792,'口腔医学院'),(135057412611637252,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537101729792,'口腔医学院'),(135057412615831552,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537101729792,'口腔医学院'),(135057412615831553,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537101729792,'口腔医学院'),(135057412615831554,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057412615831555,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057412615831556,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537101729792,'口腔医学院'),(135057412620025856,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057412620025857,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537101729792,'口腔医学院'),(135057412620025858,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537101729792,'口腔医学院'),(135057412620025859,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537101729792,'口腔医学院'),(135057412703911936,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057412708106240,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057412708106241,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057412708106242,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057412708106243,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057412708106244,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057412712300544,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057412712300545,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537114312704,'经济与管理学院'),(135057412712300546,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057412712300547,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057412712300548,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057412712300549,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057412716494848,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057412716494849,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537114312704,'经济与管理学院'),(135057412716494850,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057412762632192,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057412762632193,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537265307648,'测绘学院'),(135057412766826496,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057412766826497,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057412766826498,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057412766826499,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537265307648,'测绘学院'),(135057412771020800,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057412771020801,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537265307648,'测绘学院'),(135057412771020802,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057412771020803,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057412771020804,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057412771020805,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057412775215104,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057412775215105,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537265307648,'测绘学院'),(135057412775215106,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537265307648,'测绘学院'),(135057413068816384,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537307250688,'信息管理学院'),(135057413073010688,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537307250688,'信息管理学院'),(135057413073010689,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057413073010690,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057413073010691,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057413073010692,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057413077204992,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057413077204993,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537307250688,'信息管理学院'),(135057413077204994,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057413077204995,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057413077204996,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057413081399296,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057413081399297,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537307250688,'信息管理学院'),(135057413085593600,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537307250688,'信息管理学院'),(135057413085593601,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537307250688,'信息管理学院'),(135057413140119552,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057413140119553,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537223364608,'资源与环境科学学院'),(135057413144313856,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057413144313857,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537223364608,'资源与环境科学学院'),(135057413144313858,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057413148508160,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057413148508161,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537223364608,'资源与环境科学学院'),(135057413148508162,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537223364608,'资源与环境科学学院'),(135057413148508163,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057413152702464,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057413152702465,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537223364608,'资源与环境科学学院'),(135057413152702466,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057413152702467,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057413156896768,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537223364608,'资源与环境科学学院'),(135057413156896769,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537223364608,'资源与环境科学学院'),(135057413211422720,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057413211422721,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057413211422722,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057413211422723,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057413215617024,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537244336128,'电气与自动化学院'),(135057413215617025,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057413215617026,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057413215617027,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537244336128,'电气与自动化学院'),(135057413215617028,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057413219811328,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057413219811329,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057413219811330,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057413219811331,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057413219811332,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537244336128,'电气与自动化学院'),(135057413219811333,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537244336128,'电气与自动化学院'),(135057413270142976,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057413274337280,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537139478528,'城市设计学院'),(135057413274337281,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057413274337282,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057413278531584,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057413278531585,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057413278531586,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537139478528,'城市设计学院'),(135057413282725888,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537139478528,'城市设计学院'),(135057413282725889,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057413282725890,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057413286920192,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057413286920193,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057413286920194,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057413291114496,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537139478528,'城市设计学院'),(135057413291114497,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537139478528,'城市设计学院'),(135057413576327168,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057413576327169,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057413576327170,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057413580521472,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057413580521473,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057413580521474,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057413580521475,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057413580521476,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537114312704,'经济与管理学院'),(135057413584715776,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057413584715777,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057413584715778,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057413584715779,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057413584715780,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057413584715781,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537114312704,'经济与管理学院'),(135057413588910080,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537114312704,'经济与管理学院'),(135057413626658816,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057413626658817,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057413626658818,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057413626658819,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057413630853120,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057413630853121,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057413630853122,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057413630853123,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537168838656,'动力与机械学院'),(135057413630853124,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057413635047424,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057413635047425,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057413639241728,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057413639241729,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057413639241730,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537168838656,'动力与机械学院'),(135057413643436032,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537168838656,'动力与机械学院'),(135057413765070848,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057413765070849,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057413765070850,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057413765070851,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057413769265152,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537286279168,'医学院'),(135057413769265153,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057413769265154,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057413769265155,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537286279168,'医学院'),(135057413769265156,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057413769265157,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057413773459456,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057413773459457,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057413773459458,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057413773459459,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537286279168,'医学院'),(135057413773459460,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537286279168,'医学院'),(135057413815402496,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057413819596800,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537365970944,'法学院'),(135057413819596801,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057413819596802,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057413819596803,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057413819596804,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057413823791104,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057413823791105,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537365970944,'法学院'),(135057413823791106,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057413827985408,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057413827985409,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057413827985410,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057413832179712,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057413832179713,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537365970944,'法学院'),(135057413836374016,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537365970944,'法学院'),(135057414029312000,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057414029312001,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537324027904,'物理科学与技术学院'),(135057414029312002,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057414033506304,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057414033506305,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057414033506306,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057414033506307,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057414033506308,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537324027904,'物理科学与技术学院'),(135057414033506309,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057414037700608,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057414037700609,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057414037700610,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057414037700611,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057414037700612,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537324027904,'物理科学与技术学院'),(135057414041894912,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537324027904,'物理科学与技术学院'),(135057414155141120,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057414159335424,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537273696256,'健康学院'),(135057414159335425,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057414159335426,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057414159335427,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057414163529728,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057414163529729,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537273696256,'健康学院'),(135057414163529730,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537273696256,'健康学院'),(135057414163529731,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057414163529732,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057414167724032,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057414167724033,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057414167724034,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537273696256,'健康学院'),(135057414167724035,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537273696256,'健康学院'),(135057414167724036,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537273696256,'健康学院'),(135057414377439232,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057414377439233,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537126895616,'计算机学院'),(135057414377439234,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057414381633536,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057414381633537,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057414381633538,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057414381633539,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057414381633540,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537126895616,'计算机学院'),(135057414385827840,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057414385827841,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057414385827842,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057414385827843,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057414385827844,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057414390022144,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537126895616,'计算机学院'),(135057414390022145,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537126895616,'计算机学院'),(135057414729760768,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057414729760769,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057414729760770,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057414729760771,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057414733955072,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057414733955073,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057414733955074,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537286279168,'医学院'),(135057414733955075,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537286279168,'医学院'),(135057414733955076,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057414738149376,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057414738149377,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057414738149378,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057414738149379,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057414738149380,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537286279168,'医学院'),(135057414742343680,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537286279168,'医学院'),(135057414784286720,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057414784286721,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537244336128,'电气与自动化学院'),(135057414784286722,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057414788481024,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057414788481025,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057414788481026,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057414788481027,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057414788481028,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537244336128,'电气与自动化学院'),(135057414792675328,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057414792675329,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057414792675330,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057414792675331,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057414792675332,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057414792675333,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537244336128,'电气与自动化学院'),(135057414796869632,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537244336128,'电气与自动化学院'),(135057415048527872,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537160450048,'遥感信息工程学院'),(135057415048527873,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057415048527874,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057415048527875,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057415048527876,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057415052722176,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057415052722177,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057415052722178,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057415052722179,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057415052722180,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057415056916480,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057415056916481,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057415056916482,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057415056916483,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537160450048,'遥感信息工程学院'),(135057415056916484,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537160450048,'遥感信息工程学院'),(135057415233077248,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057415233077249,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057415237271552,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057415237271553,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057415237271554,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057415237271555,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057415237271556,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537198198784,'电子信息学院'),(135057415241465856,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537198198784,'电子信息学院'),(135057415241465857,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057415241465858,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057415241465859,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057415241465860,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057415245660160,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057415245660161,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057415245660162,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057415291797504,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057415291797505,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057415291797506,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057415295991808,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057415295991809,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057415295991810,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057415295991811,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057415295991812,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057415300186112,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057415300186113,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057415300186114,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057415300186115,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057415300186116,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057415300186117,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057415304380416,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537126895616,'计算机学院'),(135057415346323456,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537399525376,'数学与统计学院'),(135057415346323457,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537399525376,'数学与统计学院'),(135057415346323458,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057415350517760,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057415350517761,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537399525376,'数学与统计学院'),(135057415350517762,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057415350517763,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537399525376,'数学与统计学院'),(135057415350517764,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537399525376,'数学与统计学院'),(135057415354712064,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057415354712065,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057415354712066,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537399525376,'数学与统计学院'),(135057415354712067,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057415354712068,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537399525376,'数学与统计学院'),(135057415358906368,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537399525376,'数学与统计学院'),(135057415358906369,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537399525376,'数学与统计学院'),(135057415526678528,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057415526678529,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057415526678530,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057415530872832,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057415530872833,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057415530872834,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057415530872835,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057415535067136,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537168838656,'动力与机械学院'),(135057415535067137,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057415535067138,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057415535067139,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057415535067140,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057415539261440,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057415539261441,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537168838656,'动力与机械学院'),(135057415539261442,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537168838656,'动力与机械学院'),(135057415585398784,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057415585398785,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057415589593088,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057415589593089,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057415589593090,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537307250688,'信息管理学院'),(135057415589593091,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057415589593092,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057415593787392,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537307250688,'信息管理学院'),(135057415593787393,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057415593787394,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057415593787395,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057415593787396,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057415597981696,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537307250688,'信息管理学院'),(135057415597981697,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537307250688,'信息管理学院'),(135057415597981698,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537307250688,'信息管理学院'),(135057415644119040,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057415644119041,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537286279168,'医学院'),(135057415644119042,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057415648313344,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537286279168,'医学院'),(135057415648313345,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057415648313346,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057415648313347,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537286279168,'医学院'),(135057415648313348,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537286279168,'医学院'),(135057415652507648,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057415652507649,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057415652507650,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057415652507651,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057415652507652,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057415656701952,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537286279168,'医学院'),(135057415656701953,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057416042577920,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537244336128,'电气与自动化学院'),(135057416042577921,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057416042577922,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057416042577923,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057416046772224,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057416046772225,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057416046772226,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057416046772227,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537244336128,'电气与自动化学院'),(135057416050966528,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057416050966529,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057416050966530,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537244336128,'电气与自动化学院'),(135057416050966531,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057416050966532,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057416055160832,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057416055160833,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537244336128,'电气与自动化学院'),(135057416101298176,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537307250688,'信息管理学院'),(135057416101298177,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537307250688,'信息管理学院'),(135057416101298178,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057416105492480,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057416105492481,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057416105492482,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057416105492483,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057416109686784,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537307250688,'信息管理学院'),(135057416109686785,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057416109686786,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057416109686787,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057416109686788,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057416113881088,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537307250688,'信息管理学院'),(135057416113881089,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537307250688,'信息管理学院'),(135057416113881090,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537307250688,'信息管理学院'),(135057416160018432,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537286279168,'医学院'),(135057416160018433,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057416164212736,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057416164212737,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537286279168,'医学院'),(135057416164212738,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057416164212739,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537286279168,'医学院'),(135057416164212740,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537286279168,'医学院'),(135057416168407040,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537286279168,'医学院'),(135057416168407041,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057416168407042,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057416168407043,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057416168407044,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057416172601344,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537286279168,'医学院'),(135057416172601345,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537286279168,'医学院'),(135057416172601346,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057416218738688,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057416218738689,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057416218738690,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057416218738691,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057416222932992,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057416222932993,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057416222932994,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057416222932995,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537168838656,'动力与机械学院'),(135057416222932996,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057416227127296,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057416227127297,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057416227127298,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057416227127299,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057416231321600,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057416231321601,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537168838656,'动力与机械学院'),(135057416537505792,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057416537505793,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537147867136,'生命科学学院'),(135057416537505794,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057416537505795,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057416541700096,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537147867136,'生命科学学院'),(135057416541700097,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537147867136,'生命科学学院'),(135057416541700098,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537147867136,'生命科学学院'),(135057416541700099,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537147867136,'生命科学学院'),(135057416541700100,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057416545894400,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057416545894401,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057416545894402,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057416545894403,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537147867136,'生命科学学院'),(135057416545894404,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537147867136,'生命科学学院'),(135057416550088704,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537147867136,'生命科学学院'),(135057416592031744,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057416592031745,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057416596226048,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057416596226049,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057416596226050,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537357582336,'土木建筑工程学院'),(135057416596226051,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057416596226052,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537357582336,'土木建筑工程学院'),(135057416600420352,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537357582336,'土木建筑工程学院'),(135057416600420353,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057416600420354,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057416600420355,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057416600420356,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057416604614656,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057416604614657,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537357582336,'土木建筑工程学院'),(135057416604614658,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537357582336,'土木建筑工程学院'),(135057416692695040,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057416696889344,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057416696889345,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057416696889346,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057416696889347,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537265307648,'测绘学院'),(135057416701083648,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057416701083649,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057416701083650,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537265307648,'测绘学院'),(135057416701083651,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057416701083652,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057416705277952,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537265307648,'测绘学院'),(135057416705277953,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057416705277954,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057416705277955,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537265307648,'测绘学院'),(135057416709472256,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537265307648,'测绘学院'),(135057416839495680,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057416839495681,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537428885504,'新闻与传播学院'),(135057416839495682,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057416839495683,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057416843689984,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537428885504,'新闻与传播学院'),(135057416843689985,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057416843689986,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057416843689987,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057416847884288,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057416847884289,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057416847884290,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057416847884291,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057416847884292,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537428885504,'新闻与传播学院'),(135057416852078592,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537428885504,'新闻与传播学院'),(135057416852078593,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057416894021632,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057416898215936,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057416898215937,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057416898215938,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057416902410240,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057416902410241,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057416902410242,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057416902410243,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537244336128,'电气与自动化学院'),(135057416906604544,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057416906604545,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057416906604546,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057416906604547,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057416906604548,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057416910798848,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537244336128,'电气与自动化学院'),(135057416910798849,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537244336128,'电气与自动化学院'),(135057416961130496,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057416961130497,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537298862080,'化学与分子科学学院'),(135057416961130498,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057416961130499,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057416965324800,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057416965324801,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057416965324802,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057416965324803,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537298862080,'化学与分子科学学院'),(135057416965324804,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057416969519104,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057416969519105,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057416969519106,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057416969519107,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057416969519108,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537298862080,'化学与分子科学学院'),(135057416969519109,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537298862080,'化学与分子科学学院'),(135057417057599488,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057417057599489,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537286279168,'医学院'),(135057417057599490,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057417057599491,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057417057599492,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057417061793792,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057417061793793,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057417061793794,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537286279168,'医学院'),(135057417061793795,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057417061793796,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057417065988096,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057417065988097,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057417065988098,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537286279168,'医学院'),(135057417065988099,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537286279168,'医学院'),(135057417065988100,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057417107931136,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057417112125440,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537114312704,'经济与管理学院'),(135057417112125441,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057417112125442,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057417112125443,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057417112125444,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057417116319744,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057417116319745,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537114312704,'经济与管理学院'),(135057417116319746,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057417116319747,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057417116319748,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057417120514048,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057417120514049,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057417120514050,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537114312704,'经济与管理学院'),(135057417120514051,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057417166651392,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057417166651393,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537223364608,'资源与环境科学学院'),(135057417166651394,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057417170845696,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057417170845697,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057417170845698,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057417170845699,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057417170845700,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537223364608,'资源与环境科学学院'),(135057417175040000,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057417175040001,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057417175040002,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057417175040003,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057417175040004,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057417179234304,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537223364608,'资源与环境科学学院'),(135057417179234305,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537223364608,'资源与环境科学学院'),(135057417258926080,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057417263120384,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537147867136,'生命科学学院'),(135057417263120385,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057417263120386,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057417263120387,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057417263120388,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057417267314688,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057417267314689,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537147867136,'生命科学学院'),(135057417267314690,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057417267314691,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057417267314692,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057417271508992,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057417271508993,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057417271508994,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537147867136,'生命科学学院'),(135057417271508995,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537147867136,'生命科学学院'),(135057417313452032,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057417317646336,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057417317646337,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057417317646338,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057417317646339,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057417317646340,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057417321840640,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537231753216,'水利水电学院'),(135057417321840641,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537231753216,'水利水电学院'),(135057417321840642,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057417321840643,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057417321840644,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057417326034944,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057417326034945,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057417326034946,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537231753216,'水利水电学院'),(135057417326034947,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057417380560896,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057417380560897,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057417380560898,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057417384755200,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057417384755201,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057417384755202,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057417384755203,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537126895616,'计算机学院'),(135057417388949504,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537126895616,'计算机学院'),(135057417388949505,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057417388949506,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057417388949507,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057417393143808,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057417393143809,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537126895616,'计算机学院'),(135057417393143810,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537126895616,'计算机学院'),(135057417393143811,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057417518972928,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057417518972929,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057417518972930,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057417518972931,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057417523167232,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057417523167233,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057417523167234,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','C3',40.7500,0.9056,'A',133600537114312704,'经济与管理学院'),(135057417523167235,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537114312704,'经济与管理学院'),(135057417523167236,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057417527361536,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057417527361537,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057417527361538,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057417527361539,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057417527361540,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537114312704,'经济与管理学院'),(135057417531555840,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537114312704,'经济与管理学院'),(135057417573498880,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057417573498881,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537365970944,'法学院'),(135057417573498882,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057417577693184,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057417577693185,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057417577693186,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057417577693187,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057417577693188,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537365970944,'法学院'),(135057417581887488,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057417581887489,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057417581887490,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057417581887491,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057417581887492,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057417586081792,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537365970944,'法学院'),(135057417586081793,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537365970944,'法学院'),(135057417669967872,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537139478528,'城市设计学院'),(135057417669967873,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537139478528,'城市设计学院'),(135057417669967874,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057417669967875,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057417674162176,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057417674162177,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057417674162178,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057417674162179,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537139478528,'城市设计学院'),(135057417678356480,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057417678356481,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057417678356482,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057417678356483,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057417678356484,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057417682550784,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537139478528,'城市设计学院'),(135057417682550785,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537139478528,'城市设计学院'),(135057417846128640,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537298862080,'化学与分子科学学院'),(135057417846128641,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537298862080,'化学与分子科学学院'),(135057417846128642,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057417846128643,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057417850322944,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057417850322945,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057417850322946,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537298862080,'化学与分子科学学院'),(135057417850322947,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537298862080,'化学与分子科学学院'),(135057417854517248,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057417854517249,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057417854517250,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057417854517251,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057417854517252,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057417858711552,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537298862080,'化学与分子科学学院'),(135057417858711553,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537298862080,'化学与分子科学学院'),(135057417900654592,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057417904848896,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057417904848897,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057417904848898,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057417904848899,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057417909043200,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057417909043201,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057417909043202,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537244336128,'电气与自动化学院'),(135057417909043203,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057417913237504,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057417913237505,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057417913237506,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057417913237507,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057417913237508,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057417917431808,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537244336128,'电气与自动化学院'),(135057418122952704,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057418122952705,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537198198784,'电子信息学院'),(135057418127147008,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057418127147009,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057418127147010,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057418127147011,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537198198784,'电子信息学院'),(135057418131341312,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057418131341313,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057418131341314,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057418131341315,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057418135535616,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057418135535617,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057418135535618,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537198198784,'电子信息学院'),(135057418135535619,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057418139729920,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537198198784,'电子信息学院'),(135057418181672960,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537181421568,'哲学学院'),(135057418181672961,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537181421568,'哲学学院'),(135057418185867264,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057418185867265,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537181421568,'哲学学院'),(135057418185867266,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537181421568,'哲学学院'),(135057418185867267,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057418190061568,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537181421568,'哲学学院'),(135057418190061569,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537181421568,'哲学学院'),(135057418190061570,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057418190061571,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537181421568,'哲学学院'),(135057418190061572,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057418194255872,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057418194255873,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537181421568,'哲学学院'),(135057418194255874,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537181421568,'哲学学院'),(135057418194255875,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537181421568,'哲学学院'),(135057418294919168,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057418294919169,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537365970944,'法学院'),(135057418294919170,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057418294919171,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057418294919172,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057418299113472,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057418299113473,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057418299113474,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537365970944,'法学院'),(135057418299113475,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057418303307776,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057418303307777,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057418303307778,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057418303307779,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057418307502080,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537365970944,'法学院'),(135057418307502081,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537365970944,'法学院'),(135057418571743232,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057418571743233,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537168838656,'动力与机械学院'),(135057418571743234,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057418575937536,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057418575937537,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057418575937538,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537168838656,'动力与机械学院'),(135057418575937539,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057418575937540,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537168838656,'动力与机械学院'),(135057418580131840,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057418580131841,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057418580131842,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057418580131843,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057418584326144,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537168838656,'动力与机械学院'),(135057418584326145,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537168838656,'动力与机械学院'),(135057418584326146,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537168838656,'动力与机械学院'),(135057418630463488,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057418630463489,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537114312704,'经济与管理学院'),(135057418630463490,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057418630463491,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057418634657792,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537114312704,'经济与管理学院'),(135057418634657793,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057418634657794,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057418634657795,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057418634657796,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057418638852096,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057418638852097,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537114312704,'经济与管理学院'),(135057418638852098,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057418638852099,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','A',17.0000,0.3778,'C',133600537114312704,'经济与管理学院'),(135057418638852100,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537114312704,'经济与管理学院'),(135057418643046400,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537114312704,'经济与管理学院'),(135057418773069824,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057418773069825,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057418773069826,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057418773069827,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057418777264128,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057418777264129,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057418777264130,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057418777264131,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537126895616,'计算机学院'),(135057418777264132,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057418781458432,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057418781458433,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057418781458434,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057418781458435,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057418781458436,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537126895616,'计算机学院'),(135057418785652736,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537126895616,'计算机学院'),(135057418919870464,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057418919870465,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537168838656,'动力与机械学院'),(135057418919870466,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057418919870467,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057418919870468,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057418924064768,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057418924064769,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057418924064770,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057418924064771,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057418928259072,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057418928259073,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057418928259074,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057418928259075,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057418928259076,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537168838656,'动力与机械学院'),(135057418932453376,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537168838656,'动力与机械学院'),(135057418974396416,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537399525376,'数学与统计学院'),(135057418974396417,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537399525376,'数学与统计学院'),(135057418978590720,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057418978590721,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057418978590722,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537399525376,'数学与统计学院'),(135057418978590723,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057418978590724,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057418982785024,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537399525376,'数学与统计学院'),(135057418982785025,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057418982785026,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057418982785027,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057418982785028,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057418986979328,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057418986979329,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537399525376,'数学与统计学院'),(135057418986979330,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537399525376,'数学与统计学院'),(135057419070865408,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057419070865409,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057419070865410,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057419075059712,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057419075059713,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057419075059714,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057419075059715,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057419075059716,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057419079254016,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057419079254017,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057419079254018,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057419079254019,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057419079254020,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057419083448320,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057419083448321,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537160450048,'遥感信息工程学院'),(135057419171528704,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057419171528705,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057419171528706,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057419171528707,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057419171528708,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057419175723008,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537357582336,'土木建筑工程学院'),(135057419175723009,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537357582336,'土木建筑工程学院'),(135057419175723010,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537357582336,'土木建筑工程学院'),(135057419175723011,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057419175723012,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057419179917312,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057419179917313,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057419179917314,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537357582336,'土木建筑工程学院'),(135057419179917315,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537357582336,'土木建筑工程学院'),(135057419179917316,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537357582336,'土木建筑工程学院'),(135057419226054656,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057419230248960,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537365970944,'法学院'),(135057419230248961,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057419230248962,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057419230248963,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057419230248964,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057419234443264,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537365970944,'法学院'),(135057419234443265,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537365970944,'法学院'),(135057419234443266,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057419234443267,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057419234443268,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057419234443269,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057419238637568,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057419238637569,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537365970944,'法学院'),(135057419238637570,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537365970944,'法学院'),(135057419284774912,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057419284774913,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537298862080,'化学与分子科学学院'),(135057419284774914,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057419284774915,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057419288969216,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057419288969217,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537298862080,'化学与分子科学学院'),(135057419288969218,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537298862080,'化学与分子科学学院'),(135057419288969219,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537298862080,'化学与分子科学学院'),(135057419288969220,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057419293163520,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057419293163521,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057419293163522,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057419293163523,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537298862080,'化学与分子科学学院'),(135057419293163524,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537298862080,'化学与分子科学学院'),(135057419293163525,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537298862080,'化学与分子科学学院'),(135057419335106560,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057419335106561,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537357582336,'土木建筑工程学院'),(135057419339300864,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057419339300865,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057419339300866,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057419339300867,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057419339300868,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057419339300869,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537357582336,'土木建筑工程学院'),(135057419343495168,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057419343495169,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057419343495170,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057419343495171,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057419343495172,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057419347689472,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537357582336,'土木建筑工程学院'),(135057419347689473,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537357582336,'土木建筑工程学院'),(135057419393826816,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057419393826817,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537357582336,'土木建筑工程学院'),(135057419393826818,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057419393826819,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057419393826820,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057419398021120,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057419398021121,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057419398021122,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057419398021123,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057419398021124,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057419402215424,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057419402215425,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057419402215426,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057419402215427,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537357582336,'土木建筑工程学院'),(135057419402215428,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537357582336,'土木建筑工程学院'),(135057419444158464,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057419448352768,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537365970944,'法学院'),(135057419448352769,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057419448352770,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057419448352771,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057419448352772,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057419448352773,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057419452547072,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537365970944,'法学院'),(135057419452547073,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057419452547074,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057419452547075,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057419452547076,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057419452547077,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057419456741376,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537365970944,'法学院'),(135057419456741377,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537365970944,'法学院'),(135057419536433152,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057419536433153,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057419540627456,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057419540627457,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057419540627458,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057419540627459,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057419540627460,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057419544821760,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537198198784,'电子信息学院'),(135057419544821761,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057419544821762,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057419544821763,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057419544821764,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057419549016064,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057419549016065,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057419549016066,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537198198784,'电子信息学院'),(135057419762925568,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057419762925569,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057419762925570,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057419762925571,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057419767119872,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057419767119873,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057419767119874,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057419767119875,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537114312704,'经济与管理学院'),(135057419771314176,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057419771314177,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057419771314178,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057419771314179,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057419771314180,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057419775508480,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537114312704,'经济与管理学院'),(135057419775508481,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537114312704,'经济与管理学院'),(135057419817451520,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057419821645824,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537273696256,'健康学院'),(135057419821645825,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057419821645826,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057419821645827,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057419825840128,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057419825840129,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537273696256,'健康学院'),(135057419825840130,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537273696256,'健康学院'),(135057419825840131,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057419825840132,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057419830034432,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057419830034433,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057419830034434,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537273696256,'健康学院'),(135057419830034435,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537273696256,'健康学院'),(135057419834228736,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537273696256,'健康学院'),(135057419960057856,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057419960057857,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537160450048,'遥感信息工程学院'),(135057419964252160,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057419964252161,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057419964252162,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057419964252163,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057419968446464,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057419968446465,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537160450048,'遥感信息工程学院'),(135057419968446466,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057419968446467,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057419972640768,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057419972640769,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057419972640770,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057419972640771,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537160450048,'遥感信息工程学院'),(135057419972640772,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537160450048,'遥感信息工程学院'),(135057420018778112,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057420018778113,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537223364608,'资源与环境科学学院'),(135057420018778114,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057420022972416,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057420022972417,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057420022972418,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537223364608,'资源与环境科学学院'),(135057420022972419,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537223364608,'资源与环境科学学院'),(135057420027166720,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537223364608,'资源与环境科学学院'),(135057420027166721,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057420027166722,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057420027166723,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057420027166724,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057420031361024,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057420031361025,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057420031361026,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537223364608,'资源与环境科学学院'),(135057420077498368,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057420077498369,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057420077498370,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057420077498371,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057420081692672,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057420081692673,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057420081692674,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537286279168,'医学院'),(135057420081692675,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537286279168,'医学院'),(135057420085886976,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057420085886977,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057420085886978,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057420085886979,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057420085886980,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057420090081280,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057420090081281,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537286279168,'医学院'),(135057420132024320,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057420132024321,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057420132024322,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057420136218624,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057420136218625,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057420136218626,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537168838656,'动力与机械学院'),(135057420136218627,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057420140412928,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537168838656,'动力与机械学院'),(135057420140412929,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057420140412930,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057420140412931,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057420140412932,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057420144607232,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057420144607233,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537168838656,'动力与机械学院'),(135057420144607234,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537168838656,'动力与机械学院'),(135057420232687616,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057420232687617,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057420232687618,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057420232687619,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057420232687620,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057420236881920,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057420236881921,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057420236881922,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537168838656,'动力与机械学院'),(135057420236881923,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057420241076224,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057420241076225,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057420241076226,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057420241076227,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057420245270528,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537168838656,'动力与机械学院'),(135057420245270529,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537168838656,'动力与机械学院'),(135057420329156608,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057420333350912,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537286279168,'医学院'),(135057420333350913,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057420333350914,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537286279168,'医学院'),(135057420333350915,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057420333350916,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057420337545216,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057420337545217,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057420337545218,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057420337545219,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057420341739520,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057420341739521,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057420341739522,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057420341739523,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057420341739524,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537286279168,'医学院'),(135057420471762944,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537160450048,'遥感信息工程学院'),(135057420471762945,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057420471762946,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057420471762947,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057420475957248,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057420475957249,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057420475957250,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057420475957251,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537160450048,'遥感信息工程学院'),(135057420480151552,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057420480151553,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057420480151554,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057420480151555,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057420484345856,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057420484345857,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057420484345858,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057420530483200,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057420530483201,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057420530483202,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057420530483203,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057420534677504,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057420534677505,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537286279168,'医学院'),(135057420534677506,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057420534677507,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537286279168,'医学院'),(135057420534677508,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057420538871808,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057420538871809,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057420538871810,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057420538871811,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537286279168,'医学院'),(135057420538871812,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537286279168,'医学院'),(135057420543066112,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537286279168,'医学院'),(135057420585009152,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057420589203456,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537365970944,'法学院'),(135057420589203457,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057420589203458,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057420589203459,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537365970944,'法学院'),(135057420589203460,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537365970944,'法学院'),(135057420593397760,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537365970944,'法学院'),(135057420593397761,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537365970944,'法学院'),(135057420593397762,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057420593397763,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057420597592064,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057420597592065,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057420597592066,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537365970944,'法学院'),(135057420597592067,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537365970944,'法学院'),(135057420597592068,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537365970944,'法学院'),(135057420639535104,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057420643729408,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057420643729409,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057420643729410,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057420643729411,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057420647923712,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057420647923713,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057420647923714,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057420647923715,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057420647923716,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057420652118016,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057420652118017,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057420652118018,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057420652118019,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057420656312320,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057420740198400,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057420740198401,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537189810176,'文学院'),(135057420744392704,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057420744392705,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057420744392706,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537189810176,'文学院'),(135057420744392707,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537189810176,'文学院'),(135057420748587008,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057420748587009,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537189810176,'文学院'),(135057420748587010,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057420748587011,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057420748587012,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057420752781312,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057420752781313,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057420752781314,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537189810176,'文学院'),(135057420752781315,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537189810176,'文学院'),(135057420798918656,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537198198784,'电子信息学院'),(135057420798918657,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537198198784,'电子信息学院'),(135057420798918658,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057420798918659,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057420803112960,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537198198784,'电子信息学院'),(135057420803112961,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057420803112962,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057420803112963,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537198198784,'电子信息学院'),(135057420807307264,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057420807307265,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057420807307266,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057420807307267,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057420811501568,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537198198784,'电子信息学院'),(135057420811501569,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537198198784,'电子信息学院'),(135057420811501570,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537198198784,'电子信息学院'),(135057420979273728,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057420983468032,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537160450048,'遥感信息工程学院'),(135057420983468033,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057420983468034,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057420983468035,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057420987662336,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057420987662337,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057420987662338,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537160450048,'遥感信息工程学院'),(135057420987662339,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057420991856640,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057420991856641,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057420991856642,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057420991856643,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537160450048,'遥感信息工程学院'),(135057420991856644,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537160450048,'遥感信息工程学院'),(135057420996050944,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537160450048,'遥感信息工程学院'),(135057421037993984,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057421037993985,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537252724736,'国家网络安全学院'),(135057421037993986,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057421042188288,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057421042188289,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057421042188290,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057421042188291,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057421046382592,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537252724736,'国家网络安全学院'),(135057421046382593,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057421046382594,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057421046382595,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057421046382596,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057421050576896,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057421050576897,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537252724736,'国家网络安全学院'),(135057421050576898,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537252724736,'国家网络安全学院'),(135057421092519936,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057421096714240,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057421096714241,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057421096714242,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057421096714243,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057421096714244,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057421100908544,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057421100908545,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057421100908546,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057421100908547,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057421105102848,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057421105102849,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057421105102850,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057421105102851,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057421105102852,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537198198784,'电子信息学院'),(135057421188988928,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057421188988929,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057421188988930,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057421193183232,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057421193183233,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057421193183234,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057421193183235,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057421197377536,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537160450048,'遥感信息工程学院'),(135057421197377537,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057421197377538,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057421197377539,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057421201571840,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057421201571841,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057421201571842,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537160450048,'遥感信息工程学院'),(135057421201571843,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537160450048,'遥感信息工程学院'),(135057421247709184,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537324027904,'物理科学与技术学院'),(135057421247709185,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537324027904,'物理科学与技术学院'),(135057421247709186,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057421247709187,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057421251903488,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057421251903489,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057421251903490,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057421251903491,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537324027904,'物理科学与技术学院'),(135057421256097792,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057421256097793,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057421256097794,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057421256097795,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057421260292096,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537324027904,'物理科学与技术学院'),(135057421260292097,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537324027904,'物理科学与技术学院'),(135057421260292098,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537324027904,'物理科学与技术学院'),(135057421386121216,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057421386121217,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057421390315520,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057421390315521,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057421390315522,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537198198784,'电子信息学院'),(135057421390315523,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057421390315524,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057421390315525,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537198198784,'电子信息学院'),(135057421394509824,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057421394509825,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057421394509826,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057421394509827,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057421398704128,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057421398704129,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537198198784,'电子信息学院'),(135057421398704130,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537198198784,'电子信息学院'),(135057421440647168,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057421444841472,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537307250688,'信息管理学院'),(135057421444841473,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057421444841474,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057421444841475,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057421449035776,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057421449035777,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057421449035778,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537307250688,'信息管理学院'),(135057421449035779,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057421453230080,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057421453230081,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057421453230082,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057421453230083,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057421457424384,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537307250688,'信息管理学院'),(135057421457424385,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537307250688,'信息管理学院'),(135057421667139584,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057421667139585,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057421667139586,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057421671333888,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057421671333889,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057421671333890,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057421671333891,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057421675528192,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537244336128,'电气与自动化学院'),(135057421675528193,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057421675528194,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057421675528195,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057421675528196,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057421679722496,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057421679722497,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057421679722498,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537244336128,'电气与自动化学院'),(135057421763608576,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057421763608577,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057421767802880,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057421767802881,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057421767802882,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057421767802883,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057421767802884,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','C3',40.2500,0.8944,'A',133600537168838656,'动力与机械学院'),(135057421771997184,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537168838656,'动力与机械学院'),(135057421771997185,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057421771997186,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057421771997187,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057421776191488,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057421776191489,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057421776191490,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537168838656,'动力与机械学院'),(135057421776191491,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057421822328832,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057421822328833,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057421826523136,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057421826523137,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057421826523138,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057421826523139,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057421830717440,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057421830717441,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537160450048,'遥感信息工程学院'),(135057421830717442,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057421830717443,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057421830717444,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057421834911744,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057421834911745,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057421834911746,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537160450048,'遥感信息工程学院'),(135057421834911747,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057421881049088,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057421881049089,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057421881049090,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057421885243392,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057421885243393,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057421885243394,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057421885243395,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057421885243396,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537286279168,'医学院'),(135057421889437696,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057421889437697,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057421889437698,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057421889437699,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057421893632000,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537286279168,'医学院'),(135057421893632001,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537286279168,'医学院'),(135057421893632002,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057421935575040,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057421935575041,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537265307648,'测绘学院'),(135057421935575042,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057421939769344,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057421939769345,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057421939769346,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057421939769347,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537265307648,'测绘学院'),(135057421943963648,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537265307648,'测绘学院'),(135057421943963649,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057421943963650,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057421943963651,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057421943963652,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057421948157952,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057421948157953,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537265307648,'测绘学院'),(135057421948157954,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537265307648,'测绘学院'),(135057422086569984,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057422086569985,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537298862080,'化学与分子科学学院'),(135057422086569986,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057422090764288,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057422090764289,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057422090764290,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057422090764291,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057422090764292,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537298862080,'化学与分子科学学院'),(135057422094958592,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057422094958593,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057422094958594,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057422094958595,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057422099152896,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057422099152897,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537298862080,'化学与分子科学学院'),(135057422099152898,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537298862080,'化学与分子科学学院'),(135057422145290240,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057422145290241,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057422149484544,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057422149484545,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057422149484546,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057422149484547,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057422149484548,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057422153678848,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537357582336,'土木建筑工程学院'),(135057422153678849,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057422153678850,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057422153678851,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537357582336,'土木建筑工程学院'),(135057422157873152,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057422157873153,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537357582336,'土木建筑工程学院'),(135057422157873154,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537357582336,'土木建筑工程学院'),(135057422157873155,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537357582336,'土木建筑工程学院'),(135057422199816192,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057422204010496,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057422204010497,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057422204010498,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057422204010499,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057422208204800,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057422208204801,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057422208204802,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057422208204803,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057422208204804,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537114312704,'经济与管理学院'),(135057422212399104,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057422212399105,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057422212399106,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057422212399107,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537114312704,'经济与管理学院'),(135057422212399108,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057422300479488,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057422300479489,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057422304673792,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057422304673793,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057422304673794,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057422304673795,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057422304673796,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057422308868096,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057422308868097,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057422308868098,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057422308868099,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057422308868100,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057422313062400,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057422313062401,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057422313062402,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537198198784,'电子信息学院'),(135057422396948480,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057422401142784,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537126895616,'计算机学院'),(135057422401142785,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057422401142786,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057422401142787,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057422401142788,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057422405337088,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537126895616,'计算机学院'),(135057422405337089,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537126895616,'计算机学院'),(135057422405337090,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057422405337091,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057422405337092,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057422409531392,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057422409531393,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537126895616,'计算机学院'),(135057422409531394,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537126895616,'计算机学院'),(135057422409531395,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537126895616,'计算机学院'),(135057422619246592,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537139478528,'城市设计学院'),(135057422623440896,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537139478528,'城市设计学院'),(135057422623440897,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057422623440898,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537139478528,'城市设计学院'),(135057422627635200,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057422627635201,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057422627635202,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537139478528,'城市设计学院'),(135057422627635203,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537139478528,'城市设计学院'),(135057422627635204,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057422631829504,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057422631829505,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057422631829506,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057422631829507,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537139478528,'城市设计学院'),(135057422636023808,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537139478528,'城市设计学院'),(135057422636023809,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537139478528,'城市设计学院'),(135057422677966848,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057422682161152,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537126895616,'计算机学院'),(135057422682161153,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057422682161154,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537126895616,'计算机学院'),(135057422682161155,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057422682161156,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057422686355456,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537126895616,'计算机学院'),(135057422686355457,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537126895616,'计算机学院'),(135057422686355458,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057422686355459,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057422690549760,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057422690549761,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057422690549762,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057422690549763,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537126895616,'计算机学院'),(135057422690549764,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537126895616,'计算机学院'),(135057422736687104,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537298862080,'化学与分子科学学院'),(135057422736687105,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537298862080,'化学与分子科学学院'),(135057422736687106,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057422740881408,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057422740881409,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057422740881410,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057422740881411,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537298862080,'化学与分子科学学院'),(135057422745075712,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537298862080,'化学与分子科学学院'),(135057422745075713,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057422745075714,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057422745075715,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057422745075716,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057422749270016,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537298862080,'化学与分子科学学院'),(135057422749270017,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537298862080,'化学与分子科学学院'),(135057422749270018,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537298862080,'化学与分子科学学院'),(135057422879293440,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057422883487744,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057422883487745,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057422883487746,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057422883487747,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057422887682048,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057422887682049,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057422887682050,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537428885504,'新闻与传播学院'),(135057422887682051,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057422887682052,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057422891876352,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057422891876353,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057422891876354,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057422891876355,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057422896070656,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537428885504,'新闻与传播学院'),(135057422942208000,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057422942208001,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057422942208002,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057422942208003,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057422946402304,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057422946402305,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057422946402306,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057422946402307,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537114312704,'经济与管理学院'),(135057422946402308,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057422950596608,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057422950596609,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057422950596610,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057422950596611,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537114312704,'经济与管理学院'),(135057422950596612,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537114312704,'经济与管理学院'),(135057422950596613,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537114312704,'经济与管理学院'),(135057422996733952,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057422996733953,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537307250688,'信息管理学院'),(135057422996733954,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057422996733955,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057423000928256,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057423000928257,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057423000928258,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057423000928259,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537307250688,'信息管理学院'),(135057423005122560,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057423005122561,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057423005122562,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057423005122563,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057423005122564,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537307250688,'信息管理学院'),(135057423009316864,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537307250688,'信息管理学院'),(135057423009316865,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537307250688,'信息管理学院'),(135057423051259904,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057423051259905,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537160450048,'遥感信息工程学院'),(135057423055454208,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057423055454209,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057423055454210,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057423055454211,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057423055454212,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057423059648512,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537160450048,'遥感信息工程学院'),(135057423059648513,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057423059648514,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057423059648515,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057423059648516,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057423063842816,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057423063842817,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537160450048,'遥感信息工程学院'),(135057423063842818,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537160450048,'遥感信息工程学院'),(135057423193866240,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057423193866241,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537265307648,'测绘学院'),(135057423193866242,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057423193866243,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057423198060544,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537265307648,'测绘学院'),(135057423198060545,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057423198060546,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057423198060547,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537265307648,'测绘学院'),(135057423202254848,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057423202254849,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057423202254850,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057423202254851,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057423202254852,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537265307648,'测绘学院'),(135057423206449152,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537265307648,'测绘学院'),(135057423206449153,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537265307648,'测绘学院'),(135057423428747264,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057423428747265,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057423428747266,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057423428747267,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057423432941568,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057423432941569,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057423432941570,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537114312704,'经济与管理学院'),(135057423432941571,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537114312704,'经济与管理学院'),(135057423432941572,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057423437135872,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057423437135873,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057423437135874,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057423437135875,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057423437135876,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537114312704,'经济与管理学院'),(135057423437135877,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537114312704,'经济与管理学院'),(135057423525216256,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057423525216257,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057423529410560,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057423529410561,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057423529410562,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057423529410563,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057423529410564,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057423533604864,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537244336128,'电气与自动化学院'),(135057423533604865,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057423533604866,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057423533604867,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057423533604868,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057423537799168,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057423537799169,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537244336128,'电气与自动化学院'),(135057423537799170,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537244336128,'电气与自动化学院'),(135057423579742208,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057423583936512,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057423583936513,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057423583936514,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057423583936515,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537168838656,'动力与机械学院'),(135057423583936516,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057423588130816,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057423588130817,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537168838656,'动力与机械学院'),(135057423588130818,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057423588130819,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057423588130820,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537168838656,'动力与机械学院'),(135057423588130821,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057423592325120,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057423592325121,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537168838656,'动力与机械学院'),(135057423592325122,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537168838656,'动力与机械学院'),(135057423797846016,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537223364608,'资源与环境科学学院'),(135057423802040320,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537223364608,'资源与环境科学学院'),(135057423802040321,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057423802040322,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057423802040323,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537223364608,'资源与环境科学学院'),(135057423802040324,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057423802040325,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537223364608,'资源与环境科学学院'),(135057423806234624,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537223364608,'资源与环境科学学院'),(135057423806234625,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057423806234626,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057423806234627,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057423806234628,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057423806234629,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057423810428928,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057423810428929,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537223364608,'资源与环境科学学院'),(135057423936258048,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537365970944,'法学院'),(135057423940452352,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537365970944,'法学院'),(135057423940452353,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057423940452354,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057423940452355,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057423940452356,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057423940452357,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057423944646656,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537365970944,'法学院'),(135057423944646657,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057423944646658,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057423944646659,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057423944646660,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057423948840960,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057423948840961,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537365970944,'法学院'),(135057423948840962,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537365970944,'法学院'),(135057423990784000,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057423990784001,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537324027904,'物理科学与技术学院'),(135057423994978304,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057423994978305,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057423994978306,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537324027904,'物理科学与技术学院'),(135057423994978307,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057423994978308,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057423994978309,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537324027904,'物理科学与技术学院'),(135057423999172608,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057423999172609,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057423999172610,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057423999172611,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057423999172612,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537324027904,'物理科学与技术学院'),(135057423999172613,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537324027904,'物理科学与技术学院'),(135057423999172614,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057424091447296,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057424091447297,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537223364608,'资源与环境科学学院'),(135057424091447298,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057424091447299,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057424095641600,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537223364608,'资源与环境科学学院'),(135057424095641601,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537223364608,'资源与环境科学学院'),(135057424095641602,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537223364608,'资源与环境科学学院'),(135057424095641603,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537223364608,'资源与环境科学学院'),(135057424095641604,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057424099835904,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057424099835905,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057424099835906,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057424099835907,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537223364608,'资源与环境科学学院'),(135057424099835908,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537223364608,'资源与环境科学学院'),(135057424104030208,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057424263413760,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057424263413761,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057424267608064,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057424267608065,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057424267608066,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057424267608067,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057424267608068,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057424271802368,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537198198784,'电子信息学院'),(135057424271802369,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057424271802370,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057424271802371,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057424271802372,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057424275996672,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057424275996673,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537198198784,'电子信息学院'),(135057424275996674,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537198198784,'电子信息学院'),(135057424317939712,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057424317939713,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057424317939714,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057424317939715,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057424322134016,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057424322134017,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057424322134018,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537252724736,'国家网络安全学院'),(135057424322134019,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537252724736,'国家网络安全学院'),(135057424322134020,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057424326328320,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057424326328321,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057424326328322,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057424326328323,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057424326328324,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537252724736,'国家网络安全学院'),(135057424330522624,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537252724736,'国家网络安全学院'),(135057424410214400,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057424410214401,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537126895616,'计算机学院'),(135057424414408704,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057424414408705,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057424414408706,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057424414408707,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057424418603008,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537126895616,'计算机学院'),(135057424418603009,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537126895616,'计算机学院'),(135057424418603010,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057424418603011,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057424418603012,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057424422797312,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057424422797313,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057424422797314,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537126895616,'计算机学院'),(135057424422797315,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537126895616,'计算机学院'),(135057424552820736,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537189810176,'文学院'),(135057424552820737,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537189810176,'文学院'),(135057424552820738,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057424552820739,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057424557015040,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537189810176,'文学院'),(135057424557015041,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057424557015042,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057424557015043,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537189810176,'文学院'),(135057424561209344,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057424561209345,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057424561209346,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057424561209347,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057424561209348,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537189810176,'文学院'),(135057424565403648,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537189810176,'文学院'),(135057424565403649,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537189810176,'文学院'),(135057424611540992,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057424611540993,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537126895616,'计算机学院'),(135057424611540994,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057424611540995,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537126895616,'计算机学院'),(135057424615735296,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537126895616,'计算机学院'),(135057424615735297,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057424615735298,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057424615735299,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537126895616,'计算机学院'),(135057424615735300,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057424619929600,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057424619929601,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057424619929602,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057424619929603,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537126895616,'计算机学院'),(135057424619929604,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537126895616,'计算机学院'),(135057424624123904,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537126895616,'计算机学院'),(135057424670261248,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537378553856,'政治与公共管理学院'),(135057424670261249,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537378553856,'政治与公共管理学院'),(135057424670261250,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057424670261251,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057424670261252,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057424674455552,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057424674455553,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537378553856,'政治与公共管理学院'),(135057424674455554,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537378553856,'政治与公共管理学院'),(135057424674455555,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057424674455556,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537378553856,'政治与公共管理学院'),(135057424678649856,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057424678649857,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057424678649858,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537378553856,'政治与公共管理学院'),(135057424678649859,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537378553856,'政治与公共管理学院'),(135057424678649860,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537378553856,'政治与公共管理学院'),(135057424775118848,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537298862080,'化学与分子科学学院'),(135057424775118849,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537298862080,'化学与分子科学学院'),(135057424775118850,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057424775118851,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057424775118852,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057424779313152,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537298862080,'化学与分子科学学院'),(135057424779313153,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537298862080,'化学与分子科学学院'),(135057424779313154,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537298862080,'化学与分子科学学院'),(135057424783507456,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057424783507457,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057424783507458,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057424783507459,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057424783507460,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537298862080,'化学与分子科学学院'),(135057424783507461,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537298862080,'化学与分子科学学院'),(135057424783507462,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057424833839104,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537399525376,'数学与统计学院'),(135057424833839105,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537399525376,'数学与统计学院'),(135057424833839106,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057424838033408,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057424838033409,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537399525376,'数学与统计学院'),(135057424838033410,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057424838033411,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057424838033412,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537399525376,'数学与统计学院'),(135057424842227712,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057424842227713,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057424842227714,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057424842227715,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057424842227716,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537399525376,'数学与统计学院'),(135057424846422016,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537399525376,'数学与统计学院'),(135057424846422017,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537399525376,'数学与统计学院'),(135057424934502400,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537344999424,'药学院'),(135057424938696704,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537344999424,'药学院'),(135057424938696705,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057424938696706,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537344999424,'药学院'),(135057424938696707,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537344999424,'药学院'),(135057424938696708,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537344999424,'药学院'),(135057424942891008,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537344999424,'药学院'),(135057424942891009,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537344999424,'药学院'),(135057424942891010,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057424942891011,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057424942891012,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057424942891013,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057424947085312,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537344999424,'药学院'),(135057424947085313,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537344999424,'药学院'),(135057424947085314,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537344999424,'药学院'),(135057424997416960,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057424997416961,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537286279168,'医学院'),(135057425001611264,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057425001611265,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057425001611266,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057425001611267,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057425001611268,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057425005805568,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537286279168,'医学院'),(135057425005805569,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057425005805570,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057425005805571,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057425005805572,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057425009999872,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057425009999873,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537286279168,'医学院'),(135057425009999874,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537286279168,'医学院'),(135057425135828992,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537244336128,'电气与自动化学院'),(135057425135828993,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537244336128,'电气与自动化学院'),(135057425135828994,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057425140023296,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057425140023297,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057425140023298,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537244336128,'电气与自动化学院'),(135057425140023299,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057425140023300,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537244336128,'电气与自动化学院'),(135057425140023301,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057425144217600,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057425144217601,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057425144217602,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057425144217603,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057425144217604,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537244336128,'电气与自动化学院'),(135057425148411904,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537244336128,'电气与自动化学院'),(135057425232297984,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057425232297985,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057425232297986,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057425232297987,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057425232297988,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057425236492288,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057425236492289,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057425236492290,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537114312704,'经济与管理学院'),(135057425236492291,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057425236492292,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057425240686592,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057425240686593,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057425240686594,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057425240686595,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537114312704,'经济与管理学院'),(135057425240686596,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057425324572672,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057425324572673,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537189810176,'文学院'),(135057425328766976,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057425328766977,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537189810176,'文学院'),(135057425328766978,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057425328766979,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057425328766980,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057425332961280,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537189810176,'文学院'),(135057425332961281,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057425332961282,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057425332961283,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057425332961284,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057425337155584,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537189810176,'文学院'),(135057425337155585,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537189810176,'文学院'),(135057425337155586,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537189810176,'文学院'),(135057425462984704,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057425462984705,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057425462984706,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057425467179008,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057425467179009,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057425467179010,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057425467179011,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057425471373312,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537244336128,'电气与自动化学院'),(135057425471373313,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057425471373314,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057425471373315,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057425471373316,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057425475567616,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057425475567617,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537244336128,'电气与自动化学院'),(135057425475567618,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537244336128,'电气与自动化学院'),(135057425517510656,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537265307648,'测绘学院'),(135057425517510657,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537265307648,'测绘学院'),(135057425521704960,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057425521704961,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057425521704962,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057425521704963,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057425525899264,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057425525899265,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537265307648,'测绘学院'),(135057425525899266,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057425525899267,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057425525899268,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057425530093568,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057425530093569,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537265307648,'测绘学院'),(135057425530093570,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537265307648,'测绘学院'),(135057425530093571,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537265307648,'测绘学院'),(135057425613979648,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057425613979649,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537101729792,'口腔医学院'),(135057425613979650,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057425618173952,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537101729792,'口腔医学院'),(135057425618173953,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057425618173954,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057425618173955,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057425618173956,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057425622368256,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057425622368257,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057425622368258,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057425622368259,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057425626562560,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537101729792,'口腔医学院'),(135057425626562561,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537101729792,'口腔医学院'),(135057425626562562,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537101729792,'口腔医学院'),(135057425668505600,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057425672699904,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537168838656,'动力与机械学院'),(135057425672699905,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057425672699906,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057425672699907,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057425676894208,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057425676894209,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057425676894210,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537168838656,'动力与机械学院'),(135057425676894211,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057425676894212,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057425681088512,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537168838656,'动力与机械学院'),(135057425681088513,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057425681088514,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057425681088515,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537168838656,'动力与机械学院'),(135057425685282816,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537168838656,'动力与机械学院'),(135057425781751808,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537181421568,'哲学学院'),(135057425785946112,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537181421568,'哲学学院'),(135057425785946113,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057425790140416,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537181421568,'哲学学院'),(135057425790140417,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537181421568,'哲学学院'),(135057425794334720,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057425794334721,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537181421568,'哲学学院'),(135057425794334722,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537181421568,'哲学学院'),(135057425798529024,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057425798529025,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057425802723328,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537181421568,'哲学学院'),(135057425802723329,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057425806917632,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537181421568,'哲学学院'),(135057425806917633,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537181421568,'哲学学院'),(135057425806917634,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537181421568,'哲学学院'),(135057425894998016,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057425899192320,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537307250688,'信息管理学院'),(135057425899192321,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057425899192322,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057425899192323,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057425903386624,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057425903386625,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057425903386626,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537307250688,'信息管理学院'),(135057425903386627,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057425907580928,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057425907580929,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057425907580930,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057425907580931,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057425907580932,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537307250688,'信息管理学院'),(135057425911775232,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537307250688,'信息管理学院'),(135057426075353088,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057426075353089,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057426079547392,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057426079547393,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057426079547394,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057426079547395,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057426079547396,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057426079547397,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537198198784,'电子信息学院'),(135057426079547398,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057426083741696,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057426083741697,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057426087936000,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057426087936001,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057426087936002,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057426087936003,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537198198784,'电子信息学院'),(135057426171822080,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057426171822081,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057426171822082,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057426171822083,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057426176016384,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537231753216,'水利水电学院'),(135057426176016385,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057426176016386,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057426176016387,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537231753216,'水利水电学院'),(135057426176016388,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057426180210688,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057426180210689,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057426180210690,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057426180210691,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537231753216,'水利水电学院'),(135057426184404992,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537231753216,'水利水电学院'),(135057426184404993,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537231753216,'水利水电学院'),(135057426268291072,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537399525376,'数学与统计学院'),(135057426272485376,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537399525376,'数学与统计学院'),(135057426272485377,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057426272485378,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057426272485379,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057426276679680,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057426276679681,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057426276679682,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537399525376,'数学与统计学院'),(135057426276679683,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057426280873984,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057426280873985,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057426280873986,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057426280873987,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537399525376,'数学与统计学院'),(135057426280873988,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057426285068288,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537399525376,'数学与统计学院'),(135057426452840448,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057426452840449,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537324027904,'物理科学与技术学院'),(135057426452840450,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057426452840451,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057426457034752,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537324027904,'物理科学与技术学院'),(135057426457034753,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057426457034754,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057426457034755,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537324027904,'物理科学与技术学院'),(135057426461229056,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057426461229057,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057426461229058,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057426461229059,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057426465423360,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057426465423361,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057426465423362,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537324027904,'物理科学与技术学院'),(135057426633195520,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057426637389824,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057426637389825,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057426637389826,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057426641584128,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537324027904,'物理科学与技术学院'),(135057426641584129,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057426641584130,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057426641584131,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537324027904,'物理科学与技术学院'),(135057426645778432,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057426645778433,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057426645778434,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057426649972736,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057426649972737,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','A',39.2500,0.8722,'A',133600537324027904,'物理科学与技术学院'),(135057426649972738,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537324027904,'物理科学与技术学院'),(135057426649972739,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537324027904,'物理科学与技术学院'),(135057426696110080,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057426696110081,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057426696110082,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057426700304384,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537114312704,'经济与管理学院'),(135057426700304385,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057426700304386,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057426700304387,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537114312704,'经济与管理学院'),(135057426704498688,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537114312704,'经济与管理学院'),(135057426704498689,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057426704498690,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057426704498691,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057426708692992,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057426708692993,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057426708692994,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537114312704,'经济与管理学院'),(135057426708692995,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537114312704,'经济与管理学院'),(135057426754830336,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057426754830337,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537428885504,'新闻与传播学院'),(135057426754830338,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057426759024640,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057426759024641,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057426759024642,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057426759024643,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057426763218944,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537428885504,'新闻与传播学院'),(135057426763218945,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057426763218946,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057426763218947,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057426767413248,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057426767413249,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537428885504,'新闻与传播学院'),(135057426767413250,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537428885504,'新闻与传播学院'),(135057426767413251,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537428885504,'新闻与传播学院'),(135057426813550592,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057426813550593,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537198198784,'电子信息学院'),(135057426813550594,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057426813550595,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057426817744896,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057426817744897,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057426817744898,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057426817744899,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537198198784,'电子信息学院'),(135057426817744900,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057426821939200,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057426821939201,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057426821939202,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057426821939203,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537198198784,'电子信息学院'),(135057426826133504,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537198198784,'电子信息学院'),(135057426826133505,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057426868076544,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537273696256,'健康学院'),(135057426868076545,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537273696256,'健康学院'),(135057426868076546,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057426872270848,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057426872270849,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057426872270850,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537273696256,'健康学院'),(135057426872270851,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537273696256,'健康学院'),(135057426876465152,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537273696256,'健康学院'),(135057426876465153,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057426876465154,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057426876465155,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537273696256,'健康学院'),(135057426876465156,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057426880659456,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537273696256,'健康学院'),(135057426880659457,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537273696256,'健康学院'),(135057426880659458,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537273696256,'健康学院'),(135057426926796800,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057426926796801,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537210781696,'印刷与包装系'),(135057426926796802,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057426930991104,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537210781696,'印刷与包装系'),(135057426930991105,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537210781696,'印刷与包装系'),(135057426930991106,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057426930991107,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537210781696,'印刷与包装系'),(135057426935185408,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537210781696,'印刷与包装系'),(135057426935185409,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057426935185410,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057426935185411,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537210781696,'印刷与包装系'),(135057426939379712,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057426939379713,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537210781696,'印刷与包装系'),(135057426939379714,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537210781696,'印刷与包装系'),(135057426939379715,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537210781696,'印刷与包装系'),(135057427065208832,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057427065208833,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537101729792,'口腔医学院'),(135057427069403136,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057427069403137,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057427069403138,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537101729792,'口腔医学院'),(135057427069403139,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537101729792,'口腔医学院'),(135057427073597440,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057427073597441,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537101729792,'口腔医学院'),(135057427073597442,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057427073597443,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057427077791744,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057427077791745,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057427077791746,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537101729792,'口腔医学院'),(135057427077791747,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537101729792,'口腔医学院'),(135057427081986048,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537101729792,'口腔医学院'),(135057427119734784,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057427123929088,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057427123929089,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057427123929090,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057427123929091,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057427128123392,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057427128123393,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057427128123394,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537168838656,'动力与机械学院'),(135057427128123395,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057427132317696,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057427132317697,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057427132317698,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057427132317699,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057427136512000,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537168838656,'动力与机械学院'),(135057427136512001,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537168838656,'动力与机械学院'),(135057427178455040,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057427182649344,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537160450048,'遥感信息工程学院'),(135057427182649345,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057427182649346,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057427182649347,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057427186843648,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057427186843649,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057427186843650,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537160450048,'遥感信息工程学院'),(135057427186843651,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057427191037952,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057427191037953,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057427191037954,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057427191037955,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057427195232256,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537160450048,'遥感信息工程学院'),(135057427195232257,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537160450048,'遥感信息工程学院'),(135057427363004416,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057427363004417,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057427363004418,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057427367198720,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057427367198721,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057427367198722,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057427367198723,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057427371393024,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057427371393025,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057427371393026,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057427371393027,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057427371393028,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057427371393029,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057427375587328,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537168838656,'动力与机械学院'),(135057427375587329,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537168838656,'动力与机械学院'),(135057427417530368,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057427417530369,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057427421724672,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057427421724673,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057427421724674,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057427421724675,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057427425918976,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057427425918977,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537198198784,'电子信息学院'),(135057427425918978,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057427425918979,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057427430113280,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057427430113281,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057427430113282,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537198198784,'电子信息学院'),(135057427430113283,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537198198784,'电子信息学院'),(135057427434307584,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057427476250624,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057427476250625,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537324027904,'物理科学与技术学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057427480444928,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057427480444929,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537324027904,'物理科学与技术学院'),(135057427480444930,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057427480444931,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057427480444932,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537324027904,'物理科学与技术学院'),(135057427484639232,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537324027904,'物理科学与技术学院'),(135057427484639233,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057427484639234,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057427484639235,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057427488833536,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057427488833537,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537324027904,'物理科学与技术学院'),(135057427488833538,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057427488833539,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537324027904,'物理科学与技术学院'),(135057427572719616,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057427576913920,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057427576913921,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057427576913922,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057427581108224,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057427581108225,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057427581108226,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057427581108227,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537168838656,'动力与机械学院'),(135057427585302528,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057427585302529,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057427585302530,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057427585302531,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057427589496832,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057427589496833,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537168838656,'动力与机械学院'),(135057427589496834,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537168838656,'动力与机械学院'),(135057427677577216,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057427677577217,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537160450048,'遥感信息工程学院'),(135057427681771520,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057427681771521,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057427681771522,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057427685965824,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057427685965825,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057427685965826,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537160450048,'遥感信息工程学院'),(135057427685965827,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057427690160128,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057427690160129,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057427690160130,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057427690160131,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057427694354432,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537160450048,'遥感信息工程学院'),(135057427694354433,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537160450048,'遥感信息工程学院'),(135057427866320896,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057427866320897,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057427866320898,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057427866320899,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057427870515200,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057427870515201,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057427870515202,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057427870515203,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537126895616,'计算机学院'),(135057427874709504,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057427874709505,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057427874709506,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057427874709507,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057427878903808,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057427878903809,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537126895616,'计算机学院'),(135057427878903810,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537126895616,'计算机学院'),(135057428034093056,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057428034093057,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537273696256,'健康学院'),(135057428038287360,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057428038287361,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057428038287362,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537273696256,'健康学院'),(135057428038287363,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537273696256,'健康学院'),(135057428038287364,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537273696256,'健康学院'),(135057428042481664,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537273696256,'健康学院'),(135057428042481665,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057428042481666,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057428042481667,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537273696256,'健康学院'),(135057428046675968,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057428046675969,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537273696256,'健康学院'),(135057428046675970,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537273696256,'健康学院'),(135057428046675971,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537273696256,'健康学院'),(135057428130562048,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057428130562049,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537231753216,'水利水电学院'),(135057428130562050,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057428134756352,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057428134756353,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537231753216,'水利水电学院'),(135057428134756354,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057428134756355,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057428134756356,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537231753216,'水利水电学院'),(135057428138950656,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057428138950657,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537231753216,'水利水电学院'),(135057428138950658,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A6',2.0000,0.3077,'C',133600537231753216,'水利水电学院'),(135057428138950659,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057428138950660,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537231753216,'水利水电学院'),(135057428143144960,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537231753216,'水利水电学院'),(135057428143144961,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057428180893696,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057428185088000,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057428185088001,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057428185088002,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057428185088003,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057428185088004,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057428189282304,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057428189282305,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537168838656,'动力与机械学院'),(135057428189282306,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057428189282307,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057428189282308,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057428193476608,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057428193476609,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537168838656,'动力与机械学院'),(135057428193476610,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537168838656,'动力与机械学院'),(135057428193476611,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057428235419648,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057428239613952,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057428239613953,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057428239613954,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057428239613955,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057428243808256,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057428243808257,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537139478528,'城市设计学院'),(135057428243808258,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537139478528,'城市设计学院'),(135057428243808259,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057428248002560,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057428248002561,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057428248002562,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057428248002563,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057428248002564,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537139478528,'城市设计学院'),(135057428252196864,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537139478528,'城市设计学院'),(135057428294139904,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537307250688,'信息管理学院'),(135057428294139905,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537307250688,'信息管理学院'),(135057428298334208,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057428298334209,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057428298334210,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537307250688,'信息管理学院'),(135057428298334211,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057428298334212,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057428302528512,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537307250688,'信息管理学院'),(135057428302528513,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057428302528514,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057428302528515,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537307250688,'信息管理学院'),(135057428302528516,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057428306722816,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537307250688,'信息管理学院'),(135057428306722817,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537307250688,'信息管理学院'),(135057428306722818,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537307250688,'信息管理学院'),(135057428390608896,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057428394803200,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537428885504,'新闻与传播学院'),(135057428394803201,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057428394803202,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057428394803203,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057428394803204,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057428398997504,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057428398997505,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537428885504,'新闻与传播学院'),(135057428398997506,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057428403191808,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057428403191809,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057428403191810,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057428403191811,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537428885504,'新闻与传播学院'),(135057428407386112,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537428885504,'新闻与传播学院'),(135057428407386113,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537428885504,'新闻与传播学院'),(135057428449329152,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057428449329153,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537198198784,'电子信息学院'),(135057428449329154,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057428453523456,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057428453523457,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057428453523458,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057428453523459,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057428453523460,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537198198784,'电子信息学院'),(135057428457717760,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057428457717761,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057428457717762,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057428457717763,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057428461912064,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057428461912065,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537198198784,'电子信息学院'),(135057428461912066,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537198198784,'电子信息学院'),(135057428633878528,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057428633878529,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537231753216,'水利水电学院'),(135057428638072832,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057428638072833,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537231753216,'水利水电学院'),(135057428638072834,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057428638072835,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057428638072836,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057428642267136,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537231753216,'水利水电学院'),(135057428642267137,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057428642267138,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057428642267139,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057428646461440,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057428646461441,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057428646461442,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537231753216,'水利水电学院'),(135057428646461443,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537231753216,'水利水电学院'),(135057428776484864,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057428776484865,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057428776484866,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057428780679168,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057428780679169,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057428780679170,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057428780679171,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057428784873472,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537198198784,'电子信息学院'),(135057428784873473,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057428784873474,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057428784873475,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057428789067776,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057428789067777,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057428789067778,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057428789067779,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057428961034240,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057428965228544,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537428885504,'新闻与传播学院'),(135057428965228545,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057428965228546,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057428965228547,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057428969422848,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057428969422849,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057428969422850,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537428885504,'新闻与传播学院'),(135057428969422851,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057428973617152,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057428973617153,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057428973617154,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057428973617155,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537428885504,'新闻与传播学院'),(135057428977811456,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057428977811457,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537428885504,'新闻与传播学院'),(135057429070086144,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537139478528,'城市设计学院'),(135057429070086145,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537139478528,'城市设计学院'),(135057429070086146,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057429070086147,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057429074280448,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537139478528,'城市设计学院'),(135057429074280449,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537139478528,'城市设计学院'),(135057429074280450,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057429074280451,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537139478528,'城市设计学院'),(135057429078474752,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057429078474753,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057429078474754,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057429078474755,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057429082669056,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537139478528,'城市设计学院'),(135057429082669057,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537139478528,'城市设计学院'),(135057429082669058,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537139478528,'城市设计学院'),(135057429128806400,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057429128806401,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057429128806402,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429128806403,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057429128806404,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057429133000704,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057429133000705,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057429133000706,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537198198784,'电子信息学院'),(135057429133000707,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057429137195008,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057429137195009,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057429137195010,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057429137195011,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057429137195012,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537198198784,'电子信息学院'),(135057429141389312,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057429183332352,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057429183332353,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537428885504,'新闻与传播学院'),(135057429187526656,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057429187526657,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057429187526658,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057429187526659,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057429191720960,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537428885504,'新闻与传播学院'),(135057429191720961,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057429191720962,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057429191720963,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057429191720964,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057429191720965,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057429191720966,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057429195915264,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537428885504,'新闻与传播学院'),(135057429195915265,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537428885504,'新闻与传播学院'),(135057429279801344,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057429283995648,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057429283995649,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057429283995650,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057429283995651,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057429288189952,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057429288189953,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057429288189954,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537114312704,'经济与管理学院'),(135057429288189955,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057429292384256,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057429292384257,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057429292384258,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057429292384259,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057429292384260,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537114312704,'经济与管理学院'),(135057429296578560,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537114312704,'经济与管理学院'),(135057429464350720,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537198198784,'电子信息学院'),(135057429464350721,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','C1',12.7500,0.3750,'C',133600537198198784,'电子信息学院'),(135057429464350722,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057429464350723,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057429464350724,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537198198784,'电子信息学院'),(135057429468545024,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057429468545025,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537198198784,'电子信息学院'),(135057429468545026,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','B3',15.2500,0.3112,'C',133600537198198784,'电子信息学院'),(135057429468545027,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057429468545028,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057429472739328,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537198198784,'电子信息学院'),(135057429472739329,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429472739330,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537198198784,'电子信息学院'),(135057429472739331,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','B',17.2500,0.3136,'C',133600537198198784,'电子信息学院'),(135057429476933632,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识','C',24.7500,0.3867,'C',133600537198198784,'电子信息学院'),(135057429518876672,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057429518876673,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537231753216,'水利水电学院'),(135057429523070976,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057429523070977,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057429523070978,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057429523070979,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057429523070980,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537231753216,'水利水电学院'),(135057429527265280,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537231753216,'水利水电学院'),(135057429527265281,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057429527265282,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057429527265283,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057429527265284,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057429531459584,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057429531459585,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537231753216,'水利水电学院'),(135057429531459586,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537231753216,'水利水电学院'),(135057429657288704,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057429661483008,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057429661483009,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057429661483010,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057429661483011,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057429661483012,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057429665677312,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057429665677313,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537198198784,'电子信息学院'),(135057429665677314,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429665677315,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057429669871616,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429669871617,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429669871618,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057429669871619,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537198198784,'电子信息学院'),(135057429669871620,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537198198784,'电子信息学院'),(135057429716008960,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057429716008961,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','C1',14.7500,0.4338,'C',133600537198198784,'电子信息学院'),(135057429716008962,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429720203264,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057429720203265,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057429720203266,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057429720203267,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537198198784,'电子信息学院'),(135057429720203268,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057429724397568,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057429724397569,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057429724397570,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057429724397571,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057429724397572,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057429724397573,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057429724397574,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537198198784,'电子信息学院'),(135057429812477952,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057429812477953,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057429812477954,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057429812477955,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057429816672256,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057429816672257,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057429816672258,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057429816672259,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537198198784,'电子信息学院'),(135057429820866560,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429820866561,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057429820866562,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057429820866563,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057429820866564,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057429825060864,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057429825060865,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057429867003904,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057429871198208,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537357582336,'土木建筑工程学院'),(135057429871198209,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057429871198210,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057429871198211,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537357582336,'土木建筑工程学院'),(135057429871198212,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057429875392512,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057429875392513,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537357582336,'土木建筑工程学院'),(135057429875392514,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057429875392515,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057429879586816,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057429879586817,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057429879586818,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537357582336,'土木建筑工程学院'),(135057429879586819,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537357582336,'土木建筑工程学院'),(135057429883781120,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537357582336,'土木建筑工程学院'),(135057430009610240,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057430013804544,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057430013804545,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057430013804546,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057430013804547,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537231753216,'水利水电学院'),(135057430013804548,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537231753216,'水利水电学院'),(135057430017998848,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057430017998849,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537231753216,'水利水电学院'),(135057430017998850,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057430017998851,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057430022193152,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537231753216,'水利水电学院'),(135057430022193153,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057430022193154,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057430022193155,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537231753216,'水利水电学院'),(135057430022193156,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537231753216,'水利水电学院'),(135057430152216576,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057430152216577,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537244336128,'电气与自动化学院'),(135057430152216578,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057430152216579,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057430156410880,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057430156410881,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057430156410882,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057430156410883,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537244336128,'电气与自动化学院'),(135057430160605184,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057430160605185,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057430160605186,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057430160605187,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057430164799488,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057430164799489,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537244336128,'电气与自动化学院'),(135057430164799490,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537244336128,'电气与自动化学院'),(135057430248685568,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537126895616,'计算机学院'),(135057430252879872,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537126895616,'计算机学院'),(135057430252879873,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057430252879874,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057430252879875,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057430257074176,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057430257074177,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057430257074178,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537126895616,'计算机学院'),(135057430257074179,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057430257074180,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057430261268480,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057430261268481,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057430261268482,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057430261268483,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537126895616,'计算机学院'),(135057430265462784,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537126895616,'计算机学院'),(135057430391291904,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057430391291905,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537324027904,'物理科学与技术学院'),(135057430395486208,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057430395486209,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537324027904,'物理科学与技术学院'),(135057430395486210,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057430395486211,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057430399680512,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057430399680513,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537324027904,'物理科学与技术学院'),(135057430399680514,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057430399680515,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057430403874816,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057430403874817,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057430403874818,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537324027904,'物理科学与技术学院'),(135057430403874819,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537324027904,'物理科学与技术学院'),(135057430408069120,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537324027904,'物理科学与技术学院'),(135057430454206464,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057430454206465,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537273696256,'健康学院'),(135057430458400768,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057430458400769,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057430458400770,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057430458400771,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537273696256,'健康学院'),(135057430462595072,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537273696256,'健康学院'),(135057430462595073,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537273696256,'健康学院'),(135057430462595074,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057430462595075,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057430466789376,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537273696256,'健康学院'),(135057430466789377,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057430466789378,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537273696256,'健康学院'),(135057430466789379,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537273696256,'健康学院'),(135057430470983680,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537273696256,'健康学院'),(135057430512926720,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057430512926721,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057430517121024,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057430517121025,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057430517121026,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057430517121027,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057430521315328,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057430521315329,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537126895616,'计算机学院'),(135057430521315330,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057430521315331,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057430521315332,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057430525509632,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057430525509633,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057430525509634,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537126895616,'计算机学院'),(135057430529703936,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057430617784320,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537324027904,'物理科学与技术学院'),(135057430617784321,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537324027904,'物理科学与技术学院'),(135057430621978624,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057430621978625,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057430621978626,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057430621978627,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057430626172928,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057430626172929,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537324027904,'物理科学与技术学院'),(135057430626172930,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057430626172931,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057430630367232,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057430630367233,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057430630367234,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057430630367235,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057430634561536,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537324027904,'物理科学与技术学院'),(135057430722641920,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057430722641921,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057430722641922,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057430726836224,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057430726836225,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057430726836226,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057430726836227,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057430731030528,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057430731030529,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057430731030530,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057430731030531,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057430731030532,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057430735224832,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057430735224833,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057430735224834,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057430777167872,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537139478528,'城市设计学院'),(135057430781362176,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537139478528,'城市设计学院'),(135057430781362177,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057430781362178,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537139478528,'城市设计学院'),(135057430781362179,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057430781362180,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537139478528,'城市设计学院'),(135057430785556480,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','C3',21.2500,0.4722,'C',133600537139478528,'城市设计学院'),(135057430785556481,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537139478528,'城市设计学院'),(135057430785556482,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057430785556483,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057430789750784,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057430789750785,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057430789750786,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537139478528,'城市设计学院'),(135057430789750787,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537139478528,'城市设计学院'),(135057430793945088,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537139478528,'城市设计学院'),(135057431041409024,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057431045603328,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537365970944,'法学院'),(135057431045603329,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057431045603330,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537365970944,'法学院'),(135057431049797632,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057431049797633,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057431049797634,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537365970944,'法学院'),(135057431049797635,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537365970944,'法学院'),(135057431053991936,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057431053991937,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057431053991938,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057431053991939,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057431053991940,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057431058186240,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537365970944,'法学院'),(135057431058186241,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537365970944,'法学院'),(135057431100129280,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057431104323584,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057431104323585,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057431104323586,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057431104323587,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057431108517888,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537160450048,'遥感信息工程学院'),(135057431108517889,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057431108517890,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537160450048,'遥感信息工程学院'),(135057431108517891,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057431112712192,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057431112712193,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057431112712194,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057431116906496,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057431116906497,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537160450048,'遥感信息工程学院'),(135057431116906498,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537160450048,'遥感信息工程学院'),(135057431163043840,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057431163043841,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057431163043842,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057431163043843,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057431167238144,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057431167238145,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057431167238146,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057431167238147,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537126895616,'计算机学院'),(135057431171432448,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057431171432449,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057431171432450,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057431171432451,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057431175626752,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057431175626753,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537126895616,'计算机学院'),(135057431175626754,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537126895616,'计算机学院'),(135057431217569792,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057431221764096,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537265307648,'测绘学院'),(135057431221764097,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057431221764098,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057431221764099,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057431225958400,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057431225958401,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057431225958402,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537265307648,'测绘学院'),(135057431225958403,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057431230152704,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057431230152705,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057431230152706,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057431230152707,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057431234347008,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537265307648,'测绘学院'),(135057431234347009,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537265307648,'测绘学院'),(135057431272095744,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537298862080,'化学与分子科学学院'),(135057431276290048,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537298862080,'化学与分子科学学院'),(135057431276290049,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057431276290050,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537298862080,'化学与分子科学学院'),(135057431276290051,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057431280484352,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537298862080,'化学与分子科学学院'),(135057431280484353,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','C3',41.2500,0.9167,'A',133600537298862080,'化学与分子科学学院'),(135057431280484354,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537298862080,'化学与分子科学学院'),(135057431280484355,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057431284678656,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057431284678657,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057431284678658,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057431284678659,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537298862080,'化学与分子科学学院'),(135057431288872960,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537298862080,'化学与分子科学学院'),(135057431288872961,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537298862080,'化学与分子科学学院'),(135057431372759040,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537231753216,'水利水电学院'),(135057431372759041,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537231753216,'水利水电学院'),(135057431372759042,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057431376953344,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057431376953345,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057431376953346,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537231753216,'水利水电学院'),(135057431376953347,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057431381147648,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537231753216,'水利水电学院'),(135057431381147649,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057431381147650,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057431381147651,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057431385341952,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057431385341953,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537231753216,'水利水电学院'),(135057431385341954,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537231753216,'水利水电学院'),(135057431385341955,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537231753216,'水利水电学院'),(135057431431479296,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057431431479297,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057431431479298,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057431435673600,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057431435673601,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057431435673602,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057431435673603,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057431439867904,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537126895616,'计算机学院'),(135057431439867905,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057431439867906,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057431439867907,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057431439867908,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057431444062208,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057431444062209,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537126895616,'计算机学院'),(135057431444062210,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057431649583104,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057431653777408,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537231753216,'水利水电学院'),(135057431653777409,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057431653777410,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057431653777411,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057431657971712,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057431657971713,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057431657971714,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057431662166016,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057431662166017,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057431662166018,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057431662166019,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057431666360320,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057431666360321,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057431666360322,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537231753216,'水利水电学院'),(135057431750246400,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057431754440704,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057431754440705,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057431754440706,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057431754440707,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057431758635008,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057431758635009,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537126895616,'计算机学院'),(135057431758635010,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057431762829312,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057431762829313,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057431762829314,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057431762829315,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057431767023616,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057431767023617,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537126895616,'计算机学院'),(135057431767023618,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537126895616,'计算机学院'),(135057431850909696,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057431850909697,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057431850909698,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057431850909699,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057431855104000,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057431855104001,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057431855104002,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537286279168,'医学院'),(135057431855104003,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537286279168,'医学院'),(135057431859298304,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057431859298305,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057431859298306,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057431859298307,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057431863492608,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537286279168,'医学院'),(135057431863492609,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537286279168,'医学院'),(135057431863492610,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057431951572992,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057431951572993,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057431951572994,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057431951572995,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057431955767296,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057431955767297,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057431955767298,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057431955767299,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537265307648,'测绘学院'),(135057431959961600,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057431959961601,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057431959961602,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537265307648,'测绘学院'),(135057431959961603,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057431964155904,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537265307648,'测绘学院'),(135057431964155905,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537265307648,'测绘学院'),(135057431964155906,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537265307648,'测绘学院'),(135057432048041984,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057432052236288,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057432052236289,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057432052236290,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057432052236291,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057432052236292,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057432052236293,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057432056430592,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057432056430593,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057432056430594,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057432056430595,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057432060624896,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057432060624897,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537168838656,'动力与机械学院'),(135057432060624898,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537168838656,'动力与机械学院'),(135057432060624899,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537168838656,'动力与机械学院'),(135057432148705280,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057432148705281,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537168838656,'动力与机械学院'),(135057432148705282,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057432148705283,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057432152899584,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057432152899585,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057432152899586,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057432152899587,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537168838656,'动力与机械学院'),(135057432157093888,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057432157093889,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057432157093890,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057432157093891,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057432161288192,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057432161288193,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537168838656,'动力与机械学院'),(135057432161288194,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537168838656,'动力与机械学院'),(135057432249368576,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057432249368577,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537378553856,'政治与公共管理学院'),(135057432249368578,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057432253562880,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057432253562881,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057432253562882,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057432253562883,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537378553856,'政治与公共管理学院'),(135057432257757184,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537378553856,'政治与公共管理学院'),(135057432257757185,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057432257757186,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057432257757187,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057432261951488,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057432261951489,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057432261951490,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057432261951491,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537378553856,'政治与公共管理学院'),(135057432429723648,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057432429723649,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057432429723650,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057432433917952,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057432433917953,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057432433917954,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057432433917955,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537168838656,'动力与机械学院'),(135057432438112256,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537168838656,'动力与机械学院'),(135057432438112257,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057432438112258,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057432438112259,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057432442306560,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057432442306561,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057432442306562,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537168838656,'动力与机械学院'),(135057432442306563,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057432488443904,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537252724736,'国家网络安全学院'),(135057432488443905,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537252724736,'国家网络安全学院'),(135057432488443906,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057432492638208,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057432492638209,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537252724736,'国家网络安全学院'),(135057432492638210,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057432492638211,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537252724736,'国家网络安全学院'),(135057432496832512,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537252724736,'国家网络安全学院'),(135057432496832513,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057432496832514,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057432496832515,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057432501026816,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057432501026817,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057432501026818,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537252724736,'国家网络安全学院'),(135057432501026819,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537252724736,'国家网络安全学院'),(135057432547164160,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057432547164161,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057432547164162,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057432551358464,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057432551358465,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537252724736,'国家网络安全学院'),(135057432551358466,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057432551358467,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057432555552768,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537252724736,'国家网络安全学院'),(135057432555552769,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057432555552770,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057432555552771,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057432559747072,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057432559747073,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537252724736,'国家网络安全学院'),(135057432559747074,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537252724736,'国家网络安全学院'),(135057432559747075,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537252724736,'国家网络安全学院'),(135057432601690112,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537378553856,'政治与公共管理学院'),(135057432601690113,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537378553856,'政治与公共管理学院'),(135057432605884416,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057432605884417,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537378553856,'政治与公共管理学院'),(135057432605884418,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057432605884419,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057432610078720,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537378553856,'政治与公共管理学院'),(135057432610078721,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537378553856,'政治与公共管理学院'),(135057432610078722,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057432610078723,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057432614273024,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057432614273025,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057432614273026,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537378553856,'政治与公共管理学院'),(135057432614273027,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537378553856,'政治与公共管理学院'),(135057432618467328,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537378553856,'政治与公共管理学院'),(135057432660410368,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057432660410369,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537357582336,'土木建筑工程学院'),(135057432660410370,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057432664604672,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057432664604673,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057432664604674,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057432664604675,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057432668798976,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537357582336,'土木建筑工程学院'),(135057432668798977,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057432668798978,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057432668798979,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057432672993280,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057432672993281,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057432672993282,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537357582336,'土木建筑工程学院'),(135057432672993283,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537357582336,'土木建筑工程学院'),(135057432761073664,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057432761073665,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537189810176,'文学院'),(135057432761073666,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057432761073667,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057432765267968,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537189810176,'文学院'),(135057432765267969,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537189810176,'文学院'),(135057432765267970,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057432765267971,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537189810176,'文学院'),(135057432769462272,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057432769462273,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057432769462274,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057432769462275,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057432769462276,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537189810176,'文学院'),(135057432773656576,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537189810176,'文学院'),(135057432773656577,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537189810176,'文学院'),(135057432819793920,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057432819793921,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537244336128,'电气与自动化学院'),(135057432819793922,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057432819793923,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057432823988224,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057432823988225,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057432823988226,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057432823988227,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537244336128,'电气与自动化学院'),(135057432828182528,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057432828182529,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057432828182530,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057432828182531,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057432828182532,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057432832376832,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537244336128,'电气与自动化学院'),(135057432832376833,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537244336128,'电气与自动化学院'),(135057432874319872,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057432878514176,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537101729792,'口腔医学院'),(135057432878514177,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057432878514178,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537101729792,'口腔医学院'),(135057432878514179,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057432878514180,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057432882708480,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537101729792,'口腔医学院'),(135057432882708481,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537101729792,'口腔医学院'),(135057432882708482,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057432882708483,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057432886902784,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057432886902785,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057432886902786,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057432886902787,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537101729792,'口腔医学院'),(135057432886902788,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537101729792,'口腔医学院'),(135057433021120512,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057433021120513,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057433021120514,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057433025314816,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057433025314817,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057433025314818,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057433025314819,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','C3',41.5000,0.9222,'A',133600537114312704,'经济与管理学院'),(135057433025314820,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537114312704,'经济与管理学院'),(135057433029509120,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057433029509121,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057433029509122,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057433029509123,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057433029509124,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057433033703424,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537114312704,'经济与管理学院'),(135057433033703425,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537114312704,'经济与管理学院'),(135057433159532544,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537139478528,'城市设计学院'),(135057433159532545,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537139478528,'城市设计学院'),(135057433159532546,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057433159532547,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057433163726848,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057433163726849,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537139478528,'城市设计学院'),(135057433163726850,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057433163726851,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537139478528,'城市设计学院'),(135057433163726852,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057433167921152,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057433167921153,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057433167921154,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057433167921155,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537139478528,'城市设计学院'),(135057433167921156,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537139478528,'城市设计学院'),(135057433172115456,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537139478528,'城市设计学院'),(135057433256001536,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537231753216,'水利水电学院'),(135057433256001537,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537231753216,'水利水电学院'),(135057433256001538,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057433260195840,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057433260195841,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537231753216,'水利水电学院'),(135057433260195842,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537231753216,'水利水电学院'),(135057433260195843,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057433260195844,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537231753216,'水利水电学院'),(135057433264390144,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057433264390145,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057433264390146,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057433264390147,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057433264390148,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','A',17.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057433268584448,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537231753216,'水利水电学院'),(135057433268584449,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537231753216,'水利水电学院'),(135057433310527488,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537344999424,'药学院'),(135057433314721792,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537344999424,'药学院'),(135057433314721793,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537344999424,'药学院'),(135057433314721794,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537344999424,'药学院'),(135057433314721795,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537344999424,'药学院'),(135057433314721796,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057433318916096,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537344999424,'药学院'),(135057433318916097,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537344999424,'药学院'),(135057433318916098,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057433318916099,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057433318916100,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057433323110400,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057433323110401,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537344999424,'药学院'),(135057433323110402,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537344999424,'药学院'),(135057433323110403,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537344999424,'药学院'),(135057433365053440,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057433365053441,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537307250688,'信息管理学院'),(135057433365053442,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057433369247744,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057433369247745,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057433369247746,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057433369247747,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537307250688,'信息管理学院'),(135057433369247748,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537307250688,'信息管理学院'),(135057433373442048,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057433373442049,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057433373442050,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057433373442051,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057433373442052,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057433377636352,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537307250688,'信息管理学院'),(135057433377636353,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537307250688,'信息管理学院'),(135057433419579392,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057433419579393,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537189810176,'文学院'),(135057433423773696,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057433423773697,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057433423773698,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057433423773699,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057433423773700,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537189810176,'文学院'),(135057433427968000,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537189810176,'文学院'),(135057433427968001,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057433427968002,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057433427968003,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057433427968004,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057433432162304,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537189810176,'文学院'),(135057433432162305,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537189810176,'文学院'),(135057433432162306,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537189810176,'文学院'),(135057433516048384,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057433520242688,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537147867136,'生命科学学院'),(135057433520242689,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057433520242690,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537147867136,'生命科学学院'),(135057433520242691,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537147867136,'生命科学学院'),(135057433520242692,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057433524436992,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537147867136,'生命科学学院'),(135057433524436993,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537147867136,'生命科学学院'),(135057433524436994,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057433524436995,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057433524436996,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057433528631296,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057433528631297,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537147867136,'生命科学学院'),(135057433528631298,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537147867136,'生命科学学院'),(135057433528631299,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537147867136,'生命科学学院'),(135057433578962944,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057433578962945,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537365970944,'法学院'),(135057433583157248,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057433583157249,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537365970944,'法学院'),(135057433583157250,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057433583157251,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057433587351552,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537365970944,'法学院'),(135057433587351553,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537365970944,'法学院'),(135057433587351554,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057433587351555,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057433587351556,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057433591545856,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057433591545857,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057433591545858,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537365970944,'法学院'),(135057433591545859,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537365970944,'法学院'),(135057433679626240,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057433679626241,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057433679626242,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057433683820544,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057433683820545,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057433683820546,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057433683820547,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537357582336,'土木建筑工程学院'),(135057433688014848,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537357582336,'土木建筑工程学院'),(135057433688014849,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057433688014850,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057433688014851,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057433688014852,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057433692209152,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537357582336,'土木建筑工程学院'),(135057433692209153,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537357582336,'土木建筑工程学院'),(135057433692209154,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537357582336,'土木建筑工程学院'),(135057433734152192,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537210781696,'印刷与包装系'),(135057433734152193,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537210781696,'印刷与包装系'),(135057433738346496,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057433738346497,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537210781696,'印刷与包装系'),(135057433738346498,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537210781696,'印刷与包装系'),(135057433738346499,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537210781696,'印刷与包装系'),(135057433742540800,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537210781696,'印刷与包装系'),(135057433742540801,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537210781696,'印刷与包装系'),(135057433742540802,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057433742540803,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537210781696,'印刷与包装系'),(135057433742540804,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537210781696,'印刷与包装系'),(135057433746735104,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057433746735105,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537210781696,'印刷与包装系'),(135057433746735106,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537210781696,'印刷与包装系'),(135057433746735107,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537210781696,'印刷与包装系'),(135057433788678144,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057433788678145,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057433792872448,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057433792872449,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057433792872450,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057433792872451,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057433792872452,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057433797066752,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537114312704,'经济与管理学院'),(135057433797066753,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057433797066754,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057433797066755,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057433797066756,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057433801261056,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057433801261057,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057433801261058,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057433843204096,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057433843204097,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057433843204098,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057433847398400,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057433847398401,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057433847398402,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057433847398403,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057433847398404,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537324027904,'物理科学与技术学院'),(135057433847398405,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057433851592704,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057433851592705,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057433851592706,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057433851592707,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057433851592708,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537324027904,'物理科学与技术学院'),(135057433855787008,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537324027904,'物理科学与技术学院'),(135057433893535744,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537101729792,'口腔医学院'),(135057433893535745,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537101729792,'口腔医学院'),(135057433893535746,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057433893535747,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057433893535748,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057433897730048,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057433897730049,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537101729792,'口腔医学院'),(135057433897730050,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057433897730051,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057433897730052,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057433901924352,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057433901924353,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057433901924354,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537101729792,'口腔医学院'),(135057433901924355,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537101729792,'口腔医学院'),(135057433901924356,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537101729792,'口腔医学院'),(135057433943867392,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057433948061696,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537189810176,'文学院'),(135057433948061697,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057433948061698,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057433948061699,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057433948061700,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057433952256000,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057433952256001,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537189810176,'文学院'),(135057433952256002,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057433952256003,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057433952256004,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057433956450304,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057433956450305,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057433956450306,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537189810176,'文学院'),(135057433956450307,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537189810176,'文学院'),(135057433998393344,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057434002587648,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057434002587649,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057434002587650,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057434002587651,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057434002587652,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057434006781952,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057434006781953,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537168838656,'动力与机械学院'),(135057434006781954,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057434006781955,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057434010976256,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057434010976257,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057434010976258,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057434010976259,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537168838656,'动力与机械学院'),(135057434010976260,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537168838656,'动力与机械学院'),(135057434099056640,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057434099056641,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537231753216,'水利水电学院'),(135057434099056642,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057434103250944,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057434103250945,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057434103250946,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057434103250947,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537231753216,'水利水电学院'),(135057434103250948,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537231753216,'水利水电学院'),(135057434107445248,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057434107445249,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057434107445250,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057434107445251,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057434111639552,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057434111639553,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537231753216,'水利水电学院'),(135057434111639554,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537231753216,'水利水电学院'),(135057434203914240,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057434203914241,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057434203914242,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057434208108544,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057434208108545,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057434208108546,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057434208108547,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057434208108548,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537198198784,'电子信息学院'),(135057434212302848,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057434212302849,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057434212302850,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057434212302851,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057434216497152,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057434216497153,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537198198784,'电子信息学院'),(135057434216497154,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537198198784,'电子信息学院'),(135057434430406656,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057434434600960,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057434434600961,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057434434600962,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057434434600963,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057434438795264,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057434438795265,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057434438795266,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537114312704,'经济与管理学院'),(135057434438795267,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057434438795268,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057434442989568,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057434442989569,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057434442989570,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057434442989571,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537114312704,'经济与管理学院'),(135057434442989572,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537114312704,'经济与管理学院'),(135057434489126912,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057434489126913,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537139478528,'城市设计学院'),(135057434489126914,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057434489126915,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057434489126916,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537139478528,'城市设计学院'),(135057434493321216,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057434493321217,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057434493321218,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537139478528,'城市设计学院'),(135057434493321219,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057434493321220,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057434497515520,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537139478528,'城市设计学院'),(135057434497515521,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057434497515522,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057434497515523,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537139478528,'城市设计学院'),(135057434497515524,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537139478528,'城市设计学院'),(135057434543652864,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537181421568,'哲学学院'),(135057434543652865,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537181421568,'哲学学院'),(135057434543652866,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057434543652867,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057434543652868,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537181421568,'哲学学院'),(135057434547847168,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057434547847169,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537181421568,'哲学学院'),(135057434547847170,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537181421568,'哲学学院'),(135057434547847171,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057434547847172,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057434552041472,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057434552041473,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057434552041474,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537181421568,'哲学学院'),(135057434552041475,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537181421568,'哲学学院'),(135057434552041476,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537181421568,'哲学学院'),(135057434635927552,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537114312704,'经济与管理学院'),(135057434640121856,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537114312704,'经济与管理学院'),(135057434640121857,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057434640121858,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057434640121859,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057434640121860,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057434644316160,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057434644316161,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057434644316162,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057434644316163,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057434644316164,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057434648510464,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057434648510465,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537114312704,'经济与管理学院'),(135057434648510466,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057434648510467,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537114312704,'经济与管理学院'),(135057434732396544,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057434736590848,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057434736590849,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057434736590850,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057434736590851,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057434740785152,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057434740785153,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057434740785154,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537244336128,'电气与自动化学院'),(135057434740785155,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057434740785156,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057434744979456,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057434744979457,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057434744979458,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057434744979459,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537244336128,'电气与自动化学院'),(135057434744979460,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537244336128,'电气与自动化学院'),(135057434791116800,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057434791116801,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537252724736,'国家网络安全学院'),(135057434791116802,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057434791116803,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057434795311104,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057434795311105,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537252724736,'国家网络安全学院'),(135057434795311106,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057434795311107,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537252724736,'国家网络安全学院'),(135057434795311108,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057434799505408,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057434799505409,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057434799505410,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057434799505411,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537252724736,'国家网络安全学院'),(135057434799505412,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537252724736,'国家网络安全学院'),(135057434803699712,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537252724736,'国家网络安全学院'),(135057434845642752,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057434845642753,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537378553856,'政治与公共管理学院'),(135057434845642754,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057434845642755,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057434849837056,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537378553856,'政治与公共管理学院'),(135057434849837057,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057434849837058,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537378553856,'政治与公共管理学院'),(135057434849837059,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537378553856,'政治与公共管理学院'),(135057434849837060,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057434854031360,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057434854031361,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057434854031362,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057434854031363,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537378553856,'政治与公共管理学院'),(135057434854031364,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537378553856,'政治与公共管理学院'),(135057434858225664,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537378553856,'政治与公共管理学院'),(135057434900168704,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057434900168705,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537223364608,'资源与环境科学学院'),(135057434904363008,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057434904363009,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057434904363010,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537223364608,'资源与环境科学学院'),(135057434904363011,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057434904363012,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057434908557312,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537223364608,'资源与环境科学学院'),(135057434908557313,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057434908557314,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057434908557315,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537223364608,'资源与环境科学学院'),(135057434908557316,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057434912751616,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537223364608,'资源与环境科学学院'),(135057434912751617,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537223364608,'资源与环境科学学院'),(135057434912751618,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537223364608,'资源与环境科学学院'),(135057434996637696,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057434996637697,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057434996637698,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435000832000,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057435000832001,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057435000832002,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057435000832003,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537114312704,'经济与管理学院'),(135057435005026304,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537114312704,'经济与管理学院'),(135057435005026305,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435005026306,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057435005026307,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057435005026308,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057435009220608,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057435009220609,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057435009220610,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057435097300992,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537399525376,'数学与统计学院'),(135057435097300993,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537399525376,'数学与统计学院'),(135057435097300994,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057435097300995,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057435101495296,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057435101495297,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057435101495298,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537399525376,'数学与统计学院'),(135057435101495299,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537399525376,'数学与统计学院'),(135057435105689600,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057435105689601,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057435105689602,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057435105689603,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057435105689604,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057435109883904,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537399525376,'数学与统计学院'),(135057435109883905,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537399525376,'数学与统计学院'),(135057435156021248,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537286279168,'医学院'),(135057435156021249,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537286279168,'医学院'),(135057435156021250,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057435156021251,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537286279168,'医学院'),(135057435160215552,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057435160215553,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537286279168,'医学院'),(135057435160215554,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057435160215555,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537286279168,'医学院'),(135057435160215556,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057435164409856,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057435164409857,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057435164409858,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057435164409859,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537286279168,'医学院'),(135057435164409860,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537286279168,'医学院'),(135057435168604160,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537286279168,'医学院'),(135057435210547200,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057435210547201,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057435210547202,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057435210547203,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057435214741504,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057435214741505,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057435214741506,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057435214741507,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057435218935808,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057435218935809,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057435218935810,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057435218935811,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057435218935812,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057435223130112,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537168838656,'动力与机械学院'),(135057435223130113,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537168838656,'动力与机械学院'),(135057435265073152,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057435269267456,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057435269267457,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435269267458,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057435269267459,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057435269267460,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057435273461760,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057435273461761,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537114312704,'经济与管理学院'),(135057435273461762,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057435273461763,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057435277656064,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435277656065,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057435277656066,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057435277656067,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537114312704,'经济与管理学院'),(135057435281850368,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537114312704,'经济与管理学院'),(135057435323793408,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057435323793409,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537365970944,'法学院'),(135057435327987712,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057435327987713,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057435327987714,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057435327987715,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057435327987716,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057435332182016,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537365970944,'法学院'),(135057435332182017,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057435332182018,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057435332182019,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057435336376320,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057435336376321,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057435336376322,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537365970944,'法学院'),(135057435336376323,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057435424456704,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057435424456705,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057435428651008,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057435428651009,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057435428651010,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057435428651011,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057435428651012,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057435432845312,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537160450048,'遥感信息工程学院'),(135057435432845313,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057435432845314,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057435432845315,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057435437039616,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057435437039617,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057435437039618,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537160450048,'遥感信息工程学院'),(135057435437039619,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057435478982656,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057435478982657,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537114312704,'经济与管理学院'),(135057435483176960,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435483176961,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057435483176962,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057435483176963,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057435487371264,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057435487371265,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057435487371266,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435487371267,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435487371268,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057435491565568,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057435491565569,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057435491565570,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537114312704,'经济与管理学院'),(135057435491565571,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537114312704,'经济与管理学院'),(135057435621588992,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057435621588993,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537139478528,'城市设计学院'),(135057435625783296,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057435625783297,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057435625783298,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057435625783299,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057435629977600,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537139478528,'城市设计学院'),(135057435629977601,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537139478528,'城市设计学院'),(135057435634171904,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057435634171905,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057435634171906,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057435638366208,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057435638366209,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057435642560512,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537139478528,'城市设计学院'),(135057435642560513,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537139478528,'城市设计学院'),(135057435688697856,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537407913984,'马克思主义学院'),(135057435688697857,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537407913984,'马克思主义学院'),(135057435692892160,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057435692892161,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057435692892162,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537407913984,'马克思主义学院'),(135057435697086464,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057435697086465,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057435697086466,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537407913984,'马克思主义学院'),(135057435701280768,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057435701280769,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057435705475072,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057435705475073,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057435705475074,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537407913984,'马克思主义学院'),(135057435705475075,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537407913984,'马克思主义学院'),(135057435709669376,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537407913984,'马克思主义学院'),(135057435751612416,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537223364608,'资源与环境科学学院'),(135057435755806720,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537223364608,'资源与环境科学学院'),(135057435755806721,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057435755806722,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057435760001024,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057435760001025,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537223364608,'资源与环境科学学院'),(135057435760001026,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057435764195328,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537223364608,'资源与环境科学学院'),(135057435764195329,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057435768389632,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057435768389633,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057435768389634,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057435772583936,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057435772583937,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537223364608,'资源与环境科学学院'),(135057435772583938,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537223364608,'资源与环境科学学院'),(135057435944550400,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057435944550401,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057435948744704,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057435948744705,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057435952939008,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057435952939009,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057435952939010,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057435957133312,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537307250688,'信息管理学院'),(135057435957133313,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057435957133314,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057435961327616,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057435961327617,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057435965521920,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537307250688,'信息管理学院'),(135057435965521921,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537307250688,'信息管理学院'),(135057435965521922,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537307250688,'信息管理学院'),(135057436011659264,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057436015853568,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537244336128,'电气与自动化学院'),(135057436015853569,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057436015853570,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057436020047872,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A4',7.2500,0.9063,'A',133600537244336128,'电气与自动化学院'),(135057436020047873,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057436024242176,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057436024242177,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537244336128,'电气与自动化学院'),(135057436028436480,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057436028436481,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057436028436482,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057436032630784,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057436032630785,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537244336128,'电气与自动化学院'),(135057436032630786,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537244336128,'电气与自动化学院'),(135057436036825088,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537244336128,'电气与自动化学院'),(135057436284289024,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057436288483328,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537231753216,'水利水电学院'),(135057436292677632,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057436292677633,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057436292677634,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057436296871936,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537231753216,'水利水电学院'),(135057436296871937,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057436301066240,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537231753216,'水利水电学院'),(135057436305260544,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057436305260545,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057436305260546,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057436309454848,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057436309454849,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057436313649152,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537231753216,'水利水电学院'),(135057436313649153,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537231753216,'水利水电学院'),(135057436359786496,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057436363980800,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057436363980801,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057436368175104,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057436368175105,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057436368175106,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057436372369408,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537357582336,'土木建筑工程学院'),(135057436372369409,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537357582336,'土木建筑工程学院'),(135057436372369410,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057436376563712,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057436376563713,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057436380758016,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057436380758017,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057436380758018,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537357582336,'土木建筑工程学院'),(135057436384952320,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537357582336,'土木建筑工程学院'),(135057436431089664,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057436431089665,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537324027904,'物理科学与技术学院'),(135057436435283968,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057436435283969,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057436439478272,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537324027904,'物理科学与技术学院'),(135057436439478273,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057436443672576,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057436443672577,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537324027904,'物理科学与技术学院'),(135057436443672578,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057436447866880,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057436447866881,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057436452061184,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057436452061185,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057436456255488,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537324027904,'物理科学与技术学院'),(135057436456255489,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537324027904,'物理科学与技术学院'),(135057436502392832,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057436502392833,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','C1',12.5000,0.3676,'C',133600537252724736,'国家网络安全学院'),(135057436502392834,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057436506587136,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','C2',2.0000,0.1333,'C',133600537252724736,'国家网络安全学院'),(135057436506587137,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057436510781440,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057436510781441,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057436514975744,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537252724736,'国家网络安全学院'),(135057436514975745,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057436514975746,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057436519170048,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057436519170049,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057436519170050,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057436523364352,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537252724736,'国家网络安全学院'),(135057436523364353,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537252724736,'国家网络安全学院'),(135057436565307392,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057436569501696,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057436569501697,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057436573696000,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057436573696001,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537198198784,'电子信息学院'),(135057436573696002,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057436577890304,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057436577890305,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057436582084608,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057436582084609,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057436582084610,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537198198784,'电子信息学院'),(135057436586278912,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057436586278913,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537198198784,'电子信息学院'),(135057436586278914,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537198198784,'电子信息学院'),(135057436590473216,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537198198784,'电子信息学院'),(135057436674359296,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057436674359297,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057436678553600,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057436678553601,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057436678553602,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057436682747904,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057436682747905,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','C3',40.7500,0.9056,'A',133600537114312704,'经济与管理学院'),(135057436682747906,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537114312704,'经济与管理学院'),(135057436686942208,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057436686942209,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057436691136512,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057436691136513,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057436691136514,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537114312704,'经济与管理学院'),(135057436695330816,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','B',50.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057436695330817,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537114312704,'经济与管理学院'),(135057436737273856,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057436741468160,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057436741468161,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057436741468162,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057436745662464,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057436745662465,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057436745662466,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057436749856768,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537244336128,'电气与自动化学院'),(135057436749856769,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057436754051072,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057436754051073,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057436754051074,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057436758245376,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057436758245377,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537244336128,'电气与自动化学院'),(135057436758245378,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057436804382720,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057436804382721,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057436808577024,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057436808577025,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057436812771328,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057436812771329,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057436816965632,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057436816965633,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537168838656,'动力与机械学院'),(135057436816965634,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057436821159936,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057436821159937,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057436821159938,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057436825354240,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057436825354241,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537168838656,'动力与机械学院'),(135057436825354242,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537168838656,'动力与机械学院'),(135057436871491584,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057436871491585,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537428885504,'新闻与传播学院'),(135057436875685888,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057436875685889,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057436875685890,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057436879880192,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057436879880193,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057436879880194,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057436884074496,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057436884074497,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057436888268800,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057436888268801,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057436888268802,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057436892463104,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537428885504,'新闻与传播学院'),(135057436892463105,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537428885504,'新闻与传播学院'),(135057436934406144,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057436938600448,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537101729792,'口腔医学院'),(135057436938600449,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057436942794752,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057436942794753,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057436942794754,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057436946989056,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057436946989057,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537101729792,'口腔医学院'),(135057436946989058,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057436951183360,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057436951183361,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057436951183362,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057436955377664,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537101729792,'口腔医学院'),(135057436955377665,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537101729792,'口腔医学院'),(135057436959571968,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537101729792,'口腔医学院'),(135057436997320704,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057437001515008,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537126895616,'计算机学院'),(135057437001515009,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057437001515010,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057437005709312,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537126895616,'计算机学院'),(135057437005709313,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537126895616,'计算机学院'),(135057437005709314,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537126895616,'计算机学院'),(135057437009903616,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537126895616,'计算机学院'),(135057437009903617,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057437014097920,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057437014097921,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537126895616,'计算机学院'),(135057437014097922,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057437018292224,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537126895616,'计算机学院'),(135057437043458048,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537126895616,'计算机学院'),(135057437043458049,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识','C',31.2500,0.4883,'C',133600537126895616,'计算机学院'),(135057437089595392,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057437089595393,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057437093789696,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057437093789697,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057437093789698,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057437093789699,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057437093789700,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057437097984000,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057437097984001,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057437097984002,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057437097984003,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057437097984004,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057437102178304,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057437102178305,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537286279168,'医学院'),(135057437102178306,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057437311893504,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057437316087808,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537273696256,'健康学院'),(135057437316087809,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057437316087810,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057437316087811,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057437320282112,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057437320282113,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537273696256,'健康学院'),(135057437320282114,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537273696256,'健康学院'),(135057437320282115,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057437324476416,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057437324476417,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057437324476418,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057437324476419,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537273696256,'健康学院'),(135057437328670720,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537273696256,'健康学院'),(135057437328670721,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537273696256,'健康学院'),(135057437370613760,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057437370613761,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057437374808064,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057437374808065,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057437374808066,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057437374808067,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057437379002368,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057437379002369,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537286279168,'医学院'),(135057437379002370,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057437379002371,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057437383196672,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057437383196673,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057437383196674,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537286279168,'医学院'),(135057437383196675,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537286279168,'医学院'),(135057437383196676,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537286279168,'医学院'),(135057437517414400,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537344999424,'药学院'),(135057437517414401,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537344999424,'药学院'),(135057437517414402,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537344999424,'药学院'),(135057437517414403,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057437521608704,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537344999424,'药学院'),(135057437521608705,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537344999424,'药学院'),(135057437521608706,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537344999424,'药学院'),(135057437521608707,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537344999424,'药学院'),(135057437525803008,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057437525803009,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057437525803010,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057437525803011,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057437525803012,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537344999424,'药学院'),(135057437529997312,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537344999424,'药学院'),(135057437529997313,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537344999424,'药学院'),(135057437571940352,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057437571940353,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537252724736,'国家网络安全学院'),(135057437571940354,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057437576134656,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057437576134657,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537252724736,'国家网络安全学院'),(135057437576134658,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057437576134659,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057437580328960,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537252724736,'国家网络安全学院'),(135057437580328961,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057437580328962,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057437580328963,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057437580328964,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057437584523264,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537252724736,'国家网络安全学院'),(135057437584523265,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537252724736,'国家网络安全学院'),(135057437584523266,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537252724736,'国家网络安全学院'),(135057437672603648,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057437672603649,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057437672603650,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057437676797952,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057437676797953,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537365970944,'法学院'),(135057437676797954,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057437676797955,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057437676797956,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537365970944,'法学院'),(135057437680992256,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057437680992257,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057437680992258,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537365970944,'法学院'),(135057437680992259,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057437685186560,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537365970944,'法学院'),(135057437685186561,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537365970944,'法学院'),(135057437685186562,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537365970944,'法学院'),(135057437769072640,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057437773266944,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057437773266945,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057437773266946,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057437773266947,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057437777461248,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057437777461249,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057437777461250,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057437777461251,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057437781655552,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057437781655553,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057437781655554,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057437781655555,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057437781655556,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537198198784,'电子信息学院'),(135057437785849856,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057437827792896,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057437827792897,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537357582336,'土木建筑工程学院'),(135057437827792898,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057437827792899,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057437831987200,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537357582336,'土木建筑工程学院'),(135057437831987201,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057437831987202,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057437831987203,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537357582336,'土木建筑工程学院'),(135057437836181504,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057437836181505,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057437836181506,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057437840375808,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057437840375809,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537357582336,'土木建筑工程学院'),(135057437840375810,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537357582336,'土木建筑工程学院'),(135057437840375811,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537357582336,'土木建筑工程学院'),(135057438045896704,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057438045896705,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057438050091008,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057438050091009,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057438050091010,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057438050091011,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057438054285312,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537286279168,'医学院'),(135057438054285313,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537286279168,'医学院'),(135057438054285314,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057438058479616,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057438058479617,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057438058479618,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057438058479619,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057438062673920,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537286279168,'医学院'),(135057438062673921,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537286279168,'医学院'),(135057438108811264,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057438108811265,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537399525376,'数学与统计学院'),(135057438108811266,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057438108811267,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537399525376,'数学与统计学院'),(135057438113005568,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057438113005569,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057438113005570,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537399525376,'数学与统计学院'),(135057438113005571,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057438117199872,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057438117199873,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057438117199874,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057438117199875,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057438121394176,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537399525376,'数学与统计学院'),(135057438121394177,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537399525376,'数学与统计学院'),(135057438121394178,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537399525376,'数学与统计学院'),(135057438255611904,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537344999424,'药学院'),(135057438255611905,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537344999424,'药学院'),(135057438255611906,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057438259806208,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057438259806209,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537344999424,'药学院'),(135057438259806210,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537344999424,'药学院'),(135057438259806211,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537344999424,'药学院'),(135057438264000512,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537344999424,'药学院'),(135057438264000513,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057438264000514,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057438264000515,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057438264000516,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057438268194816,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537344999424,'药学院'),(135057438268194817,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537344999424,'药学院'),(135057438268194818,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537344999424,'药学院'),(135057438356275200,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537307250688,'信息管理学院'),(135057438356275201,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537307250688,'信息管理学院'),(135057438356275202,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057438356275203,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057438360469504,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537307250688,'信息管理学院'),(135057438360469505,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057438360469506,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537307250688,'信息管理学院'),(135057438360469507,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537307250688,'信息管理学院'),(135057438364663808,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057438364663809,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057438364663810,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057438364663811,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057438364663812,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537307250688,'信息管理学院'),(135057438368858112,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537307250688,'信息管理学院'),(135057438368858113,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537307250688,'信息管理学院'),(135057438414995456,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057438414995457,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057438419189760,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057438419189761,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057438419189762,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537428885504,'新闻与传播学院'),(135057438419189763,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057438423384064,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057438423384065,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537428885504,'新闻与传播学院'),(135057438423384066,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057438423384067,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057438427578368,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057438427578369,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057438427578370,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537428885504,'新闻与传播学院'),(135057438427578371,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537428885504,'新闻与传播学院'),(135057438427578372,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537428885504,'新闻与传播学院'),(135057438515658752,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057438515658753,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537365970944,'法学院'),(135057438515658754,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057438519853056,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537365970944,'法学院'),(135057438519853057,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057438519853058,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057438519853059,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537365970944,'法学院'),(135057438519853060,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537365970944,'法学院'),(135057438524047360,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057438524047361,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057438524047362,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537365970944,'法学院'),(135057438524047363,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057438528241664,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537365970944,'法学院'),(135057438528241665,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537365970944,'法学院'),(135057438528241666,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537365970944,'法学院'),(135057438570184704,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057438570184705,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537286279168,'医学院'),(135057438574379008,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537286279168,'医学院'),(135057438574379009,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057438574379010,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057438574379011,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537286279168,'医学院'),(135057438578573312,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057438578573313,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537286279168,'医学院'),(135057438578573314,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057438578573315,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057438578573316,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057438582767616,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057438582767617,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537286279168,'医学院'),(135057438582767618,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537286279168,'医学院'),(135057438582767619,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537286279168,'医学院'),(135057438624710656,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057438628904960,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537244336128,'电气与自动化学院'),(135057438628904961,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057438628904962,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057438628904963,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537244336128,'电气与自动化学院'),(135057438633099264,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057438633099265,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057438633099266,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537244336128,'电气与自动化学院'),(135057438633099267,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057438633099268,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057438637293568,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057438637293569,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057438637293570,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057438637293571,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537244336128,'电气与自动化学院'),(135057438641487872,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537244336128,'电气与自动化学院'),(135057438683430912,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057438683430913,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537273696256,'健康学院'),(135057438683430914,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057438687625216,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537273696256,'健康学院'),(135057438687625217,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537273696256,'健康学院'),(135057438687625218,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057438687625219,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537273696256,'健康学院'),(135057438687625220,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537273696256,'健康学院'),(135057438691819520,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057438691819521,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057438691819522,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537273696256,'健康学院'),(135057438691819523,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057438696013824,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537273696256,'健康学院'),(135057438696013825,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537273696256,'健康学院'),(135057438696013826,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537273696256,'健康学院'),(135057438779899904,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057438779899905,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057438784094208,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057438784094209,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057438784094210,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057438784094211,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057438788288512,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057438788288513,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537114312704,'经济与管理学院'),(135057438788288514,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057438788288515,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057438788288516,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057438792482816,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057438792482817,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057438792482818,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057438792482819,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537114312704,'经济与管理学院'),(135057438918311936,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537357582336,'土木建筑工程学院'),(135057438922506240,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537357582336,'土木建筑工程学院'),(135057438922506241,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057438922506242,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057438922506243,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537357582336,'土木建筑工程学院'),(135057438922506244,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057438926700544,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057438926700545,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537357582336,'土木建筑工程学院'),(135057438926700546,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057438926700547,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057438930894848,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057438930894849,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057438930894850,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537357582336,'土木建筑工程学院'),(135057438930894851,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537357582336,'土木建筑工程学院'),(135057438930894852,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537357582336,'土木建筑工程学院'),(135057438977032192,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057438977032193,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057438981226496,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057438981226497,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057438981226498,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057438981226499,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057438981226500,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057438985420800,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537357582336,'土木建筑工程学院'),(135057438985420801,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057438985420802,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057438985420803,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057438989615104,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057438989615105,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057438989615106,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537357582336,'土木建筑工程学院'),(135057438989615107,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537357582336,'土木建筑工程学院'),(135057439115444224,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057439115444225,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537428885504,'新闻与传播学院'),(135057439119638528,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057439119638529,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057439119638530,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057439119638531,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057439123832832,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057439123832833,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537428885504,'新闻与传播学院'),(135057439123832834,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057439123832835,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057439123832836,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057439128027136,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057439128027137,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057439128027138,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537428885504,'新闻与传播学院'),(135057439128027139,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537428885504,'新闻与传播学院'),(135057439174164480,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057439174164481,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537114312704,'经济与管理学院'),(135057439174164482,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057439178358784,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057439178358785,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057439178358786,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057439178358787,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057439178358788,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057439182553088,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057439182553089,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057439182553090,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057439182553091,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057439186747392,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537114312704,'经济与管理学院'),(135057439186747393,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537114312704,'经济与管理学院'),(135057439186747394,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537114312704,'经济与管理学院'),(135057439270633472,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057439270633473,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057439274827776,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057439274827777,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057439274827778,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057439274827779,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057439279022080,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057439279022081,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057439279022082,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057439279022083,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057439279022084,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057439283216384,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057439283216385,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537114312704,'经济与管理学院'),(135057439283216386,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537114312704,'经济与管理学院'),(135057439283216387,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057439329353728,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057439329353729,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537101729792,'口腔医学院'),(135057439329353730,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057439329353731,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057439333548032,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057439333548033,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537101729792,'口腔医学院'),(135057439333548034,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057439333548035,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537101729792,'口腔医学院'),(135057439337742336,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057439337742337,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057439337742338,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057439337742339,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057439337742340,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537101729792,'口腔医学院'),(135057439341936640,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537101729792,'口腔医学院'),(135057439341936641,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537101729792,'口腔医学院'),(135057439425822720,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057439425822721,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057439425822722,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057439425822723,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057439430017024,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057439430017025,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057439430017026,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057439430017027,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537265307648,'测绘学院'),(135057439434211328,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057439434211329,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057439434211330,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057439434211331,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057439434211332,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057439438405632,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537265307648,'测绘学院'),(135057439438405633,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537265307648,'测绘学院'),(135057439480348672,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057439480348673,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537139478528,'城市设计学院'),(135057439484542976,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057439484542977,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057439484542978,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057439484542979,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057439484542980,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057439488737280,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537139478528,'城市设计学院'),(135057439488737281,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057439488737282,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057439488737283,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057439492931584,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057439492931585,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057439492931586,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537139478528,'城市设计学院'),(135057439492931587,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537139478528,'城市设计学院'),(135057439585206272,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537223364608,'资源与环境科学学院'),(135057439585206273,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537223364608,'资源与环境科学学院'),(135057439589400576,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057439589400577,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057439589400578,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057439589400579,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057439593594880,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057439593594881,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537223364608,'资源与环境科学学院'),(135057439593594882,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057439593594883,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057439597789184,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057439597789185,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057439597789186,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057439597789187,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537223364608,'资源与环境科学学院'),(135057439597789188,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537223364608,'资源与环境科学学院'),(135057439727812608,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057439732006912,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537160450048,'遥感信息工程学院'),(135057439732006913,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057439732006914,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057439732006915,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057439732006916,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057439736201216,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057439736201217,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537160450048,'遥感信息工程学院'),(135057439736201218,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057439736201219,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057439740395520,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057439740395521,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057439740395522,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057439740395523,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537160450048,'遥感信息工程学院'),(135057439744589824,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537160450048,'遥感信息工程学院'),(135057439916556288,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057439916556289,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057439916556290,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057439916556291,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057439920750592,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057439920750593,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057439920750594,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057439920750595,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537244336128,'电气与自动化学院'),(135057439924944896,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057439924944897,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057439924944898,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057439924944899,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057439924944900,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057439929139200,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537244336128,'电气与自动化学院'),(135057439929139201,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537244336128,'电气与自动化学院'),(135057440059162624,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057440059162625,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537378553856,'政治与公共管理学院'),(135057440059162626,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057440063356928,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057440063356929,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057440063356930,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057440063356931,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537378553856,'政治与公共管理学院'),(135057440067551232,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057440067551233,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057440067551234,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057440067551235,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057440071745536,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057440071745537,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537378553856,'政治与公共管理学院'),(135057440071745538,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537378553856,'政治与公共管理学院'),(135057440071745539,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537378553856,'政治与公共管理学院'),(135057440117882880,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057440117882881,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057440117882882,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057440117882883,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057440122077184,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537286279168,'医学院'),(135057440122077185,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057440122077186,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057440122077187,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537286279168,'医学院'),(135057440126271488,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057440126271489,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057440126271490,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057440126271491,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057440130465792,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537286279168,'医学院'),(135057440130465793,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537286279168,'医学院'),(135057440130465794,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537286279168,'医学院'),(135057440172408832,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057440172408833,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057440176603136,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057440176603137,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537357582336,'土木建筑工程学院'),(135057440176603138,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537357582336,'土木建筑工程学院'),(135057440176603139,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057440176603140,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','C3',38.7500,0.8611,'A',133600537357582336,'土木建筑工程学院'),(135057440180797440,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537357582336,'土木建筑工程学院'),(135057440180797441,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057440180797442,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057440180797443,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057440184991744,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057440184991745,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057440184991746,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057440184991747,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537357582336,'土木建筑工程学院'),(135057440273072128,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537147867136,'生命科学学院'),(135057440277266432,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537147867136,'生命科学学院'),(135057440277266433,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057440277266434,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057440277266435,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537147867136,'生命科学学院'),(135057440281460736,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537147867136,'生命科学学院'),(135057440281460737,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537147867136,'生命科学学院'),(135057440281460738,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537147867136,'生命科学学院'),(135057440281460739,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057440281460740,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057440285655040,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057440285655041,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057440285655042,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537147867136,'生命科学学院'),(135057440285655043,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537147867136,'生命科学学院'),(135057440289849344,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537147867136,'生命科学学院'),(135057440331792384,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057440331792385,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057440335986688,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057440335986689,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057440335986690,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057440335986691,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057440335986692,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057440340180992,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057440340180993,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057440340180994,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057440340180995,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057440344375296,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057440344375297,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057440344375298,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057440344375299,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537114312704,'经济与管理学院'),(135057440428261376,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537244336128,'电气与自动化学院'),(135057440432455680,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537244336128,'电气与自动化学院'),(135057440432455681,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057440432455682,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057440432455683,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057440436649984,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057440436649985,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057440436649986,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537244336128,'电气与自动化学院'),(135057440436649987,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057440440844288,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057440440844289,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057440440844290,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057440440844291,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537244336128,'电气与自动化学院'),(135057440445038592,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537244336128,'电气与自动化学院'),(135057440445038593,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537244336128,'电气与自动化学院'),(135057440486981632,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057440491175936,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057440491175937,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057440491175938,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057440491175939,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057440491175940,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057440495370240,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057440495370241,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537252724736,'国家网络安全学院'),(135057440495370242,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057440495370243,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057440499564544,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057440499564545,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057440499564546,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537252724736,'国家网络安全学院'),(135057440499564547,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537252724736,'国家网络安全学院'),(135057440503758848,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537252724736,'国家网络安全学院'),(135057440587644928,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057440587644929,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057440587644930,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057440591839232,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057440591839233,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057440591839234,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057440591839235,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057440596033536,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537126895616,'计算机学院'),(135057440596033537,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057440596033538,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057440596033539,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057440596033540,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057440600227840,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057440600227841,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537126895616,'计算机学院'),(135057440600227842,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057440646365184,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057440646365185,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537407913984,'马克思主义学院'),(135057440646365186,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057440646365187,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537407913984,'马克思主义学院'),(135057440650559488,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057440650559489,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537407913984,'马克思主义学院'),(135057440650559490,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537407913984,'马克思主义学院'),(135057440650559491,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537407913984,'马克思主义学院'),(135057440654753792,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057440654753793,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537407913984,'马克思主义学院'),(135057440654753794,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057440654753795,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057440658948096,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537407913984,'马克思主义学院'),(135057440658948097,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537407913984,'马克思主义学院'),(135057440658948098,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537407913984,'马克思主义学院'),(135057440700891136,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057440700891137,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537399525376,'数学与统计学院'),(135057440705085440,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057440705085441,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057440705085442,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057440705085443,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057440705085444,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537399525376,'数学与统计学院'),(135057440709279744,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537399525376,'数学与统计学院'),(135057440709279745,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057440709279746,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057440709279747,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057440713474048,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057440713474049,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057440713474050,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537399525376,'数学与统计学院'),(135057440713474051,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537399525376,'数学与统计学院'),(135057440759611392,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057440759611393,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057440759611394,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057440759611395,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057440763805696,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057440763805697,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057440763805698,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057440763805699,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537168838656,'动力与机械学院'),(135057440768000000,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057440768000001,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057440768000002,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057440768000003,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057440772194304,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057440772194305,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537168838656,'动力与机械学院'),(135057440772194306,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537168838656,'动力与机械学院'),(135057440814137344,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537101729792,'口腔医学院'),(135057440818331648,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537101729792,'口腔医学院'),(135057440818331649,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057440818331650,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057440818331651,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537101729792,'口腔医学院'),(135057440822525952,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057440822525953,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057440822525954,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537101729792,'口腔医学院'),(135057440822525955,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057440826720256,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057440826720257,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537101729792,'口腔医学院'),(135057440826720258,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057440826720259,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537101729792,'口腔医学院'),(135057440830914560,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537101729792,'口腔医学院'),(135057440830914561,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537101729792,'口腔医学院'),(135057440872857600,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057440872857601,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057440877051904,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057440877051905,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057440877051906,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057440877051907,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057440881246208,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057440881246209,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537265307648,'测绘学院'),(135057440881246210,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057440881246211,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057440885440512,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057440885440513,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057440885440514,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057440885440515,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537265307648,'测绘学院'),(135057440889634816,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537265307648,'测绘学院'),(135057440931577856,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057440935772160,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057440935772161,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057440935772162,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057440935772163,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057440939966464,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057440939966465,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057440939966466,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537244336128,'电气与自动化学院'),(135057440939966467,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057440939966468,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057440944160768,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057440944160769,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057440944160770,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057440944160771,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537244336128,'电气与自动化学院'),(135057440948355072,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537244336128,'电气与自动化学院'),(135057441074184192,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057441074184193,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057441074184194,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057441074184195,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057441078378496,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057441078378497,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057441078378498,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057441078378499,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537231753216,'水利水电学院'),(135057441082572800,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057441082572801,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057441082572802,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057441082572803,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057441086767104,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057441086767105,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537231753216,'水利水电学院'),(135057441086767106,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537231753216,'水利水电学院'),(135057441128710144,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537168838656,'动力与机械学院'),(135057441132904448,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537168838656,'动力与机械学院'),(135057441132904449,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057441132904450,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057441132904451,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057441137098752,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057441137098753,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057441137098754,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537168838656,'动力与机械学院'),(135057441137098755,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057441141293056,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057441141293057,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057441141293058,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057441141293059,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057441145487360,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537168838656,'动力与机械学院'),(135057441145487361,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537168838656,'动力与机械学院'),(135057441309065216,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537147867136,'生命科学学院'),(135057441313259520,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537147867136,'生命科学学院'),(135057441313259521,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057441313259522,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537147867136,'生命科学学院'),(135057441313259523,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057441317453824,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057441317453825,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','C3',38.7500,0.8611,'A',133600537147867136,'生命科学学院'),(135057441317453826,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537147867136,'生命科学学院'),(135057441317453827,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057441321648128,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057441321648129,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057441321648130,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057441321648131,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057441325842432,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537147867136,'生命科学学院'),(135057441325842433,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537147867136,'生命科学学院'),(135057441367785472,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057441371979776,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537231753216,'水利水电学院'),(135057441371979777,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057441371979778,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057441371979779,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057441376174080,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057441376174081,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057441376174082,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537231753216,'水利水电学院'),(135057441376174083,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057441380368384,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057441380368385,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057441380368386,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057441380368387,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057441384562688,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537231753216,'水利水电学院'),(135057441384562689,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537231753216,'水利水电学院'),(135057441464254464,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057441468448768,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057441468448769,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057441468448770,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057441468448771,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057441472643072,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057441472643073,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057441472643074,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057441472643075,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057441476837376,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057441476837377,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057441476837378,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057441476837379,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057441481031680,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537198198784,'电子信息学院'),(135057441481031681,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057441522974720,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057441522974721,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537399525376,'数学与统计学院'),(135057441527169024,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057441527169025,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057441527169026,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057441527169027,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057441531363328,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057441531363329,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537399525376,'数学与统计学院'),(135057441531363330,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057441531363331,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057441535557632,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057441535557633,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057441535557634,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057441535557635,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537399525376,'数学与统计学院'),(135057441539751936,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537399525376,'数学与统计学院'),(135057441623638016,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057441623638017,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537307250688,'信息管理学院'),(135057441623638018,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057441627832320,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057441627832321,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537307250688,'信息管理学院'),(135057441627832322,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537307250688,'信息管理学院'),(135057441627832323,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057441632026624,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537307250688,'信息管理学院'),(135057441632026625,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057441632026626,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057441632026627,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057441636220928,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057441636220929,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057441636220930,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537307250688,'信息管理学院'),(135057441636220931,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057441682358272,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057441682358273,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537252724736,'国家网络安全学院'),(135057441682358274,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057441686552576,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057441686552577,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057441686552578,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537252724736,'国家网络安全学院'),(135057441686552579,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537252724736,'国家网络安全学院'),(135057441690746880,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537252724736,'国家网络安全学院'),(135057441690746881,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057441690746882,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057441690746883,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537252724736,'国家网络安全学院'),(135057441694941184,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057441694941185,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057441694941186,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537252724736,'国家网络安全学院'),(135057441694941187,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537252724736,'国家网络安全学院'),(135057441736884224,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057441736884225,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537324027904,'物理科学与技术学院'),(135057441741078528,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057441741078529,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057441741078530,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057441741078531,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057441745272832,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537324027904,'物理科学与技术学院'),(135057441745272833,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537324027904,'物理科学与技术学院'),(135057441745272834,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057441745272835,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057441749467136,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537324027904,'物理科学与技术学院'),(135057441749467137,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057441749467138,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537324027904,'物理科学与技术学院'),(135057441749467139,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537324027904,'物理科学与技术学院'),(135057441753661440,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537324027904,'物理科学与技术学院'),(135057441837547520,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057441837547521,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537244336128,'电气与自动化学院'),(135057441841741824,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057441841741825,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537244336128,'电气与自动化学院'),(135057441841741826,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057441841741827,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057441841741828,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537244336128,'电气与自动化学院'),(135057441845936128,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537244336128,'电气与自动化学院'),(135057441845936129,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057441845936130,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057441845936131,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057441850130432,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057441850130433,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057441850130434,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537244336128,'电气与自动化学院'),(135057441850130435,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537244336128,'电气与自动化学院'),(135057441896267776,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057441896267777,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057441896267778,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057441896267779,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057441900462080,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057441900462081,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057441900462082,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057441900462083,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537198198784,'电子信息学院'),(135057441904656384,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057441904656385,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057441904656386,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057441904656387,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057441908850688,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057441908850689,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537198198784,'电子信息学院'),(135057441908850690,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537198198784,'电子信息学院'),(135057441950793728,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057441950793729,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057441954988032,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057441954988033,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057441954988034,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057441954988035,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057441959182336,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057441959182337,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537244336128,'电气与自动化学院'),(135057441959182338,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057441959182339,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057441963376640,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057441963376641,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057441963376642,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057441963376643,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057441963376644,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537244336128,'电气与自动化学院'),(135057442131148800,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537273696256,'健康学院'),(135057442131148801,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537273696256,'健康学院'),(135057442131148802,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057442131148803,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','C2',6.5000,0.4333,'C',133600537273696256,'健康学院'),(135057442135343104,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537273696256,'健康学院'),(135057442135343105,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537273696256,'健康学院'),(135057442135343106,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537273696256,'健康学院'),(135057442135343107,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537273696256,'健康学院'),(135057442139537408,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057442139537409,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057442139537410,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537273696256,'健康学院'),(135057442139537411,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057442143731712,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537273696256,'健康学院'),(135057442143731713,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537273696256,'健康学院'),(135057442143731714,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识','C',27.0000,0.4219,'C',133600537273696256,'健康学院'),(135057442185674752,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057442189869056,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057442189869057,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057442189869058,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057442189869059,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057442194063360,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537428885504,'新闻与传播学院'),(135057442194063361,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537428885504,'新闻与传播学院'),(135057442194063362,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057442194063363,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057442198257664,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057442198257665,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057442198257666,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057442198257667,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537428885504,'新闻与传播学院'),(135057442202451968,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057442202451969,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537428885504,'新闻与传播学院'),(135057442248589312,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057442248589313,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537378553856,'政治与公共管理学院'),(135057442248589314,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057442252783616,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057442252783617,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057442252783618,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537378553856,'政治与公共管理学院'),(135057442252783619,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057442256977920,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537378553856,'政治与公共管理学院'),(135057442256977921,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057442256977922,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057442256977923,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057442256977924,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057442261172224,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537378553856,'政治与公共管理学院'),(135057442261172225,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537378553856,'政治与公共管理学院'),(135057442261172226,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057442303115264,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057442307309568,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057442307309569,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057442307309570,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057442307309571,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057442311503872,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537244336128,'电气与自动化学院'),(135057442311503873,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057442311503874,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057442311503875,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057442315698176,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057442315698177,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057442315698178,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057442315698179,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057442319892480,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537244336128,'电气与自动化学院'),(135057442319892481,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537244336128,'电气与自动化学院'),(135057442403778560,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057442403778561,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537223364608,'资源与环境科学学院'),(135057442403778562,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057442407972864,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057442407972865,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057442407972866,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537223364608,'资源与环境科学学院'),(135057442407972867,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537223364608,'资源与环境科学学院'),(135057442412167168,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537223364608,'资源与环境科学学院'),(135057442412167169,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057442412167170,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057442412167171,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057442416361472,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057442416361473,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537223364608,'资源与环境科学学院'),(135057442416361474,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537223364608,'资源与环境科学学院'),(135057442416361475,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537223364608,'资源与环境科学学院'),(135057442500247552,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537139478528,'城市设计学院'),(135057442500247553,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537139478528,'城市设计学院'),(135057442504441856,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057442504441857,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057442504441858,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537139478528,'城市设计学院'),(135057442504441859,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057442508636160,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057442508636161,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537139478528,'城市设计学院'),(135057442508636162,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057442508636163,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057442508636164,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057442512830464,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057442512830465,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537139478528,'城市设计学院'),(135057442512830466,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537139478528,'城市设计学院'),(135057442512830467,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537139478528,'城市设计学院'),(135057442558967808,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057442558967809,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537286279168,'医学院'),(135057442558967810,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057442558967811,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057442563162112,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057442563162113,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057442563162114,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057442563162115,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537286279168,'医学院'),(135057442567356416,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057442567356417,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057442567356418,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057442567356419,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057442567356420,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537286279168,'医学院'),(135057442571550720,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537286279168,'医学院'),(135057442571550721,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537286279168,'医学院'),(135057442626076672,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057442626076673,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537114312704,'经济与管理学院'),(135057442630270976,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057442630270977,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057442630270978,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057442630270979,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537114312704,'经济与管理学院'),(135057442630270980,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057442634465280,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537114312704,'经济与管理学院'),(135057442634465281,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057442634465282,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057442634465283,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057442638659584,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057442638659585,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537114312704,'经济与管理学院'),(135057442638659586,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537114312704,'经济与管理学院'),(135057442638659587,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057442684796928,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057442684796929,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537168838656,'动力与机械学院'),(135057442684796930,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057442684796931,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057442688991232,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537168838656,'动力与机械学院'),(135057442688991233,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057442688991234,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057442688991235,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537168838656,'动力与机械学院'),(135057442688991236,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057442693185536,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057442693185537,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057442693185538,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057442693185539,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537168838656,'动力与机械学院'),(135057442693185540,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537168838656,'动力与机械学院'),(135057442697379840,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537168838656,'动力与机械学院'),(135057442823208960,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057442823208961,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537231753216,'水利水电学院'),(135057442823208962,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057442823208963,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057442827403264,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057442827403265,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057442827403266,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057442827403267,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537231753216,'水利水电学院'),(135057442827403268,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057442831597568,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057442831597569,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057442831597570,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057442831597571,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057442835791872,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537231753216,'水利水电学院'),(135057442835791873,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057442877734912,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057442881929216,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537324027904,'物理科学与技术学院'),(135057442881929217,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057442881929218,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537324027904,'物理科学与技术学院'),(135057442881929219,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537324027904,'物理科学与技术学院'),(135057442886123520,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057442886123521,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537324027904,'物理科学与技术学院'),(135057442886123522,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537324027904,'物理科学与技术学院'),(135057442886123523,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057442886123524,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057442890317824,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057442890317825,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057442890317826,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057442890317827,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537324027904,'物理科学与技术学院'),(135057442894512128,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537324027904,'物理科学与技术学院'),(135057442936455168,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057442936455169,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057442936455170,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057442940649472,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057442940649473,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537265307648,'测绘学院'),(135057442940649474,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057442940649475,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537265307648,'测绘学院'),(135057442944843776,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537265307648,'测绘学院'),(135057442944843777,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057442944843778,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057442944843779,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057442949038080,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057442949038081,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537265307648,'测绘学院'),(135057442949038082,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537265307648,'测绘学院'),(135057442949038083,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537265307648,'测绘学院'),(135057443032924160,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057443037118464,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057443037118465,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057443037118466,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537198198784,'电子信息学院'),(135057443037118467,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057443041312768,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057443041312769,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537198198784,'电子信息学院'),(135057443041312770,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537198198784,'电子信息学院'),(135057443041312771,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057443041312772,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057443045507072,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057443045507073,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057443045507074,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057443045507075,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057443049701376,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537198198784,'电子信息学院'),(135057443133587456,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057443133587457,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057443133587458,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057443137781760,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057443137781761,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057443137781762,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537265307648,'测绘学院'),(135057443137781763,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537265307648,'测绘学院'),(135057443141976064,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537265307648,'测绘学院'),(135057443141976065,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057443141976066,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057443141976067,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057443141976068,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057443146170368,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057443146170369,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537265307648,'测绘学院'),(135057443146170370,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537265307648,'测绘学院'),(135057443578183680,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057443582377984,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537244336128,'电气与自动化学院'),(135057443582377985,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057443582377986,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057443586572288,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057443586572289,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057443586572290,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057443586572291,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537244336128,'电气与自动化学院'),(135057443586572292,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057443590766592,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057443590766593,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057443590766594,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057443590766595,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057443594960896,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057443594960897,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057443729178624,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537181421568,'哲学学院'),(135057443729178625,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537181421568,'哲学学院'),(135057443729178626,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057443733372928,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537181421568,'哲学学院'),(135057443733372929,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537181421568,'哲学学院'),(135057443733372930,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057443733372931,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537181421568,'哲学学院'),(135057443733372932,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537181421568,'哲学学院'),(135057443737567232,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057443737567233,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057443737567234,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057443737567235,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057443741761536,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537181421568,'哲学学院'),(135057443741761537,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537181421568,'哲学学院'),(135057443741761538,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537181421568,'哲学学院'),(135057443959865344,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537265307648,'测绘学院'),(135057443959865345,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537265307648,'测绘学院'),(135057443964059648,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057443964059649,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057443964059650,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537265307648,'测绘学院'),(135057443964059651,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537265307648,'测绘学院'),(135057443968253952,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057443968253953,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537265307648,'测绘学院'),(135057443968253954,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057443968253955,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057443972448256,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057443972448257,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057443972448258,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','A',17.2500,0.3833,'C',133600537265307648,'测绘学院'),(135057443972448259,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537265307648,'测绘学院'),(135057443972448260,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537265307648,'测绘学院'),(135057444102471680,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057444102471681,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057444102471682,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057444106665984,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057444106665985,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057444106665986,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057444106665987,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','C3',40.2500,0.8944,'A',133600537126895616,'计算机学院'),(135057444110860288,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537126895616,'计算机学院'),(135057444110860289,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057444110860290,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057444110860291,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057444115054592,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057444115054593,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057444115054594,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537126895616,'计算机学院'),(135057444115054595,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537126895616,'计算机学院'),(135057444161191936,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537189810176,'文学院'),(135057444161191937,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537189810176,'文学院'),(135057444161191938,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057444161191939,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537189810176,'文学院'),(135057444165386240,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057444165386241,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537189810176,'文学院'),(135057444165386242,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057444165386243,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537189810176,'文学院'),(135057444169580544,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057444169580545,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537189810176,'文学院'),(135057444169580546,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537189810176,'文学院'),(135057444169580547,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057444169580548,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537189810176,'文学院'),(135057444173774848,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537189810176,'文学院'),(135057444173774849,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537189810176,'文学院'),(135057444215717888,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057444219912192,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057444219912193,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057444219912194,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057444219912195,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057444219912196,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057444224106496,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057444224106497,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057444224106498,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057444224106499,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057444228300800,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057444228300801,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057444228300802,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057444228300803,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537198198784,'电子信息学院'),(135057444228300804,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537198198784,'电子信息学院'),(135057444274438144,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057444274438145,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057444274438146,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057444278632448,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057444278632449,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057444278632450,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057444278632451,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057444282826752,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057444282826753,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057444282826754,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057444282826755,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057444282826756,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057444287021056,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537168838656,'动力与机械学院'),(135057444287021057,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537168838656,'动力与机械学院'),(135057444287021058,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057444370907136,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057444375101440,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537126895616,'计算机学院'),(135057444375101441,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057444375101442,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537126895616,'计算机学院'),(135057444375101443,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057444379295744,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057444379295745,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537126895616,'计算机学院'),(135057444379295746,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537126895616,'计算机学院'),(135057444379295747,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057444379295748,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057444383490048,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057444383490049,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057444383490050,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057444383490051,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537126895616,'计算机学院'),(135057444387684352,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537126895616,'计算机学院'),(135057444429627392,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537265307648,'测绘学院'),(135057444429627393,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057444433821696,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057444433821697,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057444433821698,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057444433821699,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537265307648,'测绘学院'),(135057444438016000,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537265307648,'测绘学院'),(135057444438016001,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537265307648,'测绘学院'),(135057444438016002,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057444438016003,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057444438016004,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057444442210304,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057444442210305,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','A',16.5000,0.3667,'C',133600537265307648,'测绘学院'),(135057444442210306,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537265307648,'测绘学院'),(135057444442210307,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537265307648,'测绘学院'),(135057444488347648,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057444492541952,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057444492541953,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057444492541954,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057444492541955,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057444496736256,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057444496736257,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057444496736258,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537168838656,'动力与机械学院'),(135057444496736259,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057444500930560,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057444500930561,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057444500930562,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057444500930563,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057444505124864,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057444505124865,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057444593205248,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057444593205249,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057444593205250,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057444593205251,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057444597399552,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057444597399553,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537231753216,'水利水电学院'),(135057444597399554,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057444597399555,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537231753216,'水利水电学院'),(135057444601593856,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057444601593857,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057444601593858,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057444601593859,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057444601593860,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057444605788160,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537231753216,'水利水电学院'),(135057444605788161,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537231753216,'水利水电学院'),(135057444689674240,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537114312704,'经济与管理学院'),(135057444689674241,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','C1',12.0000,0.3529,'C',133600537114312704,'经济与管理学院'),(135057444689674242,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057444693868544,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537114312704,'经济与管理学院'),(135057444693868545,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057444693868546,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537114312704,'经济与管理学院'),(135057444693868547,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','C3',14.5000,0.3222,'C',133600537114312704,'经济与管理学院'),(135057444698062848,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537114312704,'经济与管理学院'),(135057444698062849,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057444698062850,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057444698062851,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057444698062852,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057444702257152,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537114312704,'经济与管理学院'),(135057444702257153,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','B',20.5000,0.3727,'C',133600537114312704,'经济与管理学院'),(135057444702257154,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识','C',22.5000,0.3516,'C',133600537114312704,'经济与管理学院'),(135057444744200192,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057444744200193,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537252724736,'国家网络安全学院'),(135057444748394496,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057444748394497,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057444748394498,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537252724736,'国家网络安全学院'),(135057444748394499,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057444748394500,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537252724736,'国家网络安全学院'),(135057444752588800,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057444752588801,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057444752588802,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057444752588803,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057444756783104,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057444756783105,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537252724736,'国家网络安全学院'),(135057444756783106,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537252724736,'国家网络安全学院'),(135057444756783107,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537252724736,'国家网络安全学院'),(135057444798726144,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057444798726145,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537101729792,'口腔医学院'),(135057444798726146,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057444798726147,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057444802920448,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057444802920449,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057444802920450,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057444802920451,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','B3',45.0000,0.9184,'A',133600537101729792,'口腔医学院'),(135057444802920452,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057444807114752,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057444807114753,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057444807114754,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057444807114755,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537101729792,'口腔医学院'),(135057444807114756,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','B',51.0000,0.9273,'A',133600537101729792,'口腔医学院'),(135057444811309056,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识','C',57.0000,0.8906,'A',133600537101729792,'口腔医学院'),(135057444924555264,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057444924555265,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057444924555266,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057444928749568,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057444928749569,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057444928749570,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537265307648,'测绘学院'),(135057444928749571,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537265307648,'测绘学院'),(135057444928749572,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537265307648,'测绘学院'),(135057444932943872,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057444932943873,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057444932943874,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057444932943875,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057444932943876,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537265307648,'测绘学院'),(135057444937138176,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537265307648,'测绘学院'),(135057444937138177,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537265307648,'测绘学院'),(135057444974886912,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057444974886913,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057444979081216,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057444979081217,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057444979081218,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057444979081219,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057444979081220,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057444983275520,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057444983275521,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057444983275522,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057444983275523,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057444983275524,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057444987469824,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057444987469825,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537198198784,'电子信息学院'),(135057444987469826,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057445067161600,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537244336128,'电气与自动化学院'),(135057445071355904,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537244336128,'电气与自动化学院'),(135057445071355905,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057445071355906,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057445071355907,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057445075550208,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057445075550209,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057445075550210,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537244336128,'电气与自动化学院'),(135057445075550211,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057445075550212,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057445079744512,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057445079744513,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057445079744514,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057445079744515,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537244336128,'电气与自动化学院'),(135057445083938816,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537244336128,'电气与自动化学院'),(135057445125881856,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057445125881857,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537252724736,'国家网络安全学院'),(135057445125881858,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057445125881859,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057445130076160,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057445130076161,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057445130076162,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057445130076163,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537252724736,'国家网络安全学院'),(135057445130076164,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057445134270464,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057445134270465,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057445134270466,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057445134270467,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057445138464768,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537252724736,'国家网络安全学院'),(135057445138464769,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537252724736,'国家网络安全学院'),(135057445180407808,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537244336128,'电气与自动化学院'),(135057445180407809,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057445184602112,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057445184602113,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057445184602114,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057445184602115,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057445184602116,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057445188796416,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537244336128,'电气与自动化学院'),(135057445188796417,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057445188796418,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057445188796419,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057445192990720,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057445192990721,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537244336128,'电气与自动化学院'),(135057445192990722,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057445192990723,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537244336128,'电气与自动化学院'),(135057445276876800,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057445281071104,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537223364608,'资源与环境科学学院'),(135057445281071105,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057445281071106,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057445281071107,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537223364608,'资源与环境科学学院'),(135057445285265408,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057445285265409,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057445285265410,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537223364608,'资源与环境科学学院'),(135057445285265411,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057445289459712,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057445289459713,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057445289459714,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057445289459715,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537223364608,'资源与环境科学学院'),(135057445293654016,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537223364608,'资源与环境科学学院'),(135057445293654017,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537223364608,'资源与环境科学学院'),(135057445373345792,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057445377540096,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057445377540097,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057445377540098,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057445377540099,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057445381734400,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057445381734401,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057445381734402,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537126895616,'计算机学院'),(135057445381734403,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057445385928704,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057445385928705,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057445385928706,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057445385928707,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057445390123008,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537126895616,'计算机学院'),(135057445390123009,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537126895616,'计算机学院'),(135057445432066048,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057445432066049,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537428885504,'新闻与传播学院'),(135057445436260352,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057445436260353,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537428885504,'新闻与传播学院'),(135057445436260354,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537428885504,'新闻与传播学院'),(135057445436260355,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057445440454656,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537428885504,'新闻与传播学院'),(135057445440454657,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537428885504,'新闻与传播学院'),(135057445440454658,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057445440454659,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057445444648960,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057445444648961,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057445444648962,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537428885504,'新闻与传播学院'),(135057445444648963,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537428885504,'新闻与传播学院'),(135057445448843264,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057445490786304,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057445490786305,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537265307648,'测绘学院'),(135057445490786306,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057445494980608,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057445494980609,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057445494980610,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057445494980611,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537265307648,'测绘学院'),(135057445499174912,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537265307648,'测绘学院'),(135057445499174913,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057445499174914,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057445499174915,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057445503369216,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057445503369217,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057445503369218,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537265307648,'测绘学院'),(135057445503369219,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537265307648,'测绘学院'),(135057445587255296,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057445591449600,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537307250688,'信息管理学院'),(135057445591449601,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057445591449602,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057445591449603,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057445595643904,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057445595643905,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057445595643906,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537307250688,'信息管理学院'),(135057445595643907,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057445599838208,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057445599838209,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057445599838210,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057445599838211,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057445604032512,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537307250688,'信息管理学院'),(135057445604032513,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057445645975552,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057445645975553,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057445645975554,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057445645975555,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537365970944,'法学院'),(135057445650169856,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057445650169857,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057445650169858,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537365970944,'法学院'),(135057445650169859,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537365970944,'法学院'),(135057445654364160,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057445654364161,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057445654364162,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057445654364163,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057445654364164,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057445658558464,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537365970944,'法学院'),(135057445658558465,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537365970944,'法学院'),(135057445700501504,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057445700501505,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537126895616,'计算机学院'),(135057445704695808,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057445704695809,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057445704695810,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537126895616,'计算机学院'),(135057445704695811,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057445704695812,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057445708890112,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537126895616,'计算机学院'),(135057445708890113,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057445708890114,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057445708890115,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057445713084416,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057445713084417,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057445713084418,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537126895616,'计算机学院'),(135057445713084419,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537126895616,'计算机学院'),(135057445755027456,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057445759221760,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537265307648,'测绘学院'),(135057445759221761,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057445759221762,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057445759221763,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057445763416064,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057445763416065,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057445763416066,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537265307648,'测绘学院'),(135057445763416067,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057445767610368,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057445767610369,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057445767610370,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057445767610371,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057445767610372,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537265307648,'测绘学院'),(135057445771804672,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537265307648,'测绘学院'),(135057445813747712,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057445813747713,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537198198784,'电子信息学院'),(135057445813747714,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057445817942016,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057445817942017,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057445817942018,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057445817942019,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537198198784,'电子信息学院'),(135057445822136320,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057445822136321,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057445822136322,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537198198784,'电子信息学院'),(135057445822136323,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057445822136324,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057445826330624,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537198198784,'电子信息学院'),(135057445826330625,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057445826330626,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537198198784,'电子信息学院'),(135057445952159744,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057445952159745,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057445952159746,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057445956354048,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057445956354049,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057445956354050,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057445956354051,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057445960548352,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057445960548353,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057445960548354,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057445960548355,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057445960548356,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057445964742656,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057445964742657,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057445964742658,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057446006685696,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057446010880000,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537273696256,'健康学院'),(135057446010880001,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057446010880002,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057446010880003,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057446010880004,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057446015074304,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537273696256,'健康学院'),(135057446015074305,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537273696256,'健康学院'),(135057446015074306,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057446015074307,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057446019268608,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057446019268609,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057446019268610,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537273696256,'健康学院'),(135057446019268611,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537273696256,'健康学院'),(135057446019268612,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537273696256,'健康学院'),(135057446187040768,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537265307648,'测绘学院'),(135057446187040769,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537265307648,'测绘学院'),(135057446187040770,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057446191235072,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057446191235073,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537265307648,'测绘学院'),(135057446191235074,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537265307648,'测绘学院'),(135057446191235075,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057446195429376,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537265307648,'测绘学院'),(135057446195429377,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057446195429378,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057446195429379,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057446195429380,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057446199623680,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','A',16.5000,0.3667,'C',133600537265307648,'测绘学院'),(135057446199623681,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537265307648,'测绘学院'),(135057446199623682,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537265307648,'测绘学院'),(135057446241566720,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057446245761024,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057446245761025,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057446245761026,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057446245761027,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057446245761028,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057446249955328,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057446249955329,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537114312704,'经济与管理学院'),(135057446249955330,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057446249955331,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057446254149632,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057446254149633,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057446254149634,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057446254149635,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537114312704,'经济与管理学院'),(135057446254149636,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537114312704,'经济与管理学院'),(135057446338035712,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057446342230016,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537231753216,'水利水电学院'),(135057446342230017,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057446342230018,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057446342230019,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057446346424320,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057446346424321,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057446346424322,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537231753216,'水利水电学院'),(135057446346424323,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057446350618624,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057446350618625,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057446350618626,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057446350618627,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537231753216,'水利水电学院'),(135057446350618628,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537231753216,'水利水电学院'),(135057446354812928,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537231753216,'水利水电学院'),(135057446434504704,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057446434504705,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537357582336,'土木建筑工程学院'),(135057446438699008,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057446438699009,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057446438699010,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057446438699011,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057446442893312,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057446442893313,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537357582336,'土木建筑工程学院'),(135057446442893314,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057446442893315,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057446442893316,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057446447087616,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057446447087617,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057446447087618,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537357582336,'土木建筑工程学院'),(135057446447087619,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537357582336,'土木建筑工程学院'),(135057446493224960,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057446493224961,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057446493224962,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057446493224963,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057446497419264,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537286279168,'医学院'),(135057446497419265,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537286279168,'医学院'),(135057446497419266,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057446497419267,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537286279168,'医学院'),(135057446497419268,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057446501613568,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057446501613569,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057446501613570,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057446501613571,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057446505807872,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057446505807873,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057446589693952,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537344999424,'药学院'),(135057446589693953,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537344999424,'药学院'),(135057446589693954,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057446589693955,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537344999424,'药学院'),(135057446593888256,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537344999424,'药学院'),(135057446593888257,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537344999424,'药学院'),(135057446593888258,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537344999424,'药学院'),(135057446593888259,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537344999424,'药学院'),(135057446598082560,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057446598082561,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057446598082562,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057446598082563,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057446598082564,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537344999424,'药学院'),(135057446602276864,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537344999424,'药学院'),(135057446602276865,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537344999424,'药学院'),(135057446644219904,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057446644219905,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057446644219906,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057446644219907,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537307250688,'信息管理学院'),(135057446648414208,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057446648414209,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537307250688,'信息管理学院'),(135057446648414210,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537307250688,'信息管理学院'),(135057446648414211,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537307250688,'信息管理学院'),(135057446648414212,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057446652608512,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057446652608513,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057446652608514,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057446652608515,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537307250688,'信息管理学院'),(135057446652608516,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537307250688,'信息管理学院'),(135057446656802816,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537307250688,'信息管理学院'),(135057446740688896,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057446740688897,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057446740688898,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057446740688899,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057446744883200,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057446744883201,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057446744883202,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057446744883203,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537160450048,'遥感信息工程学院'),(135057446749077504,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057446749077505,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057446749077506,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057446749077507,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057446749077508,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057446753271808,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537160450048,'遥感信息工程学院'),(135057446753271809,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057446841352192,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057446841352193,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537168838656,'动力与机械学院'),(135057446845546496,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057446845546497,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057446845546498,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057446845546499,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057446845546500,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057446849740800,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537168838656,'动力与机械学院'),(135057446849740801,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057446849740802,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057446849740803,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057446853935104,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057446853935105,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057446853935106,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537168838656,'动力与机械学院'),(135057446853935107,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057446895878144,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537139478528,'城市设计学院'),(135057446900072448,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537139478528,'城市设计学院'),(135057446900072449,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057446900072450,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537139478528,'城市设计学院'),(135057446900072451,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537139478528,'城市设计学院'),(135057446904266752,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537139478528,'城市设计学院'),(135057446904266753,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','C3',19.2500,0.4278,'C',133600537139478528,'城市设计学院'),(135057446904266754,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537139478528,'城市设计学院'),(135057446904266755,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057446904266756,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057446908461056,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537139478528,'城市设计学院'),(135057446908461057,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057446908461058,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537139478528,'城市设计学院'),(135057446908461059,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537139478528,'城市设计学院'),(135057446908461060,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识','C',28.0000,0.4375,'C',133600537139478528,'城市设计学院'),(135057447076233216,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057447076233217,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057447076233218,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057447080427520,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057447080427521,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057447080427522,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057447080427523,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057447080427524,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057447084621824,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057447084621825,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057447084621826,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537168838656,'动力与机械学院'),(135057447084621827,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057447088816128,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057447088816129,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537168838656,'动力与机械学院'),(135057447088816130,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057447252393984,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537307250688,'信息管理学院'),(135057447256588288,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537307250688,'信息管理学院'),(135057447256588289,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057447256588290,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057447256588291,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057447260782592,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057447260782593,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537307250688,'信息管理学院'),(135057447260782594,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537307250688,'信息管理学院'),(135057447260782595,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057447260782596,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057447264976896,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057447264976897,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057447264976898,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057447264976899,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537307250688,'信息管理学院'),(135057447269171200,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537307250688,'信息管理学院'),(135057447395000320,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057447395000321,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537428885504,'新闻与传播学院'),(135057447395000322,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057447399194624,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057447399194625,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057447399194626,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057447399194627,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057447399194628,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537428885504,'新闻与传播学院'),(135057447403388928,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057447403388929,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057447403388930,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057447403388931,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057447403388932,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057447407583232,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057447407583233,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537428885504,'新闻与传播学院'),(135057447529218048,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057447529218049,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057447529218050,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057447533412352,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057447533412353,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057447533412354,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057447533412355,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537198198784,'电子信息学院'),(135057447537606656,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537198198784,'电子信息学院'),(135057447537606657,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057447537606658,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057447537606659,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057447537606660,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057447541800960,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057447541800961,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537198198784,'电子信息学院'),(135057447541800962,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537198198784,'电子信息学院'),(135057447583744000,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057447583744001,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537399525376,'数学与统计学院'),(135057447587938304,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057447587938305,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057447587938306,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057447587938307,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057447592132608,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057447592132609,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537399525376,'数学与统计学院'),(135057447592132610,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057447592132611,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057447592132612,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057447596326912,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057447596326913,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537399525376,'数学与统计学院'),(135057447596326914,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537399525376,'数学与统计学院'),(135057447596326915,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537399525376,'数学与统计学院'),(135057447642464256,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057447642464257,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057447642464258,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057447642464259,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057447642464260,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057447646658560,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057447646658561,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057447646658562,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537286279168,'医学院'),(135057447646658563,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057447650852864,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057447650852865,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057447650852866,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057447650852867,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057447650852868,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537286279168,'医学院'),(135057447655047168,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537286279168,'医学院'),(135057447734738944,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537210781696,'印刷与包装系'),(135057447734738945,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537210781696,'印刷与包装系'),(135057447738933248,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057447738933249,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537210781696,'印刷与包装系'),(135057447738933250,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537210781696,'印刷与包装系'),(135057447738933251,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537210781696,'印刷与包装系'),(135057447743127552,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','C3',39.2500,0.8722,'A',133600537210781696,'印刷与包装系'),(135057447743127553,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537210781696,'印刷与包装系'),(135057447743127554,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057447743127555,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537210781696,'印刷与包装系'),(135057447743127556,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537210781696,'印刷与包装系'),(135057447747321856,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057447747321857,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537210781696,'印刷与包装系'),(135057447747321858,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537210781696,'印刷与包装系'),(135057447747321859,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537210781696,'印刷与包装系'),(135057447793459200,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057447793459201,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537307250688,'信息管理学院'),(135057447793459202,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057447793459203,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057447793459204,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057447797653504,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057447797653505,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057447797653506,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537307250688,'信息管理学院'),(135057447797653507,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057447801847808,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057447801847809,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057447801847810,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057447801847811,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057447801847812,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537307250688,'信息管理学院'),(135057447806042112,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537307250688,'信息管理学院'),(135057447847985152,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537139478528,'城市设计学院'),(135057447847985153,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537139478528,'城市设计学院'),(135057447847985154,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057447852179456,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057447852179457,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537139478528,'城市设计学院'),(135057447852179458,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537139478528,'城市设计学院'),(135057447852179459,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537139478528,'城市设计学院'),(135057447856373760,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537139478528,'城市设计学院'),(135057447856373761,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057447856373762,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057447856373763,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057447856373764,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057447860568064,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537139478528,'城市设计学院'),(135057447860568065,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537139478528,'城市设计学院'),(135057447860568066,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537139478528,'城市设计学院'),(135057448024145920,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537344999424,'药学院'),(135057448028340224,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537344999424,'药学院'),(135057448028340225,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057448028340226,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537344999424,'药学院'),(135057448028340227,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537344999424,'药学院'),(135057448032534528,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537344999424,'药学院'),(135057448032534529,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537344999424,'药学院'),(135057448032534530,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537344999424,'药学院'),(135057448032534531,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057448036728832,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057448036728833,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057448036728834,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057448036728835,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537344999424,'药学院'),(135057448040923136,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537344999424,'药学院'),(135057448040923137,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537344999424,'药学院'),(135057448124809216,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537147867136,'生命科学学院'),(135057448124809217,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537147867136,'生命科学学院'),(135057448124809218,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057448129003520,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537147867136,'生命科学学院'),(135057448129003521,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537147867136,'生命科学学院'),(135057448129003522,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057448129003523,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537147867136,'生命科学学院'),(135057448133197824,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537147867136,'生命科学学院'),(135057448133197825,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057448133197826,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057448133197827,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057448133197828,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057448137392128,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537147867136,'生命科学学院'),(135057448137392129,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537147867136,'生命科学学院'),(135057448137392130,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537147867136,'生命科学学院'),(135057448221278208,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057448221278209,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057448221278210,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057448221278211,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057448225472512,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057448225472513,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057448225472514,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057448225472515,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537286279168,'医学院'),(135057448225472516,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057448229666816,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057448229666817,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057448229666818,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057448229666819,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057448233861120,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537286279168,'医学院'),(135057448233861121,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537286279168,'医学院'),(135057448401633280,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057448401633281,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537324027904,'物理科学与技术学院'),(135057448401633282,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057448401633283,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537324027904,'物理科学与技术学院'),(135057448405827584,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537324027904,'物理科学与技术学院'),(135057448405827585,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057448405827586,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537324027904,'物理科学与技术学院'),(135057448405827587,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057448410021888,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057448410021889,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057448410021890,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057448410021891,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057448410021892,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537324027904,'物理科学与技术学院'),(135057448414216192,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057448414216193,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537324027904,'物理科学与技术学院'),(135057448456159232,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057448456159233,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537307250688,'信息管理学院'),(135057448460353536,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057448460353537,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057448460353538,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537307250688,'信息管理学院'),(135057448460353539,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057448460353540,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057448464547840,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537307250688,'信息管理学院'),(135057448464547841,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057448464547842,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057448464547843,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057448468742144,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057448468742145,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537307250688,'信息管理学院'),(135057448468742146,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537307250688,'信息管理学院'),(135057448468742147,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537307250688,'信息管理学院'),(135057448552628224,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057448556822528,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537231753216,'水利水电学院'),(135057448556822529,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057448556822530,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057448556822531,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057448561016832,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057448561016833,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057448561016834,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537231753216,'水利水电学院'),(135057448561016835,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057448565211136,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057448565211137,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057448565211138,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057448565211139,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537231753216,'水利水电学院'),(135057448565211140,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537231753216,'水利水电学院'),(135057448569405440,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057448657485824,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057448657485825,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537244336128,'电气与自动化学院'),(135057448657485826,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057448657485827,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057448661680128,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057448661680129,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057448661680130,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057448661680131,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537244336128,'电气与自动化学院'),(135057448665874432,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057448665874433,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057448665874434,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057448665874435,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057448665874436,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057448670068736,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537244336128,'电气与自动化学院'),(135057448670068737,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537244336128,'电气与自动化学院'),(135057448753954816,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057448753954817,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537160450048,'遥感信息工程学院'),(135057448758149120,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057448758149121,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057448758149122,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057448758149123,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537160450048,'遥感信息工程学院'),(135057448762343424,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057448762343425,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537160450048,'遥感信息工程学院'),(135057448762343426,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057448762343427,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057448762343428,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057448766537728,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057448766537729,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537160450048,'遥感信息工程学院'),(135057448766537730,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057448766537731,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537160450048,'遥感信息工程学院'),(135057448896561152,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537378553856,'政治与公共管理学院'),(135057448896561153,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537378553856,'政治与公共管理学院'),(135057448896561154,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057448900755456,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537378553856,'政治与公共管理学院'),(135057448900755457,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057448900755458,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057448900755459,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537378553856,'政治与公共管理学院'),(135057448904949760,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537378553856,'政治与公共管理学院'),(135057448904949761,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057448904949762,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057448904949763,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057448909144064,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057448909144065,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057448909144066,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057448909144067,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537378553856,'政治与公共管理学院'),(135057449034973184,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057449039167488,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537244336128,'电气与自动化学院'),(135057449039167489,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057449039167490,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057449039167491,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057449043361792,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057449043361793,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057449043361794,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537244336128,'电气与自动化学院'),(135057449043361795,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057449047556096,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057449047556097,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057449047556098,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057449047556099,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057449047556100,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057449051750400,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537244336128,'电气与自动化学院'),(135057449093693440,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057449097887744,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057449097887745,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057449097887746,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057449097887747,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057449097887748,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057449102082048,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057449102082049,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537244336128,'电气与自动化学院'),(135057449102082050,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057449102082051,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057449106276352,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057449106276353,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057449106276354,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057449106276355,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537244336128,'电气与自动化学院'),(135057449106276356,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537244336128,'电气与自动化学院'),(135057449198551040,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057449198551041,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537139478528,'城市设计学院'),(135057449198551042,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057449202745344,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057449202745345,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537139478528,'城市设计学院'),(135057449202745346,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057449202745347,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057449202745348,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537139478528,'城市设计学院'),(135057449206939648,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057449206939649,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057449206939650,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057449206939651,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057449211133952,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537139478528,'城市设计学院'),(135057449211133953,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537139478528,'城市设计学院'),(135057449211133954,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537139478528,'城市设计学院'),(135057449257271296,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057449257271297,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057449257271298,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057449257271299,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057449261465600,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057449261465601,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057449261465602,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537198198784,'电子信息学院'),(135057449261465603,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537198198784,'电子信息学院'),(135057449261465604,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057449265659904,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057449265659905,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057449265659906,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057449265659907,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057449265659908,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537198198784,'电子信息学院'),(135057449269854208,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537198198784,'电子信息学院'),(135057449315991552,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057449315991553,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057449315991554,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057449315991555,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057449320185856,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057449320185857,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057449320185858,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057449320185859,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537126895616,'计算机学院'),(135057449324380160,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057449324380161,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057449324380162,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057449324380163,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057449324380164,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057449328574464,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537126895616,'计算机学院'),(135057449328574465,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537126895616,'计算机学院'),(135057449370517504,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057449374711808,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537399525376,'数学与统计学院'),(135057449374711809,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057449374711810,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057449374711811,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057449374711812,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057449378906112,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537399525376,'数学与统计学院'),(135057449378906113,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537399525376,'数学与统计学院'),(135057449378906114,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057449378906115,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057449378906116,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537399525376,'数学与统计学院'),(135057449383100416,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057449383100417,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537399525376,'数学与统计学院'),(135057449383100418,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537399525376,'数学与统计学院'),(135057449383100419,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537399525376,'数学与统计学院'),(135057449429237760,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537231753216,'水利水电学院'),(135057449429237761,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537231753216,'水利水电学院'),(135057449429237762,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057449429237763,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057449429237764,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537231753216,'水利水电学院'),(135057449433432064,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537231753216,'水利水电学院'),(135057449433432065,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057449433432066,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537231753216,'水利水电学院'),(135057449433432067,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057449433432068,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537231753216,'水利水电学院'),(135057449437626368,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537231753216,'水利水电学院'),(135057449437626369,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057449437626370,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','A',15.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057449437626371,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537231753216,'水利水电学院'),(135057449437626372,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537231753216,'水利水电学院'),(135057449609592832,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057449609592833,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057449609592834,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057449613787136,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537231753216,'水利水电学院'),(135057449613787137,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057449613787138,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057449613787139,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537231753216,'水利水电学院'),(135057449613787140,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537231753216,'水利水电学院'),(135057449617981440,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057449617981441,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057449617981442,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537231753216,'水利水电学院'),(135057449617981443,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057449617981444,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537231753216,'水利水电学院'),(135057449622175744,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537231753216,'水利水电学院'),(135057449622175745,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537231753216,'水利水电学院'),(135057449710256128,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057449710256129,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537273696256,'健康学院'),(135057449710256130,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057449710256131,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537273696256,'健康学院'),(135057449714450432,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057449714450433,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057449714450434,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','C3',16.5000,0.3667,'C',133600537273696256,'健康学院'),(135057449714450435,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537273696256,'健康学院'),(135057449718644736,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057449718644737,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057449718644738,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057449718644739,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057449718644740,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537273696256,'健康学院'),(135057449722839040,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537273696256,'健康学院'),(135057449722839041,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识','C',29.7500,0.4648,'C',133600537273696256,'健康学院'),(135057449806725120,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057449806725121,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057449806725122,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057449806725123,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057449810919424,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537160450048,'遥感信息工程学院'),(135057449810919425,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057449810919426,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537160450048,'遥感信息工程学院'),(135057449810919427,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537160450048,'遥感信息工程学院'),(135057449815113728,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057449815113729,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057449815113730,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057449815113731,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057449815113732,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537160450048,'遥感信息工程学院'),(135057449819308032,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537160450048,'遥感信息工程学院'),(135057449819308033,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537160450048,'遥感信息工程学院'),(135057449861251072,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057449865445376,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057449865445377,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057449865445378,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057449865445379,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057449865445380,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057449869639680,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057449869639681,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537160450048,'遥感信息工程学院'),(135057449869639682,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057449869639683,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057449869639684,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057449873833984,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057449873833985,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057449873833986,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057449873833987,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537160450048,'遥感信息工程学院'),(135057450003857408,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057450003857409,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537139478528,'城市设计学院'),(135057450003857410,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057450008051712,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057450008051713,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537139478528,'城市设计学院'),(135057450008051714,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537139478528,'城市设计学院'),(135057450008051715,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057450012246016,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537139478528,'城市设计学院'),(135057450012246017,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057450012246018,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057450012246019,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057450012246020,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057450016440320,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537139478528,'城市设计学院'),(135057450016440321,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537139478528,'城市设计学院'),(135057450016440322,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537139478528,'城市设计学院'),(135057450280681472,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057450280681473,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057450280681474,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057450280681475,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057450284875776,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057450284875777,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057450284875778,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057450284875779,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057450289070080,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057450289070081,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057450289070082,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057450289070083,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057450289070084,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057450289070085,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057450289070086,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057450335207424,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057450335207425,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057450339401728,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057450339401729,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057450339401730,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057450339401731,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057450339401732,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057450343596032,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537244336128,'电气与自动化学院'),(135057450343596033,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057450343596034,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057450343596035,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057450343596036,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057450347790336,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057450347790337,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537244336128,'电气与自动化学院'),(135057450347790338,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537244336128,'电气与自动化学院'),(135057450389733376,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057450393927680,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057450393927681,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057450393927682,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057450393927683,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057450393927684,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057450398121984,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057450398121985,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537114312704,'经济与管理学院'),(135057450398121986,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057450398121987,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057450398121988,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057450402316288,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057450402316289,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057450402316290,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537114312704,'经济与管理学院'),(135057450402316291,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537114312704,'经济与管理学院'),(135057450448453632,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057450448453633,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537244336128,'电气与自动化学院'),(135057450448453634,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057450448453635,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057450448453636,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057450452647936,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057450452647937,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057450452647938,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537244336128,'电气与自动化学院'),(135057450452647939,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057450452647940,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057450456842240,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057450456842241,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057450456842242,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057450456842243,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057450456842244,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537244336128,'电气与自动化学院'),(135057450624614400,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057450624614401,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057450624614402,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057450628808704,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057450628808705,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537114312704,'经济与管理学院'),(135057450628808706,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057450628808707,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057450633003008,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057450633003009,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057450633003010,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057450633003011,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057450633003012,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057450633003013,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537114312704,'经济与管理学院'),(135057450637197312,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057450637197313,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057450679140352,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057450683334656,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057450683334657,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057450683334658,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057450683334659,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057450687528960,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057450687528961,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057450687528962,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537114312704,'经济与管理学院'),(135057450687528963,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057450687528964,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057450691723264,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057450691723265,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057450691723266,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537114312704,'经济与管理学院'),(135057450691723267,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537114312704,'经济与管理学院'),(135057450691723268,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537114312704,'经济与管理学院'),(135057450821746688,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537344999424,'药学院'),(135057450821746689,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537344999424,'药学院'),(135057450821746690,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057450821746691,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537344999424,'药学院'),(135057450821746692,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537344999424,'药学院'),(135057450825940992,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057450825940993,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537344999424,'药学院'),(135057450825940994,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537344999424,'药学院'),(135057450825940995,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057450830135296,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057450830135297,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057450830135298,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057450830135299,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537344999424,'药学院'),(135057450830135300,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537344999424,'药学院'),(135057450834329600,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537344999424,'药学院'),(135057450876272640,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057450876272641,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537357582336,'土木建筑工程学院'),(135057450876272642,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057450880466944,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057450880466945,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057450880466946,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057450880466947,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057450880466948,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537357582336,'土木建筑工程学院'),(135057450884661248,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057450884661249,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057450884661250,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057450884661251,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057450884661252,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057450888855552,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537357582336,'土木建筑工程学院'),(135057450888855553,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537357582336,'土木建筑工程学院'),(135057450972741632,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057450972741633,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057450976935936,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057450976935937,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057450976935938,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057450976935939,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057450981130240,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057450981130241,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537286279168,'医学院'),(135057450985324544,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057450985324545,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057450985324546,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057450989518848,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057450989518849,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057450989518850,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537286279168,'医学院'),(135057450989518851,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537286279168,'医学院'),(135057451035656192,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057451035656193,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057451039850496,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057451039850497,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057451039850498,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057451039850499,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057451044044800,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057451044044801,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537365970944,'法学院'),(135057451044044802,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057451044044803,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057451044044804,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057451048239104,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057451048239105,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057451048239106,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537365970944,'法学院'),(135057451048239107,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537365970944,'法学院'),(135057451132125184,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057451132125185,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537189810176,'文学院'),(135057451136319488,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057451136319489,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537189810176,'文学院'),(135057451136319490,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057451136319491,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537189810176,'文学院'),(135057451136319492,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537189810176,'文学院'),(135057451136319493,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537189810176,'文学院'),(135057451140513792,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057451140513793,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057451140513794,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057451140513795,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057451140513796,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057451144708096,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537189810176,'文学院'),(135057451144708097,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537189810176,'文学院'),(135057451299897344,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057451304091648,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537114312704,'经济与管理学院'),(135057451304091649,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057451304091650,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057451304091651,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057451304091652,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057451308285952,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057451308285953,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057451308285954,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057451308285955,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057451308285956,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057451312480256,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057451312480257,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057451312480258,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057451312480259,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057451429920768,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537336610816,'社会学院'),(135057451429920769,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537336610816,'社会学院'),(135057451429920770,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537336610816,'社会学院'),(135057451429920771,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537336610816,'社会学院'),(135057451429920772,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537336610816,'社会学院'),(135057451434115072,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537336610816,'社会学院'),(135057451434115073,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537336610816,'社会学院'),(135057451434115074,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537336610816,'社会学院'),(135057451434115075,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057451434115076,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537336610816,'社会学院'),(135057451438309376,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537336610816,'社会学院'),(135057451438309377,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057451438309378,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537336610816,'社会学院'),(135057451438309379,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537336610816,'社会学院'),(135057451438309380,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537336610816,'社会学院'),(135057451480252416,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057451480252417,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537114312704,'经济与管理学院'),(135057451480252418,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057451480252419,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057451480252420,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057451484446720,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057451484446721,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537114312704,'经济与管理学院'),(135057451484446722,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537114312704,'经济与管理学院'),(135057451484446723,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057451484446724,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057451488641024,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057451488641025,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057451488641026,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057451488641027,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537114312704,'经济与管理学院'),(135057451488641028,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537114312704,'经济与管理学院'),(135057451643830272,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057451648024576,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057451648024577,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057451648024578,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057451648024579,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537357582336,'土木建筑工程学院'),(135057451652218880,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537357582336,'土木建筑工程学院'),(135057451652218881,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537357582336,'土木建筑工程学院'),(135057451652218882,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537357582336,'土木建筑工程学院'),(135057451652218883,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057451652218884,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057451656413184,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057451656413185,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057451656413186,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537357582336,'土木建筑工程学院'),(135057451656413187,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537357582336,'土木建筑工程学院'),(135057451656413188,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537357582336,'土木建筑工程学院'),(135057451702550528,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057451702550529,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057451702550530,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057451706744832,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057451706744833,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057451706744834,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057451706744835,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057451706744836,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537286279168,'医学院'),(135057451710939136,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057451710939137,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057451710939138,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057451710939139,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057451715133440,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057451715133441,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537286279168,'医学院'),(135057451715133442,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537286279168,'医学院'),(135057451757076480,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057451761270784,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057451761270785,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057451761270786,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057451761270787,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537231753216,'水利水电学院'),(135057451761270788,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057451765465088,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057451765465089,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537231753216,'水利水电学院'),(135057451765465090,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057451765465091,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057451769659392,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057451769659393,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057451769659394,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537231753216,'水利水电学院'),(135057451769659395,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537231753216,'水利水电学院'),(135057451769659396,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537231753216,'水利水电学院'),(135057451941625856,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537386942464,'历史学院'),(135057451941625857,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537386942464,'历史学院'),(135057451941625858,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057451941625859,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537386942464,'历史学院'),(135057451945820160,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057451945820161,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537386942464,'历史学院'),(135057451945820162,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537386942464,'历史学院'),(135057451945820163,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537386942464,'历史学院'),(135057451950014464,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057451950014465,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537386942464,'历史学院'),(135057451950014466,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537386942464,'历史学院'),(135057451950014467,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057451954208768,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057451954208769,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537386942464,'历史学院'),(135057451954208770,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537386942464,'历史学院'),(135057452000346112,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057452000346113,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057452000346114,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057452000346115,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057452000346116,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057452004540416,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057452004540417,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057452004540418,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057452004540419,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057452008734720,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057452008734721,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057452008734722,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057452008734723,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057452012929024,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537114312704,'经济与管理学院'),(135057452012929025,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537114312704,'经济与管理学院'),(135057452054872064,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057452059066368,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537126895616,'计算机学院'),(135057452059066369,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057452059066370,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057452059066371,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057452063260672,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057452063260673,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057452063260674,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537126895616,'计算机学院'),(135057452063260675,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057452063260676,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057452067454976,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057452067454977,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057452067454978,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057452067454979,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537126895616,'计算机学院'),(135057452071649280,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057452113592320,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057452113592321,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537252724736,'国家网络安全学院'),(135057452117786624,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057452117786625,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057452117786626,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057452117786627,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057452117786628,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057452117786629,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537252724736,'国家网络安全学院'),(135057452117786630,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057452121980928,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057452121980929,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057452121980930,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057452121980931,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057452126175232,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537252724736,'国家网络安全学院'),(135057452126175233,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537252724736,'国家网络安全学院'),(135057452168118272,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057452172312576,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057452172312577,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057452172312578,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057452172312579,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057452172312580,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057452176506880,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057452176506881,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537265307648,'测绘学院'),(135057452176506882,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057452176506883,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057452180701184,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057452180701185,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057452180701186,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057452180701187,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537265307648,'测绘学院'),(135057452180701188,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537265307648,'测绘学院'),(135057452268781568,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057452268781569,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057452272975872,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057452272975873,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057452272975874,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057452272975875,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057452272975876,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057452277170176,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537160450048,'遥感信息工程学院'),(135057452277170177,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057452277170178,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057452277170179,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057452281364480,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057452281364481,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057452281364482,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537160450048,'遥感信息工程学院'),(135057452281364483,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057452415582208,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057452415582209,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057452419776512,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057452419776513,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057452419776514,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537244336128,'电气与自动化学院'),(135057452419776515,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057452423970816,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057452423970817,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537244336128,'电气与自动化学院'),(135057452423970818,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057452423970819,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057452423970820,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057452428165120,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057452428165121,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537244336128,'电气与自动化学院'),(135057452428165122,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537244336128,'电气与自动化学院'),(135057452428165123,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537244336128,'电气与自动化学院'),(135057452549799936,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057452553994240,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537244336128,'电气与自动化学院'),(135057452553994241,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057452553994242,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537244336128,'电气与自动化学院'),(135057452553994243,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057452553994244,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057452558188544,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537244336128,'电气与自动化学院'),(135057452558188545,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537244336128,'电气与自动化学院'),(135057452558188546,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057452558188547,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057452558188548,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057452562382848,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057452562382849,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057452562382850,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537244336128,'电气与自动化学院'),(135057452562382851,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537244336128,'电气与自动化学院'),(135057452604325888,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057452604325889,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057452604325890,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057452604325891,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057452604325892,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057452608520192,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537286279168,'医学院'),(135057452608520193,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057452608520194,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537286279168,'医学院'),(135057452608520195,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057452608520196,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537286279168,'医学院'),(135057452612714496,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057452612714497,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057452612714498,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537286279168,'医学院'),(135057452612714499,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537286279168,'医学院'),(135057452612714500,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537286279168,'医学院'),(135057452692406272,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537365970944,'法学院'),(135057452692406273,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537365970944,'法学院'),(135057452692406274,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057452692406275,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057452692406276,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537365970944,'法学院'),(135057452696600576,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057452696600577,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537365970944,'法学院'),(135057452696600578,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537365970944,'法学院'),(135057452696600579,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057452696600580,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057452696600581,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057452700794880,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057452700794881,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537365970944,'法学院'),(135057452700794882,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537365970944,'法学院'),(135057452700794883,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537365970944,'法学院'),(135057452776292352,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057452780486656,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537198198784,'电子信息学院'),(135057452780486657,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057452780486658,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057452780486659,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057452784680960,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057452784680961,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057452784680962,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537198198784,'电子信息学院'),(135057452784680963,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057452784680964,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057452784680965,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537198198784,'电子信息学院'),(135057452788875264,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057452788875265,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057452788875266,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537198198784,'电子信息学院'),(135057452788875267,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537198198784,'电子信息学院'),(135057452944064512,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057452944064513,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057452944064514,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057452944064515,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057452944064516,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057452948258816,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057452948258817,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057452948258818,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537114312704,'经济与管理学院'),(135057452948258819,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057452948258820,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057452952453120,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057452952453121,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057452952453122,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057452952453123,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057452952453124,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537114312704,'经济与管理学院'),(135057452994396160,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057452994396161,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537168838656,'动力与机械学院'),(135057452994396162,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057452994396163,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057452994396164,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057452998590464,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057452998590465,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057452998590466,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537168838656,'动力与机械学院'),(135057452998590467,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057452998590468,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057453002784768,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057453002784769,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057453002784770,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057453002784771,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537168838656,'动力与机械学院'),(135057453002784772,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057453044727808,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057453044727809,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','C1',14.7500,0.4338,'C',133600537114312704,'经济与管理学院'),(135057453044727810,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057453044727811,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537114312704,'经济与管理学院'),(135057453044727812,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057453048922112,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057453048922113,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057453048922114,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537114312704,'经济与管理学院'),(135057453048922115,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057453048922116,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057453053116416,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057453053116417,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057453053116418,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057453053116419,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057453053116420,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537114312704,'经济与管理学院'),(135057453166362624,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057453170556928,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057453170556929,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057453170556930,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057453170556931,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537307250688,'信息管理学院'),(135057453170556932,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537307250688,'信息管理学院'),(135057453170556933,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057453174751232,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537307250688,'信息管理学院'),(135057453174751233,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057453174751234,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057453174751235,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537307250688,'信息管理学院'),(135057453174751236,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057453178945536,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537307250688,'信息管理学院'),(135057453178945537,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537307250688,'信息管理学院'),(135057453178945538,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537307250688,'信息管理学院'),(135057453258637312,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537252724736,'国家网络安全学院'),(135057453258637313,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537252724736,'国家网络安全学院'),(135057453258637314,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057453258637315,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057453258637316,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057453262831616,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057453262831617,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537252724736,'国家网络安全学院'),(135057453262831618,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537252724736,'国家网络安全学院'),(135057453262831619,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057453262831620,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057453262831621,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057453267025920,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057453267025921,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057453267025922,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537252724736,'国家网络安全学院'),(135057453267025923,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537252724736,'国家网络安全学院'),(135057453308968960,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537428885504,'新闻与传播学院'),(135057453308968961,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537428885504,'新闻与传播学院'),(135057453308968962,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057453308968963,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057453313163264,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537428885504,'新闻与传播学院'),(135057453313163265,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057453313163266,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057453313163267,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537428885504,'新闻与传播学院'),(135057453313163268,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057453313163269,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057453317357568,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057453317357569,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057453317357570,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537428885504,'新闻与传播学院'),(135057453317357571,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537428885504,'新闻与传播学院'),(135057453317357572,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057453359300608,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057453359300609,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537198198784,'电子信息学院'),(135057453359300610,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057453363494912,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057453363494913,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057453363494914,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057453363494915,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537198198784,'电子信息学院'),(135057453363494916,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537198198784,'电子信息学院'),(135057453363494917,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057453367689216,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057453367689217,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057453367689218,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057453367689219,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057453367689220,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537198198784,'电子信息学院'),(135057453371883520,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537198198784,'电子信息学院'),(135057453527072768,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537298862080,'化学与分子科学学院'),(135057453531267072,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537298862080,'化学与分子科学学院'),(135057453531267073,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057453531267074,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057453531267075,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537298862080,'化学与分子科学学院'),(135057453535461376,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537298862080,'化学与分子科学学院'),(135057453535461377,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537298862080,'化学与分子科学学院'),(135057453535461378,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537298862080,'化学与分子科学学院'),(135057453535461379,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057453535461380,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057453539655680,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057453539655681,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057453539655682,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057453539655683,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537298862080,'化学与分子科学学院'),(135057453539655684,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057453585793024,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057453585793025,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537357582336,'土木建筑工程学院'),(135057453585793026,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057453585793027,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057453585793028,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057453589987328,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057453589987329,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057453589987330,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537357582336,'土木建筑工程学院'),(135057453589987331,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057453589987332,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057453594181632,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057453594181633,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057453594181634,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537357582336,'土木建筑工程学院'),(135057453594181635,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537357582336,'土木建筑工程学院'),(135057453598375936,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537357582336,'土木建筑工程学院'),(135057453678067712,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057453678067713,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057453678067714,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057453682262016,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057453682262017,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057453682262018,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057453682262019,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057453686456320,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057453686456321,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057453686456322,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057453686456323,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057453686456324,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057453690650624,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057453690650625,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057453690650626,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537198198784,'电子信息学院'),(135057453774536704,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537416302592,'基础医学院'),(135057453774536705,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537416302592,'基础医学院'),(135057453778731008,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057453778731009,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537416302592,'基础医学院'),(135057453778731010,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537416302592,'基础医学院'),(135057453778731011,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537416302592,'基础医学院'),(135057453778731012,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537416302592,'基础医学院'),(135057453782925312,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537416302592,'基础医学院'),(135057453782925313,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057453782925314,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537416302592,'基础医学院'),(135057453782925315,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537416302592,'基础医学院'),(135057453787119616,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057453787119617,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537416302592,'基础医学院'),(135057453787119618,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537416302592,'基础医学院'),(135057453787119619,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537416302592,'基础医学院'),(135057453875200000,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057453875200001,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057453875200002,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057453875200003,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537198198784,'电子信息学院'),(135057453879394304,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057453879394305,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057453879394306,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537198198784,'电子信息学院'),(135057453879394307,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537198198784,'电子信息学院'),(135057453879394308,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057453883588608,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057453883588609,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057453883588610,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057453883588611,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057453887782912,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537198198784,'电子信息学院'),(135057453887782913,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537198198784,'电子信息学院'),(135057453929725952,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057453929725953,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057453929725954,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057453929725955,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057453929725956,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057453933920256,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057453933920257,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057453933920258,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537307250688,'信息管理学院'),(135057453933920259,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057453933920260,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057453938114560,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057453938114561,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057453938114562,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057453938114563,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537307250688,'信息管理学院'),(135057453942308864,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537307250688,'信息管理学院'),(135057454105886720,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057454105886721,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057454110081024,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057454110081025,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537286279168,'医学院'),(135057454110081026,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057454110081027,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057454110081028,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057454114275328,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537286279168,'医学院'),(135057454114275329,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057454114275330,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057454114275331,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057454118469632,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057454118469633,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057454118469634,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537286279168,'医学院'),(135057454118469635,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537286279168,'医学院'),(135057454164606976,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537407913984,'马克思主义学院'),(135057454164606977,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537407913984,'马克思主义学院'),(135057454164606978,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057454164606979,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057454168801280,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537407913984,'马克思主义学院'),(135057454168801281,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057454168801282,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537407913984,'马克思主义学院'),(135057454168801283,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537407913984,'马克思主义学院'),(135057454172995584,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057454172995585,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537407913984,'马克思主义学院'),(135057454172995586,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537407913984,'马克思主义学院'),(135057454172995587,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057454172995588,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537407913984,'马克思主义学院'),(135057454177189888,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537407913984,'马克思主义学院'),(135057454177189889,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537407913984,'马克思主义学院'),(135057454219132928,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537298862080,'化学与分子科学学院'),(135057454219132929,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537298862080,'化学与分子科学学院'),(135057454219132930,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057454219132931,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057454223327232,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057454223327233,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057454223327234,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537298862080,'化学与分子科学学院'),(135057454223327235,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537298862080,'化学与分子科学学院'),(135057454223327236,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057454227521536,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057454227521537,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057454227521538,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057454227521539,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537298862080,'化学与分子科学学院'),(135057454231715840,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537298862080,'化学与分子科学学院'),(135057454231715841,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537298862080,'化学与分子科学学院'),(135057454273658880,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057454273658881,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057454277853184,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057454277853185,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057454277853186,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057454277853187,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537160450048,'遥感信息工程学院'),(135057454282047488,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057454282047489,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537160450048,'遥感信息工程学院'),(135057454282047490,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057454282047491,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057454282047492,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057454286241792,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057454286241793,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537160450048,'遥感信息工程学院'),(135057454286241794,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537160450048,'遥感信息工程学院'),(135057454286241795,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537160450048,'遥感信息工程学院'),(135057454412070912,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537231753216,'水利水电学院'),(135057454416265216,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537231753216,'水利水电学院'),(135057454416265217,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057454416265218,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057454416265219,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537231753216,'水利水电学院'),(135057454420459520,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537231753216,'水利水电学院'),(135057454420459521,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057454420459522,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057454420459523,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057454424653824,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057454424653825,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057454424653826,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057454424653827,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537231753216,'水利水电学院'),(135057454424653828,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057454428848128,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057454512734208,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057454512734209,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057454512734210,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057454512734211,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057454516928512,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057454516928513,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057454516928514,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057454516928515,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537286279168,'医学院'),(135057454521122816,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057454521122817,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057454521122818,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057454521122819,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057454521122820,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057454525317120,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537286279168,'医学院'),(135057454525317121,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537286279168,'医学院'),(135057454567260160,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537265307648,'测绘学院'),(135057454567260161,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537265307648,'测绘学院'),(135057454571454464,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057454571454465,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057454571454466,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057454571454467,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537265307648,'测绘学院'),(135057454571454468,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057454575648768,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537265307648,'测绘学院'),(135057454575648769,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057454575648770,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537265307648,'测绘学院'),(135057454575648771,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537265307648,'测绘学院'),(135057454575648772,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057454579843072,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','A',16.0000,0.3556,'C',133600537265307648,'测绘学院'),(135057454579843073,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537265307648,'测绘学院'),(135057454579843074,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537265307648,'测绘学院'),(135057454709866496,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057454709866497,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537231753216,'水利水电学院'),(135057454714060800,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057454714060801,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057454714060802,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057454714060803,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057454714060804,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537231753216,'水利水电学院'),(135057454718255104,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537231753216,'水利水电学院'),(135057454718255105,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057454718255106,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057454718255107,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057454722449408,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057454722449409,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057454722449410,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057454722449411,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537231753216,'水利水电学院'),(135057454764392448,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057454768586752,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057454768586753,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057454768586754,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057454768586755,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057454768586756,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057454772781056,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057454772781057,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057454772781058,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057454772781059,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537114312704,'经济与管理学院'),(135057454772781060,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537114312704,'经济与管理学院'),(135057454776975360,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057454776975361,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537114312704,'经济与管理学院'),(135057454776975362,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057454776975363,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537114312704,'经济与管理学院'),(135057454982496256,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057454986690560,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537286279168,'医学院'),(135057454986690561,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057454986690562,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537286279168,'医学院'),(135057454986690563,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057454990884864,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057454990884865,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','C3',41.7500,0.9278,'A',133600537286279168,'医学院'),(135057454990884866,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','B3',45.0000,0.9184,'A',133600537286279168,'医学院'),(135057454990884867,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057454995079168,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057454995079169,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057454995079170,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057454995079171,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057454995079172,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537286279168,'医学院'),(135057454999273472,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识','C',58.2500,0.9102,'A',133600537286279168,'医学院'),(135057455078965248,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057455078965249,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537147867136,'生命科学学院'),(135057455078965250,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057455078965251,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057455083159552,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537147867136,'生命科学学院'),(135057455083159553,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057455083159554,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537147867136,'生命科学学院'),(135057455083159555,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537147867136,'生命科学学院'),(135057455083159556,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057455087353856,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057455087353857,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057455087353858,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057455087353859,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057455087353860,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537147867136,'生命科学学院'),(135057455091548160,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537147867136,'生命科学学院'),(135057455376760832,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537181421568,'哲学学院'),(135057455376760833,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537181421568,'哲学学院'),(135057455376760834,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057455376760835,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057455380955136,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537181421568,'哲学学院'),(135057455380955137,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537181421568,'哲学学院'),(135057455380955138,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057455380955139,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537181421568,'哲学学院'),(135057455380955140,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057455385149440,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057455385149441,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057455385149442,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057455385149443,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537181421568,'哲学学院'),(135057455385149444,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537181421568,'哲学学院'),(135057455389343744,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537181421568,'哲学学院'),(135057455510978560,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057455510978561,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057455515172864,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057455515172865,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057455515172866,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057455515172867,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057455519367168,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057455519367169,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537160450048,'遥感信息工程学院'),(135057455519367170,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057455519367171,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057455519367172,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057455523561472,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057455523561473,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057455523561474,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537160450048,'遥感信息工程学院'),(135057455523561475,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057455569698816,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057455569698817,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057455569698818,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057455569698819,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057455569698820,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057455573893120,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057455573893121,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057455573893122,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537114312704,'经济与管理学院'),(135057455573893123,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057455578087424,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057455578087425,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057455578087426,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057455578087427,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057455578087428,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537114312704,'经济与管理学院'),(135057455582281728,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537114312704,'经济与管理学院'),(135057455624224768,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057455624224769,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537273696256,'健康学院'),(135057455624224770,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057455628419072,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537273696256,'健康学院'),(135057455628419073,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537273696256,'健康学院'),(135057455628419074,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537273696256,'健康学院'),(135057455628419075,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537273696256,'健康学院'),(135057455632613376,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537273696256,'健康学院'),(135057455632613377,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057455632613378,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057455632613379,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057455632613380,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057455636807680,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537273696256,'健康学院'),(135057455636807681,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537273696256,'健康学院'),(135057455636807682,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537273696256,'健康学院'),(135057455796191232,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057455796191233,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057455796191234,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057455796191235,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057455800385536,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057455800385537,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057455800385538,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057455800385539,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537160450048,'遥感信息工程学院'),(135057455800385540,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057455800385541,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057455804579840,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057455804579841,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057455804579842,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057455804579843,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537160450048,'遥感信息工程学院'),(135057455804579844,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537160450048,'遥感信息工程学院'),(135057455917826048,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057455917826049,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057455922020352,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057455922020353,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057455922020354,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537231753216,'水利水电学院'),(135057455922020355,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057455922020356,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057455922020357,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537231753216,'水利水电学院'),(135057455926214656,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057455926214657,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057455926214658,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057455926214659,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057455930408960,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537231753216,'水利水电学院'),(135057455930408961,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537231753216,'水利水电学院'),(135057455930408962,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057456005906432,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537101729792,'口腔医学院'),(135057456005906433,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','C1',31.7500,0.9338,'A',133600537101729792,'口腔医学院'),(135057456005906434,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057456005906435,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537101729792,'口腔医学院'),(135057456005906436,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057456005906437,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057456005906438,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057456005906439,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537101729792,'口腔医学院'),(135057456010100736,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057456010100737,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057456010100738,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057456014295040,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057456014295041,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057456014295042,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537101729792,'口腔医学院'),(135057456014295043,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537101729792,'口腔医学院'),(135057456127541248,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057456127541249,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537324027904,'物理科学与技术学院'),(135057456127541250,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057456127541251,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057456127541252,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057456131735552,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057456131735553,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057456131735554,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537324027904,'物理科学与技术学院'),(135057456131735555,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057456131735556,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057456135929856,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537324027904,'物理科学与技术学院'),(135057456135929857,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057456135929858,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537324027904,'物理科学与技术学院'),(135057456135929859,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057456135929860,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537324027904,'物理科学与技术学院'),(135057456177872896,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057456177872897,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537189810176,'文学院'),(135057456182067200,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057456182067201,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057456182067202,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057456182067203,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537189810176,'文学院'),(135057456182067204,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537189810176,'文学院'),(135057456186261504,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537189810176,'文学院'),(135057456186261505,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057456186261506,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057456186261507,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057456190455808,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057456190455809,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537189810176,'文学院'),(135057456190455810,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537189810176,'文学院'),(135057456190455811,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537189810176,'文学院'),(135057456236593152,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537324027904,'物理科学与技术学院'),(135057456236593153,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057456236593154,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057456236593155,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057456240787456,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057456240787457,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057456240787458,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057456240787459,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057456240787460,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057456244981760,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057456244981761,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057456244981762,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057456244981763,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537324027904,'物理科学与技术学院'),(135057456249176064,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537324027904,'物理科学与技术学院'),(135057456249176065,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537324027904,'物理科学与技术学院'),(135057456370810880,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057456370810881,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537101729792,'口腔医学院'),(135057456370810882,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057456375005184,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537101729792,'口腔医学院'),(135057456375005185,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057456375005186,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057456375005187,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537101729792,'口腔医学院'),(135057456375005188,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537101729792,'口腔医学院'),(135057456379199488,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057456379199489,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057456379199490,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057456379199491,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057456379199492,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537101729792,'口腔医学院'),(135057456383393792,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537101729792,'口腔医学院'),(135057456383393793,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537101729792,'口腔医学院'),(135057456546971648,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057456546971649,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537114312704,'经济与管理学院'),(135057456546971650,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057456546971651,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057456551165952,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537114312704,'经济与管理学院'),(135057456551165953,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057456551165954,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057456551165955,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537114312704,'经济与管理学院'),(135057456551165956,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057456555360256,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057456555360257,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057456555360258,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057456555360259,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057456559554560,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537114312704,'经济与管理学院'),(135057456559554561,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537114312704,'经济与管理学院'),(135057456601497600,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057456601497601,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537231753216,'水利水电学院'),(135057456601497602,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057456605691904,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537231753216,'水利水电学院'),(135057456605691905,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057456605691906,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057456605691907,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537231753216,'水利水电学院'),(135057456609886208,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057456609886209,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057456609886210,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057456609886211,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057456609886212,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057456614080512,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057456614080513,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537231753216,'水利水电学院'),(135057456614080514,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057456656023552,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057456656023553,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537324027904,'物理科学与技术学院'),(135057456660217856,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057456660217857,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057456660217858,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057456660217859,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057456660217860,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057456664412160,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057456664412161,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057456664412162,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057456664412163,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057456664412164,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057456668606464,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537324027904,'物理科学与技术学院'),(135057456668606465,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537324027904,'物理科学与技术学院'),(135057456668606466,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537324027904,'物理科学与技术学院'),(135057456710549504,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057456710549505,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057456714743808,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057456714743809,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537160450048,'遥感信息工程学院'),(135057456714743810,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057456714743811,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057456718938112,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537160450048,'遥感信息工程学院'),(135057456718938113,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537160450048,'遥感信息工程学院'),(135057456718938114,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057456718938115,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057456718938116,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057456723132416,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057456723132417,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057456723132418,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537160450048,'遥感信息工程学院'),(135057456723132419,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537160450048,'遥感信息工程学院'),(135057456765075456,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057456765075457,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057456769269760,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057456769269761,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057456769269762,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057456769269763,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057456769269764,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057456773464064,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537244336128,'电气与自动化学院'),(135057456773464065,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057456773464066,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057456773464067,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057456773464068,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057456773464069,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057456777658368,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537244336128,'电气与自动化学院'),(135057456777658369,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537244336128,'电气与自动化学院'),(135057456890904576,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057456890904577,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057456890904578,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057456895098880,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057456895098881,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057456895098882,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537244336128,'电气与自动化学院'),(135057456895098883,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057456895098884,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057456899293184,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057456899293185,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057456899293186,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057456899293187,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057456899293188,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057456903487488,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537244336128,'电气与自动化学院'),(135057456903487489,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537244336128,'电气与自动化学院'),(135057457096425472,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057457100619776,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537168838656,'动力与机械学院'),(135057457100619777,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057457100619778,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057457100619779,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057457104814080,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057457104814081,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057457104814082,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537168838656,'动力与机械学院'),(135057457104814083,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057457104814084,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057457109008384,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057457109008385,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057457109008386,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537168838656,'动力与机械学院'),(135057457109008387,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057457109008388,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537168838656,'动力与机械学院'),(135057457150951424,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057457155145728,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057457155145729,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057457155145730,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057457155145731,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537286279168,'医学院'),(135057457159340032,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537286279168,'医学院'),(135057457159340033,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057457159340034,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537286279168,'医学院'),(135057457159340035,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057457159340036,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057457163534336,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057457163534337,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057457163534338,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537286279168,'医学院'),(135057457163534339,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537286279168,'医学院'),(135057457167728640,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537286279168,'医学院'),(135057457209671680,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057457209671681,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537252724736,'国家网络安全学院'),(135057457209671682,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057457209671683,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057457209671684,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057457213865984,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057457213865985,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057457213865986,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537252724736,'国家网络安全学院'),(135057457213865987,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057457218060288,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057457218060289,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057457218060290,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057457218060291,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057457218060292,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537252724736,'国家网络安全学院'),(135057457222254592,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537252724736,'国家网络安全学院'),(135057457381638144,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057457385832448,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057457385832449,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057457385832450,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057457385832451,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057457390026752,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057457390026753,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057457390026754,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537160450048,'遥感信息工程学院'),(135057457390026755,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057457390026756,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057457394221056,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057457394221057,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057457394221058,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057457394221059,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537160450048,'遥感信息工程学院'),(135057457398415360,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537160450048,'遥感信息工程学院'),(135057457440358400,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057457440358401,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537168838656,'动力与机械学院'),(135057457444552704,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057457444552705,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057457444552706,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057457444552707,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057457444552708,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057457448747008,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537168838656,'动力与机械学院'),(135057457448747009,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057457448747010,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057457448747011,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057457452941312,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057457452941313,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537168838656,'动力与机械学院'),(135057457452941314,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537168838656,'动力与机械学院'),(135057457452941315,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537168838656,'动力与机械学院'),(135057457494884352,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057457499078656,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057457499078657,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057457499078658,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057457499078659,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537126895616,'计算机学院'),(135057457503272960,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057457503272961,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537126895616,'计算机学院'),(135057457503272962,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537126895616,'计算机学院'),(135057457503272963,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057457507467264,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057457507467265,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537126895616,'计算机学院'),(135057457507467266,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057457507467267,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057457511661568,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537126895616,'计算机学院'),(135057457511661569,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537126895616,'计算机学院'),(135057457591353344,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057457591353345,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537126895616,'计算机学院'),(135057457591353346,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057457595547648,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057457595547649,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057457595547650,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057457595547651,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057457599741952,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537126895616,'计算机学院'),(135057457599741953,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057457599741954,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057457599741955,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057457599741956,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057457603936256,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057457603936257,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057457603936258,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057457721376768,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057457721376769,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057457725571072,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057457725571073,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057457725571074,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057457725571075,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057457725571076,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057457729765376,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057457729765377,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057457729765378,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057457729765379,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057457729765380,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057457729765381,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057457733959680,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537168838656,'动力与机械学院'),(135057457733959681,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057457775902720,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057457775902721,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057457775902722,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057457775902723,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057457775902724,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057457780097024,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057457780097025,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057457780097026,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537126895616,'计算机学院'),(135057457780097027,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057457780097028,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057457784291328,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057457784291329,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057457784291330,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057457784291331,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537126895616,'计算机学院'),(135057457784291332,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537126895616,'计算机学院'),(135057457897537536,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537399525376,'数学与统计学院'),(135057457897537537,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537399525376,'数学与统计学院'),(135057457897537538,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057457901731840,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057457901731841,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537399525376,'数学与统计学院'),(135057457901731842,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057457901731843,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537399525376,'数学与统计学院'),(135057457901731844,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537399525376,'数学与统计学院'),(135057457901731845,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057457905926144,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057457905926145,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057457905926146,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057457905926147,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537399525376,'数学与统计学院'),(135057457905926148,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537399525376,'数学与统计学院'),(135057457910120448,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537399525376,'数学与统计学院'),(135057457947869184,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057457947869185,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057457947869186,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057457947869187,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057457947869188,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057457952063488,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057457952063489,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057457952063490,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537114312704,'经济与管理学院'),(135057457952063491,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057457952063492,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057457952063493,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057457956257792,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057457956257793,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057457956257794,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057457956257795,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537114312704,'经济与管理学院'),(135057457994006528,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057457998200832,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057457998200833,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057457998200834,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057457998200835,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057457998200836,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057458002395136,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','C3',42.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057458002395137,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','B3',45.5000,0.9286,'A',133600537114312704,'经济与管理学院'),(135057458002395138,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057458002395139,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057458002395140,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057458002395141,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057458006589440,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537114312704,'经济与管理学院'),(135057458006589441,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','B',51.5000,0.9364,'A',133600537114312704,'经济与管理学院'),(135057458006589442,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识','C',58.0000,0.9063,'A',133600537114312704,'经济与管理学院'),(135057458044338176,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057458048532480,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537139478528,'城市设计学院'),(135057458048532481,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057458048532482,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057458048532483,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057458052726784,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057458052726785,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537139478528,'城市设计学院'),(135057458052726786,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537139478528,'城市设计学院'),(135057458052726787,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057458052726788,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057458056921088,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057458056921089,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057458056921090,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057458056921091,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537139478528,'城市设计学院'),(135057458056921092,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537139478528,'城市设计学院'),(135057458098864128,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057458098864129,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537168838656,'动力与机械学院'),(135057458098864130,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057458103058432,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057458103058433,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057458103058434,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537168838656,'动力与机械学院'),(135057458103058435,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057458103058436,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537168838656,'动力与机械学院'),(135057458103058437,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057458103058438,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057458107252736,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057458107252737,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057458107252738,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','A',14.5000,0.3222,'C',133600537168838656,'动力与机械学院'),(135057458107252739,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537168838656,'动力与机械学院'),(135057458107252740,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537168838656,'动力与机械学院'),(135057458191138816,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057458191138817,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537265307648,'测绘学院'),(135057458191138818,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057458195333120,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057458195333121,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057458195333122,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057458195333123,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057458199527424,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537265307648,'测绘学院'),(135057458199527425,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057458199527426,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057458199527427,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057458199527428,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057458203721728,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057458203721729,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057458203721730,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537265307648,'测绘学院'),(135057458245664768,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057458245664769,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057458249859072,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057458249859073,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057458249859074,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057458249859075,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057458254053376,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057458254053377,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537126895616,'计算机学院'),(135057458254053378,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057458254053379,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057458254053380,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057458258247680,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057458258247681,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057458258247682,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537126895616,'计算机学院'),(135057458258247683,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537126895616,'计算机学院'),(135057458505711616,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537168838656,'动力与机械学院'),(135057458505711617,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','C1',14.0000,0.4118,'C',133600537168838656,'动力与机械学院'),(135057458505711618,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057458509905920,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057458509905921,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057458509905922,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537168838656,'动力与机械学院'),(135057458509905923,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537168838656,'动力与机械学院'),(135057458509905924,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','B3',14.5000,0.2959,'C',133600537168838656,'动力与机械学院'),(135057458514100224,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057458514100225,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057458514100226,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A6',2.0000,0.3077,'C',133600537168838656,'动力与机械学院'),(135057458514100227,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057458514100228,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','A',13.5000,0.3000,'C',133600537168838656,'动力与机械学院'),(135057458518294528,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','B',19.5000,0.3545,'C',133600537168838656,'动力与机械学院'),(135057458518294529,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识','C',26.0000,0.4063,'C',133600537168838656,'动力与机械学院'),(135057458602180608,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057458602180609,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537265307648,'测绘学院'),(135057458606374912,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057458606374913,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057458606374914,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537265307648,'测绘学院'),(135057458606374915,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057458606374916,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057458610569216,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537265307648,'测绘学院'),(135057458610569217,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057458610569218,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057458610569219,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057458614763520,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057458614763521,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057458614763522,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537265307648,'测绘学院'),(135057458614763523,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537265307648,'测绘学院'),(135057458824478720,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057458828673024,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057458828673025,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057458828673026,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057458828673027,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057458832867328,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057458832867329,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057458832867330,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057458832867331,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057458837061632,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057458837061633,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057458837061634,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057458837061635,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057458837061636,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057458841255936,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537286279168,'医学院'),(135057458883198976,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537244336128,'电气与自动化学院'),(135057458883198977,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537244336128,'电气与自动化学院'),(135057458883198978,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057458887393280,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057458887393281,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057458887393282,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537244336128,'电气与自动化学院'),(135057458887393283,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057458887393284,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057458891587584,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057458891587585,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057458891587586,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057458891587587,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057458891587588,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537244336128,'电气与自动化学院'),(135057458895781888,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537244336128,'电气与自动化学院'),(135057458895781889,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537244336128,'电气与自动化学院'),(135057458941919232,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057458941919233,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057458941919234,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057458941919235,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057458946113536,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057458946113537,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057458946113538,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057458946113539,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537198198784,'电子信息学院'),(135057458946113540,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057458950307840,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057458950307841,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537198198784,'电子信息学院'),(135057458950307842,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057458950307843,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057458950307844,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057458954502144,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537198198784,'电子信息学院'),(135057458996445184,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537273696256,'健康学院'),(135057459000639488,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537273696256,'健康学院'),(135057459000639489,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057459000639490,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057459000639491,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537273696256,'健康学院'),(135057459004833792,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057459004833793,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537273696256,'健康学院'),(135057459004833794,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537273696256,'健康学院'),(135057459004833795,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057459004833796,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057459009028096,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057459009028097,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057459009028098,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537273696256,'健康学院'),(135057459009028099,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537273696256,'健康学院'),(135057459009028100,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537273696256,'健康学院'),(135057459055165440,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057459055165441,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537231753216,'水利水电学院'),(135057459059359744,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057459059359745,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537231753216,'水利水电学院'),(135057459059359746,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057459059359747,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057459063554048,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537231753216,'水利水电学院'),(135057459063554049,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537231753216,'水利水电学院'),(135057459063554050,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057459063554051,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057459063554052,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537231753216,'水利水电学院'),(135057459067748352,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057459067748353,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057459067748354,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537231753216,'水利水电学院'),(135057459067748355,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537231753216,'水利水电学院'),(135057459155828736,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537223364608,'资源与环境科学学院'),(135057459155828737,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537223364608,'资源与环境科学学院'),(135057459155828738,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057459155828739,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057459160023040,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057459160023041,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537223364608,'资源与环境科学学院'),(135057459160023042,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057459160023043,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537223364608,'资源与环境科学学院'),(135057459160023044,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057459164217344,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057459164217345,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057459164217346,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057459164217347,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537223364608,'资源与环境科学学院'),(135057459168411648,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537223364608,'资源与环境科学学院'),(135057459168411649,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537223364608,'资源与环境科学学院'),(135057459256492032,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057459256492033,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057459256492034,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057459256492035,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057459260686336,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057459260686337,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537126895616,'计算机学院'),(135057459260686338,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057459260686339,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537126895616,'计算机学院'),(135057459260686340,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057459264880640,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057459264880641,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057459264880642,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057459264880643,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057459269074944,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537126895616,'计算机学院'),(135057459269074945,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537126895616,'计算机学院'),(135057459579453440,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537378553856,'政治与公共管理学院'),(135057459583647744,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537378553856,'政治与公共管理学院'),(135057459583647745,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057459583647746,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057459583647747,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057459583647748,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057459587842048,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537378553856,'政治与公共管理学院'),(135057459587842049,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537378553856,'政治与公共管理学院'),(135057459587842050,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057459587842051,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057459587842052,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057459592036352,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057459592036353,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537378553856,'政治与公共管理学院'),(135057459592036354,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537378553856,'政治与公共管理学院'),(135057459592036355,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537378553856,'政治与公共管理学院'),(135057459633979392,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057459638173696,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537307250688,'信息管理学院'),(135057459638173697,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057459638173698,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057459638173699,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057459638173700,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057459642368000,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057459642368001,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537307250688,'信息管理学院'),(135057459642368002,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057459642368003,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057459646562304,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057459646562305,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057459646562306,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537307250688,'信息管理学院'),(135057459646562307,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537307250688,'信息管理学院'),(135057459646562308,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537307250688,'信息管理学院'),(135057459688505344,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537273696256,'健康学院'),(135057459688505345,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537273696256,'健康学院'),(135057459692699648,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057459692699649,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057459692699650,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057459692699651,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057459692699652,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537273696256,'健康学院'),(135057459696893952,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537273696256,'健康学院'),(135057459696893953,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057459696893954,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057459696893955,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057459701088256,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057459701088257,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537273696256,'健康学院'),(135057459701088258,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537273696256,'健康学院'),(135057459701088259,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537273696256,'健康学院'),(135057459822723072,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057459826917376,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537231753216,'水利水电学院'),(135057459826917377,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057459826917378,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057459826917379,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057459826917380,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057459826917381,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057459831111680,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537231753216,'水利水电学院'),(135057459831111681,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057459831111682,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057459831111683,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057459831111684,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057459835305984,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057459835305985,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537231753216,'水利水电学院'),(135057459835305986,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537231753216,'水利水电学院'),(135057459877249024,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537386942464,'历史学院'),(135057459877249025,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537386942464,'历史学院'),(135057459877249026,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057459877249027,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537386942464,'历史学院'),(135057459881443328,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537386942464,'历史学院'),(135057459881443329,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537386942464,'历史学院'),(135057459881443330,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537386942464,'历史学院'),(135057459881443331,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','B3',44.5000,0.9082,'A',133600537386942464,'历史学院'),(135057459885637632,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057459885637633,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537386942464,'历史学院'),(135057459885637634,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537386942464,'历史学院'),(135057459885637635,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057459885637636,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537386942464,'历史学院'),(135057459885637637,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537386942464,'历史学院'),(135057459889831936,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537386942464,'历史学院'),(135057459927580672,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057459927580673,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537244336128,'电气与自动化学院'),(135057459931774976,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057459931774977,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057459931774978,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057459931774979,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057459931774980,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057459931774981,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537244336128,'电气与自动化学院'),(135057459935969280,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057459935969281,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057459935969282,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057459935969283,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057459935969284,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057459935969285,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057459940163584,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057460166656000,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537365970944,'法学院'),(135057460166656001,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537365970944,'法学院'),(135057460166656002,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057460166656003,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537365970944,'法学院'),(135057460166656004,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057460166656005,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057460166656006,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537365970944,'法学院'),(135057460170850304,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537365970944,'法学院'),(135057460170850305,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057460170850306,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057460175044608,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057460175044609,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057460175044610,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537365970944,'法学院'),(135057460175044611,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537365970944,'法学院'),(135057460175044612,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537365970944,'法学院'),(135057460212793344,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057460212793345,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537244336128,'电气与自动化学院'),(135057460216987648,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057460216987649,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057460216987650,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537244336128,'电气与自动化学院'),(135057460216987651,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057460216987652,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057460216987653,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537244336128,'电气与自动化学院'),(135057460221181952,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057460221181953,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057460221181954,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057460221181955,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057460221181956,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057460221181957,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537244336128,'电气与自动化学院'),(135057460225376256,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537244336128,'电气与自动化学院'),(135057460263124992,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057460263124993,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537357582336,'土木建筑工程学院'),(135057460263124994,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057460263124995,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057460267319296,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537357582336,'土木建筑工程学院'),(135057460267319297,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537357582336,'土木建筑工程学院'),(135057460267319298,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057460267319299,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057460267319300,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057460267319301,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057460271513600,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057460271513601,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057460271513602,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537357582336,'土木建筑工程学院'),(135057460271513603,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537357582336,'土木建筑工程学院'),(135057460271513604,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537357582336,'土木建筑工程学院'),(135057460351205376,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057460351205377,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057460351205378,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057460351205379,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057460351205380,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057460355399680,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537286279168,'医学院'),(135057460355399681,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057460355399682,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057460355399683,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057460355399684,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057460359593984,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057460359593985,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057460359593986,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537286279168,'医学院'),(135057460359593987,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537286279168,'医学院'),(135057460359593988,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057460401537024,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057460401537025,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057460401537026,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057460401537027,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057460401537028,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057460405731328,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057460405731329,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057460405731330,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537126895616,'计算机学院'),(135057460405731331,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057460405731332,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057460405731333,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057460409925632,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057460409925633,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537126895616,'计算机学院'),(135057460409925634,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537126895616,'计算机学院'),(135057460409925635,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537126895616,'计算机学院'),(135057460447674368,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057460447674369,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537265307648,'测绘学院'),(135057460451868672,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057460451868673,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057460451868674,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057460451868675,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057460451868676,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057460451868677,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537265307648,'测绘学院'),(135057460456062976,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057460456062977,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057460456062978,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057460456062979,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057460456062980,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537265307648,'测绘学院'),(135057460460257280,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537265307648,'测绘学院'),(135057460460257281,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537265307648,'测绘学院'),(135057460498006016,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057460502200320,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537198198784,'电子信息学院'),(135057460502200321,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057460502200322,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057460502200323,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057460502200324,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057460502200325,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057460506394624,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057460506394625,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057460506394626,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057460506394627,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057460506394628,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057460510588928,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537198198784,'电子信息学院'),(135057460510588929,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057460510588930,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057460548337664,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057460552531968,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','C1',12.2500,0.3603,'C',133600537198198784,'电子信息学院'),(135057460552531969,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057460552531970,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057460552531971,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057460552531972,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057460556726272,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537198198784,'电子信息学院'),(135057460556726273,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057460556726274,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057460556726275,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057460556726276,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057460560920576,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057460560920577,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057460560920578,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057460560920579,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537198198784,'电子信息学院'),(135057460598669312,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537407913984,'马克思主义学院'),(135057460602863616,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537407913984,'马克思主义学院'),(135057460602863617,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057460602863618,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057460602863619,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537407913984,'马克思主义学院'),(135057460602863620,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537407913984,'马克思主义学院'),(135057460602863621,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537407913984,'马克思主义学院'),(135057460607057920,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537407913984,'马克思主义学院'),(135057460607057921,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057460607057922,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057460607057923,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057460607057924,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057460611252224,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537407913984,'马克思主义学院'),(135057460611252225,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537407913984,'马克思主义学院'),(135057460611252226,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537407913984,'马克思主义学院'),(135057460649000960,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057460649000961,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537223364608,'资源与环境科学学院'),(135057460653195264,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057460653195265,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057460653195266,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537223364608,'资源与环境科学学院'),(135057460653195267,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537223364608,'资源与环境科学学院'),(135057460653195268,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057460653195269,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537223364608,'资源与环境科学学院'),(135057460657389568,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057460657389569,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057460657389570,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537223364608,'资源与环境科学学院'),(135057460657389571,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057460657389572,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057460657389573,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537223364608,'资源与环境科学学院'),(135057460661583872,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537223364608,'资源与环境科学学院'),(135057460732887040,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057460737081344,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057460737081345,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057460737081346,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057460737081347,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057460737081348,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057460737081349,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057460741275648,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057460741275649,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057460741275650,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057460741275651,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057460741275652,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057460741275653,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057460745469952,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537160450048,'遥感信息工程学院'),(135057460745469953,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057460820967424,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057460820967425,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057460820967426,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057460825161728,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057460825161729,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057460825161730,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057460825161731,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057460825161732,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537286279168,'医学院'),(135057460825161733,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057460829356032,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057460829356033,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057460829356034,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057460829356035,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057460829356036,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537286279168,'医学院'),(135057460829356037,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537286279168,'医学院'),(135057460904853504,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057460909047808,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537324027904,'物理科学与技术学院'),(135057460909047809,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057460909047810,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057460909047811,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537324027904,'物理科学与技术学院'),(135057460909047812,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057460913242112,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057460913242113,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057460913242114,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057460913242115,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057460913242116,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057460913242117,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057460917436416,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057460917436417,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057460917436418,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537324027904,'物理科学与技术学院'),(135057460955185152,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057460955185153,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537223364608,'资源与环境科学学院'),(135057460955185154,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057460955185155,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057460955185156,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057460959379456,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057460959379457,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537223364608,'资源与环境科学学院'),(135057460959379458,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537223364608,'资源与环境科学学院'),(135057460959379459,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057460959379460,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057460959379461,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057460963573760,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057460963573761,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057460963573762,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537223364608,'资源与环境科学学院'),(135057460963573763,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057461001322496,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057461005516800,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537428885504,'新闻与传播学院'),(135057461005516801,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057461005516802,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537428885504,'新闻与传播学院'),(135057461005516803,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057461005516804,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057461009711104,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537428885504,'新闻与传播学院'),(135057461009711105,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537428885504,'新闻与传播学院'),(135057461009711106,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057461009711107,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057461009711108,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057461009711109,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057461013905408,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537428885504,'新闻与传播学院'),(135057461013905409,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537428885504,'新闻与传播学院'),(135057461013905410,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537428885504,'新闻与传播学院'),(135057461051654144,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057461051654145,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537428885504,'新闻与传播学院'),(135057461055848448,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057461055848449,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057461055848450,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057461055848451,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057461055848452,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057461055848453,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537428885504,'新闻与传播学院'),(135057461060042752,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057461060042753,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057461060042754,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057461060042755,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057461060042756,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057461060042757,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537428885504,'新闻与传播学院'),(135057461064237056,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537428885504,'新闻与传播学院'),(135057461101985792,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057461101985793,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057461101985794,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057461101985795,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537114312704,'经济与管理学院'),(135057461106180096,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057461106180097,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057461106180098,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057461106180099,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537114312704,'经济与管理学院'),(135057461106180100,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057461106180101,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057461110374400,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057461110374401,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057461110374402,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537114312704,'经济与管理学院'),(135057461110374403,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537114312704,'经济与管理学院'),(135057461110374404,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057461185871872,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537168838656,'动力与机械学院'),(135057461190066176,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057461190066177,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057461190066178,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057461190066179,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057461194260480,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057461194260481,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057461194260482,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537168838656,'动力与机械学院'),(135057461194260483,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057461194260484,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057461194260485,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537168838656,'动力与机械学院'),(135057461198454784,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057461198454785,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057461198454786,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537168838656,'动力与机械学院'),(135057461198454787,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057461278146560,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057461278146561,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537168838656,'动力与机械学院'),(135057461278146562,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057461278146563,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057461278146564,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057461282340864,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537168838656,'动力与机械学院'),(135057461282340865,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057461282340866,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057461282340867,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057461282340868,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057461286535168,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057461286535169,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057461286535170,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537168838656,'动力与机械学院'),(135057461286535171,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057461286535172,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537168838656,'动力与机械学院'),(135057461601107968,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057461601107969,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537324027904,'物理科学与技术学院'),(135057461601107970,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057461601107971,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057461601107972,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537324027904,'物理科学与技术学院'),(135057461605302272,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057461605302273,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057461605302274,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537324027904,'物理科学与技术学院'),(135057461605302275,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057461605302276,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057461609496576,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057461609496577,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057461609496578,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057461609496579,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057461609496580,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057461651439616,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057461655633920,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057461655633921,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057461655633922,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057461655633923,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537126895616,'计算机学院'),(135057461659828224,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057461659828225,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057461659828226,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537126895616,'计算机学院'),(135057461659828227,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057461659828228,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057461659828229,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057461664022528,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057461664022529,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057461664022530,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537126895616,'计算机学院'),(135057461664022531,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057461823406080,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057461823406081,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057461827600384,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057461827600385,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057461827600386,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057461827600387,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057461827600388,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057461827600389,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537324027904,'物理科学与技术学院'),(135057461831794688,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057461831794689,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057461831794690,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057461831794691,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057461831794692,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057461835988992,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537324027904,'物理科学与技术学院'),(135057461835988993,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537324027904,'物理科学与技术学院'),(135057461877932032,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057461877932033,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057461877932034,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057461877932035,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057461882126336,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057461882126337,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057461882126338,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057461882126339,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537244336128,'电气与自动化学院'),(135057461882126340,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057461882126341,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057461886320640,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057461886320641,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057461886320642,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057461886320643,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537244336128,'电气与自动化学院'),(135057461886320644,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537244336128,'电气与自动化学院'),(135057461928263680,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057461928263681,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537114312704,'经济与管理学院'),(135057461928263682,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057461932457984,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057461932457985,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057461932457986,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057461932457987,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057461932457988,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537114312704,'经济与管理学院'),(135057461936652288,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057461936652289,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057461936652290,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057461936652291,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057461936652292,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537114312704,'经济与管理学院'),(135057461936652293,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537114312704,'经济与管理学院'),(135057461940846592,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537114312704,'经济与管理学院'),(135057462096035840,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057462100230144,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537265307648,'测绘学院'),(135057462100230145,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057462100230146,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057462100230147,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057462100230148,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057462104424448,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057462104424449,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537265307648,'测绘学院'),(135057462104424450,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057462104424451,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057462104424452,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057462108618752,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057462108618753,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057462108618754,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537265307648,'测绘学院'),(135057462108618755,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537265307648,'测绘学院'),(135057462188310528,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057462192504832,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057462192504833,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057462192504834,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057462192504835,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057462192504836,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057462196699136,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057462196699137,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537198198784,'电子信息学院'),(135057462196699138,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057462196699139,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057462196699140,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057462196699141,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057462200893440,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057462200893441,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537198198784,'电子信息学院'),(135057462200893442,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537198198784,'电子信息学院'),(135057462280585216,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057462280585217,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057462280585218,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057462280585219,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057462284779520,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057462284779521,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057462284779522,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057462284779523,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057462284779524,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057462288973824,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057462288973825,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057462288973826,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057462288973827,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057462288973828,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057462288973829,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057462330916864,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057462330916865,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537223364608,'资源与环境科学学院'),(135057462335111168,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057462335111169,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057462335111170,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537223364608,'资源与环境科学学院'),(135057462335111171,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057462335111172,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057462339305472,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537223364608,'资源与环境科学学院'),(135057462339305473,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057462339305474,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057462339305475,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057462339305476,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057462339305477,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057462343499776,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537223364608,'资源与环境科学学院'),(135057462343499777,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537223364608,'资源与环境科学学院'),(135057462473523200,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057462473523201,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537252724736,'国家网络安全学院'),(135057462473523202,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057462473523203,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057462477717504,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057462477717505,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057462477717506,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057462477717507,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537252724736,'国家网络安全学院'),(135057462481911808,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057462481911809,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057462481911810,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057462481911811,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057462481911812,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537252724736,'国家网络安全学院'),(135057462486106112,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537252724736,'国家网络安全学院'),(135057462486106113,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537252724736,'国家网络安全学院'),(135057462607740928,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057462611935232,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537298862080,'化学与分子科学学院'),(135057462611935233,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057462611935234,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057462611935235,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057462616129536,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057462616129537,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057462616129538,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537298862080,'化学与分子科学学院'),(135057462616129539,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057462616129540,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057462620323840,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057462620323841,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057462620323842,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057462620323843,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537298862080,'化学与分子科学学院'),(135057462620323844,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537298862080,'化学与分子科学学院'),(135057462666461184,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057462666461185,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057462666461186,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057462666461187,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057462670655488,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057462670655489,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057462670655490,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057462670655491,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537126895616,'计算机学院'),(135057462670655492,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057462674849792,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057462674849793,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057462674849794,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057462674849795,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537126895616,'计算机学院'),(135057462674849796,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537126895616,'计算机学院'),(135057462679044096,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057462762930176,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057462762930177,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537252724736,'国家网络安全学院'),(135057462767124480,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057462767124481,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057462767124482,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057462767124483,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057462767124484,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537252724736,'国家网络安全学院'),(135057462771318784,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537252724736,'国家网络安全学院'),(135057462771318785,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057462771318786,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057462771318787,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057462775513088,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057462775513089,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537252724736,'国家网络安全学院'),(135057462775513090,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537252724736,'国家网络安全学院'),(135057462775513091,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537252724736,'国家网络安全学院'),(135057462859399168,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057462863593472,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537244336128,'电气与自动化学院'),(135057462863593473,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057462863593474,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537244336128,'电气与自动化学院'),(135057462863593475,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057462867787776,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057462867787777,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537244336128,'电气与自动化学院'),(135057462867787778,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537244336128,'电气与自动化学院'),(135057462867787779,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057462867787780,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057462871982080,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057462871982081,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057462871982082,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057462871982083,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537244336128,'电气与自动化学院'),(135057462871982084,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537244336128,'电气与自动化学院'),(135057462918119424,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057462918119425,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537101729792,'口腔医学院'),(135057462918119426,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057462922313728,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057462922313729,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537101729792,'口腔医学院'),(135057462922313730,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057462922313731,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537101729792,'口腔医学院'),(135057462922313732,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537101729792,'口腔医学院'),(135057462926508032,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057462926508033,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057462926508034,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537101729792,'口腔医学院'),(135057462926508035,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057462930702336,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537101729792,'口腔医学院'),(135057462930702337,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537101729792,'口腔医学院'),(135057462930702338,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537101729792,'口腔医学院'),(135057462972645376,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057462976839680,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537223364608,'资源与环境科学学院'),(135057462976839681,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057462976839682,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537223364608,'资源与环境科学学院'),(135057462976839683,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057462976839684,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537223364608,'资源与环境科学学院'),(135057462981033984,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537223364608,'资源与环境科学学院'),(135057462981033985,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537223364608,'资源与环境科学学院'),(135057462981033986,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057462981033987,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057462985228288,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537223364608,'资源与环境科学学院'),(135057462985228289,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057462985228290,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057462985228291,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537223364608,'资源与环境科学学院'),(135057462985228292,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537223364608,'资源与环境科学学院'),(135057463127834624,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537114312704,'经济与管理学院'),(135057463127834625,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537114312704,'经济与管理学院'),(135057463127834626,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057463132028928,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057463132028929,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057463132028930,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057463132028931,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057463132028932,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537114312704,'经济与管理学院'),(135057463136223232,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057463136223233,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057463136223234,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057463136223235,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057463140417536,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057463140417537,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537114312704,'经济与管理学院'),(135057463140417538,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537114312704,'经济与管理学院'),(135057463228497920,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057463228497921,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057463228497922,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057463228497923,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057463232692224,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057463232692225,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057463232692226,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537126895616,'计算机学院'),(135057463232692227,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537126895616,'计算机学院'),(135057463232692228,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057463236886528,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057463236886529,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057463236886530,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057463236886531,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057463241080832,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537126895616,'计算机学院'),(135057463241080833,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537126895616,'计算机学院'),(135057463287218176,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057463287218177,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537114312704,'经济与管理学院'),(135057463287218178,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057463287218179,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057463291412480,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057463291412481,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057463291412482,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057463291412483,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537114312704,'经济与管理学院'),(135057463291412484,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057463295606784,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057463295606785,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057463295606786,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057463295606787,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057463299801088,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537114312704,'经济与管理学院'),(135057463299801089,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537114312704,'经济与管理学院'),(135057463383687168,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057463383687169,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537428885504,'新闻与传播学院'),(135057463383687170,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057463383687171,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057463387881472,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057463387881473,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057463387881474,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057463387881475,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537428885504,'新闻与传播学院'),(135057463387881476,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057463392075776,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057463392075777,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057463392075778,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057463392075779,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057463392075780,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537428885504,'新闻与传播学院'),(135057463396270080,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537428885504,'新闻与传播学院'),(135057463438213120,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537273696256,'健康学院'),(135057463438213121,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537273696256,'健康学院'),(135057463442407424,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057463442407425,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537273696256,'健康学院'),(135057463442407426,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057463442407427,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057463442407428,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537273696256,'健康学院'),(135057463446601728,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537273696256,'健康学院'),(135057463446601729,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057463446601730,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057463446601731,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057463446601732,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057463450796032,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537273696256,'健康学院'),(135057463450796033,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537273696256,'健康学院'),(135057463450796034,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537273696256,'健康学院'),(135057463492739072,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057463496933376,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057463496933377,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057463496933378,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057463496933379,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057463501127680,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057463501127681,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057463501127682,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537198198784,'电子信息学院'),(135057463501127683,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057463501127684,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057463505321984,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057463505321985,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057463505321986,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057463505321987,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537198198784,'电子信息学院'),(135057463509516288,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057463551459328,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057463555653632,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537147867136,'生命科学学院'),(135057463555653633,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057463555653634,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537147867136,'生命科学学院'),(135057463555653635,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057463555653636,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057463559847936,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537147867136,'生命科学学院'),(135057463559847937,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537147867136,'生命科学学院'),(135057463559847938,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057463559847939,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057463564042240,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057463564042241,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057463585013760,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537147867136,'生命科学学院'),(135057463589208064,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537147867136,'生命科学学院'),(135057463589208065,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537147867136,'生命科学学院'),(135057463631151104,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537378553856,'政治与公共管理学院'),(135057463635345408,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537378553856,'政治与公共管理学院'),(135057463635345409,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057463635345410,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537378553856,'政治与公共管理学院'),(135057463635345411,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537378553856,'政治与公共管理学院'),(135057463639539712,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537378553856,'政治与公共管理学院'),(135057463639539713,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057463639539714,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537378553856,'政治与公共管理学院'),(135057463639539715,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057463639539716,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057463643734016,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537378553856,'政治与公共管理学院'),(135057463643734017,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057463643734018,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537378553856,'政治与公共管理学院'),(135057463643734019,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537378553856,'政治与公共管理学院'),(135057463643734020,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537378553856,'政治与公共管理学院'),(135057463845060608,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057463849254912,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057463849254913,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057463849254914,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057463849254915,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057463849254916,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057463853449216,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057463853449217,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537286279168,'医学院'),(135057463853449218,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057463853449219,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057463857643520,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057463857643521,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057463857643522,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057463857643523,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537286279168,'医学院'),(135057463857643524,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537286279168,'医学院'),(135057463903780864,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057463903780865,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057463903780866,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057463903780867,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057463907975168,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057463907975169,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057463907975170,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057463907975171,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057463907975172,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057463912169472,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057463912169473,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057463912169474,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057463912169475,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057463916363776,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057463916363777,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537244336128,'电气与自动化学院'),(135057464084135936,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057464084135937,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537223364608,'资源与环境科学学院'),(135057464084135938,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057464084135939,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057464084135940,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057464088330240,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057464088330241,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057464088330242,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537223364608,'资源与环境科学学院'),(135057464088330243,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057464092524544,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537223364608,'资源与环境科学学院'),(135057464092524545,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057464092524546,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057464092524547,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537223364608,'资源与环境科学学院'),(135057464092524548,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537223364608,'资源与环境科学学院'),(135057464096718848,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537223364608,'资源与环境科学学院'),(135057464138661888,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057464138661889,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057464142856192,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057464142856193,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057464142856194,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057464142856195,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057464147050496,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057464147050497,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537307250688,'信息管理学院'),(135057464147050498,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057464147050499,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057464147050500,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057464151244800,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057464151244801,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057464151244802,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537307250688,'信息管理学院'),(135057464151244803,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537307250688,'信息管理学院'),(135057464193187840,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057464197382144,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057464197382145,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057464197382146,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057464197382147,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537223364608,'资源与环境科学学院'),(135057464201576448,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057464201576449,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','C3',22.7500,0.5056,'C',133600537223364608,'资源与环境科学学院'),(135057464201576450,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537223364608,'资源与环境科学学院'),(135057464201576451,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057464201576452,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057464205770752,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057464205770753,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057464205770754,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537223364608,'资源与环境科学学院'),(135057464205770755,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537223364608,'资源与环境科学学院'),(135057464205770756,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537223364608,'资源与环境科学学院'),(135057464289656832,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057464293851136,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057464293851137,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057464293851138,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057464293851139,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057464298045440,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057464298045441,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057464298045442,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537265307648,'测绘学院'),(135057464298045443,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057464298045444,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057464302239744,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057464302239745,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057464302239746,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537265307648,'测绘学院'),(135057464302239747,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537265307648,'测绘学院'),(135057464306434048,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537265307648,'测绘学院'),(135057464428068864,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537244336128,'电气与自动化学院'),(135057464428068865,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537244336128,'电气与自动化学院'),(135057464428068866,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057464432263168,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057464432263169,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057464432263170,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057464432263171,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057464432263172,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537244336128,'电气与自动化学院'),(135057464436457472,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057464436457473,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057464436457474,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057464436457475,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057464440651776,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057464440651777,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537244336128,'电气与自动化学院'),(135057464440651778,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057464482594816,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057464486789120,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057464486789121,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057464486789122,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057464486789123,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057464486789124,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057464490983424,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057464490983425,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537357582336,'土木建筑工程学院'),(135057464490983426,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057464490983427,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057464495177728,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057464495177729,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057464495177730,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057464495177731,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537357582336,'土木建筑工程学院'),(135057464495177732,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537357582336,'土木建筑工程学院'),(135057464541315072,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057464541315073,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057464541315074,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057464541315075,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057464545509376,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057464545509377,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537265307648,'测绘学院'),(135057464545509378,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537265307648,'测绘学院'),(135057464545509379,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537265307648,'测绘学院'),(135057464549703680,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057464549703681,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057464549703682,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057464549703683,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057464549703684,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537265307648,'测绘学院'),(135057464553897984,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537265307648,'测绘学院'),(135057464553897985,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537265307648,'测绘学院'),(135057464595841024,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057464600035328,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537286279168,'医学院'),(135057464600035329,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057464600035330,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537286279168,'医学院'),(135057464600035331,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057464600035332,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057464604229632,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537286279168,'医学院'),(135057464604229633,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537286279168,'医学院'),(135057464604229634,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057464604229635,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057464604229636,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057464604229637,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057464604229638,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057464608423936,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537286279168,'医学院'),(135057464608423937,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537286279168,'医学院'),(135057464650366976,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537286279168,'医学院'),(135057464650366977,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057464654561280,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057464654561281,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057464654561282,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537286279168,'医学院'),(135057464654561283,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057464658755584,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537286279168,'医学院'),(135057464658755585,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537286279168,'医学院'),(135057464658755586,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057464658755587,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057464658755588,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057464662949888,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057464662949889,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','A',19.2500,0.4278,'C',133600537286279168,'医学院'),(135057464662949890,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537286279168,'医学院'),(135057464662949891,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537286279168,'医学院'),(135057464746835968,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057464751030272,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537189810176,'文学院'),(135057464751030273,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057464751030274,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537189810176,'文学院'),(135057464751030275,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057464751030276,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057464755224576,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537189810176,'文学院'),(135057464755224577,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537189810176,'文学院'),(135057464755224578,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057464755224579,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057464759418880,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057464759418881,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057464759418882,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057464759418883,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537189810176,'文学院'),(135057464759418884,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537189810176,'文学院'),(135057464805556224,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057464805556225,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537399525376,'数学与统计学院'),(135057464805556226,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057464805556227,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057464809750528,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057464809750529,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057464809750530,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057464809750531,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537399525376,'数学与统计学院'),(135057464809750532,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057464813944832,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057464813944833,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057464813944834,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057464813944835,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057464818139136,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537399525376,'数学与统计学院'),(135057464818139137,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057464860082176,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537298862080,'化学与分子科学学院'),(135057464860082177,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537298862080,'化学与分子科学学院'),(135057464864276480,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057464864276481,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057464864276482,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057464864276483,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057464864276484,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057464864276485,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537298862080,'化学与分子科学学院'),(135057464864276486,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057464868470784,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057464868470785,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057464868470786,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057464868470787,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537298862080,'化学与分子科学学院'),(135057464868470788,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537298862080,'化学与分子科学学院'),(135057464872665088,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537298862080,'化学与分子科学学院'),(135057464914608128,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057464914608129,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057464918802432,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057464918802433,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057464918802434,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057464918802435,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057464918802436,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057464922996736,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537198198784,'电子信息学院'),(135057464922996737,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057464922996738,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057464922996739,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057464927191040,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057464927191041,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057464927191042,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537198198784,'电子信息学院'),(135057464927191043,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537198198784,'电子信息学院'),(135057465132711936,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537114312704,'经济与管理学院'),(135057465136906240,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537114312704,'经济与管理学院'),(135057465136906241,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057465136906242,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057465136906243,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057465136906244,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057465141100544,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057465141100545,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057465141100546,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057465141100547,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057465141100548,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057465145294848,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057465145294849,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','A',38.7500,0.8611,'A',133600537114312704,'经济与管理学院'),(135057465145294850,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057465145294851,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537114312704,'经济与管理学院'),(135057465191432192,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537223364608,'资源与环境科学学院'),(135057465191432193,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057465191432194,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057465191432195,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057465195626496,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057465195626497,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537223364608,'资源与环境科学学院'),(135057465195626498,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537223364608,'资源与环境科学学院'),(135057465195626499,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537223364608,'资源与环境科学学院'),(135057465199820800,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057465199820801,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057465199820802,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057465199820803,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057465199820804,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537223364608,'资源与环境科学学院'),(135057465204015104,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537223364608,'资源与环境科学学院'),(135057465204015105,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537223364608,'资源与环境科学学院'),(135057465245958144,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057465245958145,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057465250152448,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057465250152449,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057465250152450,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057465250152451,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057465250152452,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057465254346752,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537307250688,'信息管理学院'),(135057465254346753,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057465254346754,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057465254346755,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057465258541056,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057465258541057,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057465258541058,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537307250688,'信息管理学院'),(135057465258541059,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537307250688,'信息管理学院'),(135057465384370176,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057465384370177,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057465384370178,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057465384370179,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057465384370180,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057465388564480,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057465388564481,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057465388564482,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537286279168,'医学院'),(135057465388564483,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057465388564484,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057465392758784,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057465392758785,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057465392758786,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057465392758787,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537286279168,'医学院'),(135057465396953088,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537286279168,'医学院'),(135057465485033472,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057465489227776,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537252724736,'国家网络安全学院'),(135057465489227777,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057465489227778,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057465489227779,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057465493422080,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057465493422081,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057465493422082,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537252724736,'国家网络安全学院'),(135057465493422083,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057465493422084,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057465497616384,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057465497616385,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057465497616386,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057465497616387,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537252724736,'国家网络安全学院'),(135057465501810688,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537252724736,'国家网络安全学院'),(135057465585696768,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537147867136,'生命科学学院'),(135057465589891072,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537147867136,'生命科学学院'),(135057465589891073,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057465589891074,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057465589891075,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537147867136,'生命科学学院'),(135057465594085376,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057465594085377,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057465594085378,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537147867136,'生命科学学院'),(135057465594085379,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057465594085380,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537147867136,'生命科学学院'),(135057465598279680,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537147867136,'生命科学学院'),(135057465598279681,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057465598279682,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537147867136,'生命科学学院'),(135057465598279683,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537147867136,'生命科学学院'),(135057465602473984,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537147867136,'生命科学学院'),(135057465644417024,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057465644417025,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537231753216,'水利水电学院'),(135057465644417026,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057465644417027,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057465648611328,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537231753216,'水利水电学院'),(135057465648611329,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057465648611330,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057465648611331,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537231753216,'水利水电学院'),(135057465648611332,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057465652805632,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057465652805633,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537231753216,'水利水电学院'),(135057465652805634,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057465652805635,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537231753216,'水利水电学院'),(135057465652805636,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537231753216,'水利水电学院'),(135057465656999936,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537231753216,'水利水电学院'),(135057465698942976,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057465698942977,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','C1',11.5000,0.3382,'C',133600537223364608,'资源与环境科学学院'),(135057465698942978,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057465703137280,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','C2',1.5000,0.1000,'C',133600537223364608,'资源与环境科学学院'),(135057465703137281,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537223364608,'资源与环境科学学院'),(135057465703137282,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537223364608,'资源与环境科学学院'),(135057465703137283,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537223364608,'资源与环境科学学院'),(135057465703137284,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537223364608,'资源与环境科学学院'),(135057465707331584,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057465707331585,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057465707331586,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057465707331587,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057465707331588,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537223364608,'资源与环境科学学院'),(135057465711525888,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537223364608,'资源与环境科学学院'),(135057465711525889,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057465753468928,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057465753468929,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537198198784,'电子信息学院'),(135057465753468930,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057465753468931,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057465757663232,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057465757663233,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057465757663234,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057465757663235,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057465757663236,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057465761857536,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057465761857537,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057465761857538,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057465761857539,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537198198784,'电子信息学院'),(135057465761857540,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537198198784,'电子信息学院'),(135057465761857541,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537198198784,'电子信息学院'),(135057465845743616,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537181421568,'哲学学院'),(135057465845743617,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537181421568,'哲学学院'),(135057465845743618,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057465845743619,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537181421568,'哲学学院'),(135057465849937920,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057465849937921,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057465849937922,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537181421568,'哲学学院'),(135057465849937923,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537181421568,'哲学学院'),(135057465849937924,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057465854132224,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057465854132225,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057465854132226,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057465854132227,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537181421568,'哲学学院'),(135057465854132228,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537181421568,'哲学学院'),(135057465854132229,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537181421568,'哲学学院'),(135057465896075264,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057465896075265,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057465896075266,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057465900269568,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057465900269569,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057465900269570,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057465904463872,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057465904463873,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537126895616,'计算机学院'),(135057465904463874,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057465904463875,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057465904463876,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057465904463877,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057465904463878,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057465904463879,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537126895616,'计算机学院'),(135057465904463880,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057465946406912,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057465946406913,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537307250688,'信息管理学院'),(135057465950601216,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057465950601217,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057465950601218,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057465950601219,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057465950601220,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057465954795520,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537307250688,'信息管理学院'),(135057465954795521,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057465954795522,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057465954795523,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057465954795524,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057465958989824,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537307250688,'信息管理学院'),(135057465958989825,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537307250688,'信息管理学院'),(135057465958989826,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537307250688,'信息管理学院'),(135057466080624640,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057466084818944,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057466084818945,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057466084818946,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057466084818947,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537244336128,'电气与自动化学院'),(135057466084818948,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057466089013248,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057466089013249,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537244336128,'电气与自动化学院'),(135057466089013250,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057466089013251,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057466089013252,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057466093207552,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057466093207553,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057466093207554,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537244336128,'电气与自动化学院'),(135057466093207555,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537244336128,'电气与自动化学院'),(135057466353254400,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057466353254401,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057466353254402,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057466353254403,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057466357448704,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057466357448705,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057466357448706,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057466357448707,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537168838656,'动力与机械学院'),(135057466361643008,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057466361643009,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057466361643010,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057466361643011,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057466361643012,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057466365837312,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537168838656,'动力与机械学院'),(135057466365837313,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537168838656,'动力与机械学院'),(135057466495860736,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057466495860737,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537198198784,'电子信息学院'),(135057466495860738,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057466495860739,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057466500055040,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057466500055041,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057466500055042,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057466500055043,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537198198784,'电子信息学院'),(135057466504249344,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057466504249345,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057466504249346,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057466504249347,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057466504249348,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057466508443648,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537198198784,'电子信息学院'),(135057466508443649,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537198198784,'电子信息学院'),(135057466554580992,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057466554580993,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537114312704,'经济与管理学院'),(135057466554580994,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057466554580995,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057466558775296,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057466558775297,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057466558775298,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057466558775299,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537114312704,'经济与管理学院'),(135057466558775300,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057466562969600,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057466562969601,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057466562969602,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057466562969603,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057466567163904,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537114312704,'经济与管理学院'),(135057466567163905,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537114312704,'经济与管理学院'),(135057466743324672,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057466747518976,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537307250688,'信息管理学院'),(135057466747518977,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057466747518978,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057466747518979,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057466751713280,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057466751713281,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537307250688,'信息管理学院'),(135057466751713282,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537307250688,'信息管理学院'),(135057466751713283,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057466751713284,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057466755907584,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057466755907585,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057466755907586,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057466755907587,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537307250688,'信息管理学院'),(135057466755907588,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537307250688,'信息管理学院'),(135057466802044928,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057466806239232,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537399525376,'数学与统计学院'),(135057466806239233,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057466806239234,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537399525376,'数学与统计学院'),(135057466806239235,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057466806239236,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057466810433536,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057466810433537,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537399525376,'数学与统计学院'),(135057466810433538,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057466810433539,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057466810433540,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057466814627840,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057466814627841,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057466814627842,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537399525376,'数学与统计学院'),(135057466814627843,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537399525376,'数学与统计学院'),(135057466860765184,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057466860765185,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057466860765186,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057466864959488,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057466864959489,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057466864959490,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057466864959491,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057466864959492,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537324027904,'物理科学与技术学院'),(135057466869153792,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057466869153793,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057466869153794,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057466869153795,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057466869153796,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537324027904,'物理科学与技术学院'),(135057466873348096,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537324027904,'物理科学与技术学院'),(135057466873348097,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057466915291136,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057466915291137,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057466915291138,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057466915291139,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057466915291140,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537252724736,'国家网络安全学院'),(135057466919485440,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057466919485441,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537252724736,'国家网络安全学院'),(135057466919485442,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537252724736,'国家网络安全学院'),(135057466919485443,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057466923679744,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057466923679745,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057466923679746,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057466923679747,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537252724736,'国家网络安全学院'),(135057466923679748,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057466927874048,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537252724736,'国家网络安全学院'),(135057467053703168,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057467053703169,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537244336128,'电气与自动化学院'),(135057467053703170,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057467057897472,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057467057897473,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057467057897474,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537244336128,'电气与自动化学院'),(135057467057897475,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057467062091776,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537244336128,'电气与自动化学院'),(135057467062091777,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057467062091778,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057467062091779,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537244336128,'电气与自动化学院'),(135057467062091780,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057467066286080,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537244336128,'电气与自动化学院'),(135057467066286081,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537244336128,'电气与自动化学院'),(135057467066286082,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057467112423424,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057467112423425,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057467116617728,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057467116617729,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057467116617730,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057467116617731,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057467116617732,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057467120812032,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537244336128,'电气与自动化学院'),(135057467120812033,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057467120812034,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057467120812035,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057467125006336,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057467125006337,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057467125006338,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057467125006339,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537244336128,'电气与自动化学院'),(135057467171143680,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537386942464,'历史学院'),(135057467171143681,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537386942464,'历史学院'),(135057467171143682,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057467175337984,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537386942464,'历史学院'),(135057467175337985,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537386942464,'历史学院'),(135057467175337986,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537386942464,'历史学院'),(135057467175337987,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537386942464,'历史学院'),(135057467175337988,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537386942464,'历史学院'),(135057467179532288,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057467179532289,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057467179532290,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057467179532291,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057467183726592,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537386942464,'历史学院'),(135057467183726593,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537386942464,'历史学院'),(135057467183726594,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537386942464,'历史学院'),(135057467313750016,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057467317944320,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537365970944,'法学院'),(135057467317944321,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057467317944322,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057467317944323,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057467322138624,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057467322138625,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537365970944,'法学院'),(135057467322138626,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057467322138627,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057467322138628,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057467326332928,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057467326332929,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057467326332930,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057467326332931,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537365970944,'法学院'),(135057467330527232,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057467418607616,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057467418607617,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537286279168,'医学院'),(135057467422801920,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057467422801921,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057467422801922,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057467422801923,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057467422801924,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057467426996224,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057467426996225,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057467426996226,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057467426996227,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057467431190528,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057467431190529,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057467431190530,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537286279168,'医学院'),(135057467431190531,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537286279168,'医学院'),(135057467519270912,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057467519270913,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537139478528,'城市设计学院'),(135057467523465216,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057467523465217,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057467523465218,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057467527659520,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057467527659521,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537139478528,'城市设计学院'),(135057467531853824,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537139478528,'城市设计学院'),(135057467531853825,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057467531853826,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057467531853827,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057467531853828,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057467536048128,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057467536048129,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537139478528,'城市设计学院'),(135057467536048130,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537139478528,'城市设计学院'),(135057467582185472,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537399525376,'数学与统计学院'),(135057467582185473,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537399525376,'数学与统计学院'),(135057467582185474,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057467582185475,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057467582185476,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057467586379776,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057467586379777,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','C3',23.2500,0.5167,'C',133600537399525376,'数学与统计学院'),(135057467586379778,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537399525376,'数学与统计学院'),(135057467586379779,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057467586379780,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057467590574080,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057467590574081,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057467590574082,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057467590574083,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537399525376,'数学与统计学院'),(135057467590574084,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537399525376,'数学与统计学院'),(135057467678654464,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057467678654465,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057467682848768,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057467682848769,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537160450048,'遥感信息工程学院'),(135057467682848770,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057467682848771,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057467682848772,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537160450048,'遥感信息工程学院'),(135057467687043072,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537160450048,'遥感信息工程学院'),(135057467687043073,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057467687043074,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A5',3.2500,0.9286,'A',133600537160450048,'遥感信息工程学院'),(135057467687043075,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057467687043076,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057467691237376,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537160450048,'遥感信息工程学院'),(135057467691237377,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537160450048,'遥感信息工程学院'),(135057467691237378,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057467867398144,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057467867398145,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537126895616,'计算机学院'),(135057467867398146,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057467871592448,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057467871592449,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057467871592450,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057467871592451,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537126895616,'计算机学院'),(135057467871592452,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537126895616,'计算机学院'),(135057467875786752,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057467875786753,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057467875786754,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057467875786755,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057467875786756,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057467879981056,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537126895616,'计算机学院'),(135057467879981057,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537126895616,'计算机学院'),(135057468005810176,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057468010004480,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537114312704,'经济与管理学院'),(135057468010004481,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057468010004482,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057468010004483,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057468010004484,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057468014198784,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057468014198785,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537114312704,'经济与管理学院'),(135057468014198786,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057468014198787,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057468014198788,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057468018393088,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057468018393089,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057468018393090,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057468018393091,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537114312704,'经济与管理学院'),(135057468198748160,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057468198748161,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057468198748162,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057468198748163,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057468202942464,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537428885504,'新闻与传播学院'),(135057468202942465,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057468202942466,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537428885504,'新闻与传播学院'),(135057468202942467,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537428885504,'新闻与传播学院'),(135057468207136768,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057468207136769,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057468207136770,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057468207136771,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057468207136772,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537428885504,'新闻与传播学院'),(135057468211331072,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537428885504,'新闻与传播学院'),(135057468211331073,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537428885504,'新闻与传播学院'),(135057468253274112,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537365970944,'法学院'),(135057468253274113,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537365970944,'法学院'),(135057468257468416,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057468257468417,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057468257468418,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057468257468419,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057468257468420,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057468261662720,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537365970944,'法学院'),(135057468261662721,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057468261662722,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057468261662723,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057468261662724,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057468261662725,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057468265857024,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537365970944,'法学院'),(135057468265857025,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537365970944,'法学院'),(135057468307800064,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537357582336,'土木建筑工程学院'),(135057468311994368,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537357582336,'土木建筑工程学院'),(135057468311994369,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057468311994370,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057468311994371,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057468316188672,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057468316188673,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057468316188674,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537357582336,'土木建筑工程学院'),(135057468316188675,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057468316188676,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057468316188677,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057468320382976,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057468320382977,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057468320382978,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537357582336,'土木建筑工程学院'),(135057468320382979,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537357582336,'土木建筑工程学院'),(135057468408463360,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537336610816,'社会学院'),(135057468408463361,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537336610816,'社会学院'),(135057468408463362,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057468408463363,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537336610816,'社会学院'),(135057468412657664,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537336610816,'社会学院'),(135057468412657665,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537336610816,'社会学院'),(135057468412657666,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537336610816,'社会学院'),(135057468412657667,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537336610816,'社会学院'),(135057468412657668,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537336610816,'社会学院'),(135057468416851968,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537336610816,'社会学院'),(135057468416851969,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537336610816,'社会学院'),(135057468416851970,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057468416851971,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537336610816,'社会学院'),(135057468416851972,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537336610816,'社会学院'),(135057468421046272,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537336610816,'社会学院'),(135057468462989312,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057468462989313,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537139478528,'城市设计学院'),(135057468467183616,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057468467183617,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057468467183618,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537139478528,'城市设计学院'),(135057468467183619,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057468467183620,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057468471377920,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537139478528,'城市设计学院'),(135057468471377921,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057468471377922,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057468471377923,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057468471377924,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057468475572224,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537139478528,'城市设计学院'),(135057468475572225,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537139478528,'城市设计学院'),(135057468475572226,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537139478528,'城市设计学院'),(135057468601401344,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537378553856,'政治与公共管理学院'),(135057468605595648,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537378553856,'政治与公共管理学院'),(135057468605595649,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057468605595650,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057468605595651,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057468609789952,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057468609789953,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057468609789954,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537378553856,'政治与公共管理学院'),(135057468609789955,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057468609789956,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057468613984256,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537378553856,'政治与公共管理学院'),(135057468613984257,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057468613984258,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537378553856,'政治与公共管理学院'),(135057468613984259,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057468613984260,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537378553856,'政治与公共管理学院'),(135057468748201984,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057468748201985,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537114312704,'经济与管理学院'),(135057468748201986,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057468752396288,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057468752396289,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057468752396290,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057468752396291,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057468752396292,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537114312704,'经济与管理学院'),(135057468756590592,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057468756590593,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057468756590594,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057468756590595,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057468756590596,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057468760784896,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537114312704,'经济与管理学院'),(135057468760784897,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537114312704,'经济与管理学院'),(135057468890808320,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057468890808321,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057468895002624,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057468895002625,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057468895002626,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057468895002627,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057468895002628,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057468899196928,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537114312704,'经济与管理学院'),(135057468899196929,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057468899196930,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057468899196931,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057468899196932,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057468903391232,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057468903391233,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537114312704,'经济与管理学院'),(135057468903391234,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057469033414656,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057469033414657,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537101729792,'口腔医学院'),(135057469033414658,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057469033414659,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057469037608960,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537101729792,'口腔医学院'),(135057469037608961,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057469037608962,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057469037608963,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537101729792,'口腔医学院'),(135057469037608964,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057469041803264,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057469041803265,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057469041803266,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057469041803267,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537101729792,'口腔医学院'),(135057469041803268,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537101729792,'口腔医学院'),(135057469045997568,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537101729792,'口腔医学院'),(135057469092134912,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057469092134913,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057469092134914,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057469092134915,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057469092134916,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057469096329216,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057469096329217,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057469096329218,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057469096329219,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057469096329220,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057469100523520,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057469100523521,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057469100523522,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057469100523523,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537198198784,'电子信息学院'),(135057469104717824,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057469146660864,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057469150855168,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537244336128,'电气与自动化学院'),(135057469150855169,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057469150855170,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057469150855171,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057469155049472,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057469155049473,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057469155049474,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537244336128,'电气与自动化学院'),(135057469155049475,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057469155049476,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057469155049477,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057469159243776,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057469159243777,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057469159243778,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537244336128,'电气与自动化学院'),(135057469159243779,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537244336128,'电气与自动化学院'),(135057469205381120,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057469205381121,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057469205381122,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057469205381123,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057469209575424,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057469209575425,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057469209575426,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057469209575427,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537365970944,'法学院'),(135057469209575428,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057469213769728,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057469213769729,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057469213769730,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057469213769731,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057469217964032,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537365970944,'法学院'),(135057469217964033,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057469259907072,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057469264101376,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057469264101377,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057469264101378,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057469264101379,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057469268295680,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057469268295681,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057469268295682,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537198198784,'电子信息学院'),(135057469268295683,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057469268295684,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057469268295685,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057469268295686,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057469272489984,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057469272489985,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537198198784,'电子信息学院'),(135057469276684288,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057469356376064,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057469360570368,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057469360570369,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057469360570370,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057469360570371,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057469364764672,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057469364764673,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057469364764674,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537198198784,'电子信息学院'),(135057469364764675,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057469368958976,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057469368958977,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057469368958978,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057469368958979,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057469368958980,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537198198784,'电子信息学院'),(135057469373153280,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057469457039360,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057469457039361,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057469461233664,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057469461233665,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537307250688,'信息管理学院'),(135057469461233666,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537307250688,'信息管理学院'),(135057469461233667,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537307250688,'信息管理学院'),(135057469465427968,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537307250688,'信息管理学院'),(135057469465427969,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537307250688,'信息管理学院'),(135057469465427970,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057469465427971,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057469465427972,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057469469622272,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057469469622273,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057469469622274,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537307250688,'信息管理学院'),(135057469469622275,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537307250688,'信息管理学院'),(135057469561896960,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057469561896961,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057469561896962,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057469561896963,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057469566091264,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057469566091265,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057469566091266,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057469566091267,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537168838656,'动力与机械学院'),(135057469566091268,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057469570285568,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057469570285569,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057469570285570,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057469570285571,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537168838656,'动力与机械学院'),(135057469574479872,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057469574479873,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537168838656,'动力与机械学院'),(135057469624811520,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057469624811521,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057469624811522,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057469624811523,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057469629005824,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057469629005825,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057469629005826,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057469629005827,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057469629005828,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057469633200128,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057469633200129,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057469633200130,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057469633200131,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057469637394432,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057469637394433,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057469725474816,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537428885504,'新闻与传播学院'),(135057469729669120,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537428885504,'新闻与传播学院'),(135057469729669121,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057469729669122,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057469733863424,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537428885504,'新闻与传播学院'),(135057469733863425,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057469733863426,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057469733863427,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537428885504,'新闻与传播学院'),(135057469738057728,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057469738057729,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057469738057730,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057469738057731,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057469738057732,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537428885504,'新闻与传播学院'),(135057469742252032,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537428885504,'新闻与传播学院'),(135057469742252033,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057469788389376,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057469788389377,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057469788389378,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057469788389379,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057469788389380,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057469792583680,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057469792583681,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057469792583682,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537265307648,'测绘学院'),(135057469792583683,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057469796777984,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057469796777985,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057469796777986,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057469796777987,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537265307648,'测绘学院'),(135057469800972288,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537265307648,'测绘学院'),(135057469800972289,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537265307648,'测绘学院'),(135057469842915328,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057469847109632,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537399525376,'数学与统计学院'),(135057469847109633,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057469847109634,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537399525376,'数学与统计学院'),(135057469847109635,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057469851303936,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057469851303937,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057469851303938,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537399525376,'数学与统计学院'),(135057469851303939,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057469855498240,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057469855498241,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057469855498242,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057469855498243,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057469859692544,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537399525376,'数学与统计学院'),(135057469859692545,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537399525376,'数学与统计学院'),(135057469905829888,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537198198784,'电子信息学院'),(135057469905829889,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537198198784,'电子信息学院'),(135057469905829890,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057469905829891,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057469910024192,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537198198784,'电子信息学院'),(135057469910024193,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537198198784,'电子信息学院'),(135057469910024194,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537198198784,'电子信息学院'),(135057469910024195,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','B3',15.0000,0.3061,'C',133600537198198784,'电子信息学院'),(135057469914218496,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057469914218497,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057469914218498,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537198198784,'电子信息学院'),(135057469914218499,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057469914218500,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','A',12.2500,0.2722,'C',133600537198198784,'电子信息学院'),(135057469918412800,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','B',18.0000,0.3273,'C',133600537198198784,'电子信息学院'),(135057469918412801,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识','C',26.5000,0.4141,'C',133600537198198784,'电子信息学院'),(135057470258151424,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537324027904,'物理科学与技术学院'),(135057470258151425,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537324027904,'物理科学与技术学院'),(135057470258151426,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057470258151427,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537324027904,'物理科学与技术学院'),(135057470262345728,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057470262345729,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537324027904,'物理科学与技术学院'),(135057470262345730,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537324027904,'物理科学与技术学院'),(135057470262345731,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537324027904,'物理科学与技术学院'),(135057470266540032,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057470266540033,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057470266540034,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057470266540035,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057470270734336,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537324027904,'物理科学与技术学院'),(135057470270734337,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537324027904,'物理科学与技术学院'),(135057470270734338,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537324027904,'物理科学与技术学院'),(135057470316871680,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057470316871681,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537114312704,'经济与管理学院'),(135057470316871682,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057470316871683,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057470321065984,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057470321065985,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057470321065986,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057470321065987,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537114312704,'经济与管理学院'),(135057470325260288,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057470325260289,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057470325260290,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057470325260291,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057470325260292,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057470329454592,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057470329454593,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537114312704,'经济与管理学院'),(135057470434312192,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057470434312193,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057470434312194,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057470434312195,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057470438506496,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057470438506497,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057470438506498,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057470438506499,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537244336128,'电气与自动化学院'),(135057470442700800,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057470442700801,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057470442700802,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057470442700803,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057470442700804,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057470446895104,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537244336128,'电气与自动化学院'),(135057470446895105,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537244336128,'电气与自动化学院'),(135057470488838144,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057470493032448,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537399525376,'数学与统计学院'),(135057470493032449,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057470493032450,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057470493032451,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057470493032452,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057470497226752,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537399525376,'数学与统计学院'),(135057470497226753,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537399525376,'数学与统计学院'),(135057470497226754,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057470497226755,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057470501421056,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057470501421057,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057470501421058,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057470501421059,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537399525376,'数学与统计学院'),(135057470501421060,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537399525376,'数学与统计学院'),(135057470669193216,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057470669193217,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057470673387520,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057470673387521,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057470673387522,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057470673387523,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057470677581824,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057470677581825,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537198198784,'电子信息学院'),(135057470677581826,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057470677581827,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057470681776128,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057470681776129,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057470681776130,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057470681776131,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537198198784,'电子信息学院'),(135057470681776132,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057470811799552,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057470815993856,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537399525376,'数学与统计学院'),(135057470815993857,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057470815993858,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057470815993859,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057470815993860,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057470820188160,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057470820188161,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537399525376,'数学与统计学院'),(135057470820188162,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057470820188163,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057470824382464,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057470824382465,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057470824382466,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057470824382467,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537399525376,'数学与统计学院'),(135057470828576768,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057470912462848,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057470912462849,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057470912462850,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057470916657152,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057470916657153,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057470916657154,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057470916657155,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057470916657156,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537357582336,'土木建筑工程学院'),(135057470920851456,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057470920851457,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057470920851458,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057470920851459,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057470925045760,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057470925045761,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537357582336,'土木建筑工程学院'),(135057470925045762,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057471013126144,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057471013126145,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537244336128,'电气与自动化学院'),(135057471013126146,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057471017320448,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057471017320449,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057471017320450,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057471017320451,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057471021514752,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537244336128,'电气与自动化学院'),(135057471021514753,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057471021514754,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057471021514755,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057471021514756,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057471025709056,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537244336128,'电气与自动化学院'),(135057471025709057,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057471025709058,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537244336128,'电气与自动化学院'),(135057471151538176,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057471155732480,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057471155732481,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057471155732482,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057471155732483,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057471155732484,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057471159926784,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057471159926785,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537324027904,'物理科学与技术学院'),(135057471159926786,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057471159926787,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057471164121088,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057471164121089,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057471164121090,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057471164121091,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057471164121092,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537324027904,'物理科学与技术学院'),(135057471210258432,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537298862080,'化学与分子科学学院'),(135057471210258433,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537298862080,'化学与分子科学学院'),(135057471214452736,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057471214452737,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537298862080,'化学与分子科学学院'),(135057471214452738,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537298862080,'化学与分子科学学院'),(135057471214452739,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057471214452740,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537298862080,'化学与分子科学学院'),(135057471218647040,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537298862080,'化学与分子科学学院'),(135057471218647041,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057471218647042,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057471218647043,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057471218647044,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057471222841344,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537298862080,'化学与分子科学学院'),(135057471222841345,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537298862080,'化学与分子科学学院'),(135057471222841346,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537298862080,'化学与分子科学学院'),(135057471268978688,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537344999424,'药学院'),(135057471268978689,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537344999424,'药学院'),(135057471268978690,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057471268978691,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057471268978692,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537344999424,'药学院'),(135057471273172992,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057471273172993,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537344999424,'药学院'),(135057471273172994,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537344999424,'药学院'),(135057471273172995,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057471277367296,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057471277367297,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057471277367298,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057471277367299,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537344999424,'药学院'),(135057471277367300,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537344999424,'药学院'),(135057471281561600,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537344999424,'药学院'),(135057471361253376,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537298862080,'化学与分子科学学院'),(135057471365447680,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537298862080,'化学与分子科学学院'),(135057471365447681,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057471365447682,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057471365447683,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537298862080,'化学与分子科学学院'),(135057471369641984,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537298862080,'化学与分子科学学院'),(135057471369641985,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057471369641986,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057471369641987,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057471369641988,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537298862080,'化学与分子科学学院'),(135057471373836288,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057471373836289,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057471373836290,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537298862080,'化学与分子科学学院'),(135057471373836291,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537298862080,'化学与分子科学学院'),(135057471373836292,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537298862080,'化学与分子科学学院'),(135057471419973632,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057471419973633,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057471419973634,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057471424167936,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057471424167937,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057471424167938,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057471424167939,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057471428362240,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537126895616,'计算机学院'),(135057471428362241,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057471428362242,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057471428362243,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057471432556544,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057471432556545,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537126895616,'计算机学院'),(135057471432556546,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537126895616,'计算机学院'),(135057471432556547,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057471482888192,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057471482888193,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537244336128,'电气与自动化学院'),(135057471487082496,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057471487082497,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057471487082498,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057471487082499,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057471487082500,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057471491276800,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537244336128,'电气与自动化学院'),(135057471491276801,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057471491276802,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057471491276803,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057471491276804,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057471495471104,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057471495471105,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537244336128,'电气与自动化学院'),(135057471495471106,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537244336128,'电气与自动化学院'),(135057471579357184,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537386942464,'历史学院'),(135057471583551488,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537386942464,'历史学院'),(135057471583551489,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057471583551490,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057471583551491,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537386942464,'历史学院'),(135057471587745792,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537386942464,'历史学院'),(135057471587745793,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537386942464,'历史学院'),(135057471587745794,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537386942464,'历史学院'),(135057471587745795,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057471591940096,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057471591940097,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057471591940098,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057471591940099,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537386942464,'历史学院'),(135057471591940100,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537386942464,'历史学院'),(135057471596134400,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537386942464,'历史学院'),(135057471680020480,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057471680020481,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537265307648,'测绘学院'),(135057471680020482,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057471684214784,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057471684214785,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537265307648,'测绘学院'),(135057471684214786,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057471684214787,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057471688409088,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537265307648,'测绘学院'),(135057471688409089,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057471688409090,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057471688409091,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057471688409092,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057471692603392,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537265307648,'测绘学院'),(135057471692603393,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537265307648,'测绘学院'),(135057471692603394,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537265307648,'测绘学院'),(135057471822626816,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537344999424,'药学院'),(135057471822626817,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537344999424,'药学院'),(135057471822626818,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057471826821120,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057471826821121,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537344999424,'药学院'),(135057471826821122,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057471826821123,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537344999424,'药学院'),(135057471831015424,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537344999424,'药学院'),(135057471831015425,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057471831015426,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057471831015427,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057471831015428,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057471835209728,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537344999424,'药学院'),(135057471835209729,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537344999424,'药学院'),(135057471835209730,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537344999424,'药学院'),(135057471881347072,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057471881347073,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537168838656,'动力与机械学院'),(135057471881347074,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057471881347075,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057471881347076,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537168838656,'动力与机械学院'),(135057471881347077,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537168838656,'动力与机械学院'),(135057471881347078,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537168838656,'动力与机械学院'),(135057471885541376,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057471885541377,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057471885541378,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057471885541379,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537168838656,'动力与机械学院'),(135057471889735680,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057471889735681,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537168838656,'动力与机械学院'),(135057471889735682,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537168838656,'动力与机械学院'),(135057471889735683,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057471935873024,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057471935873025,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537126895616,'计算机学院'),(135057471935873026,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057471935873027,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057471940067328,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057471940067329,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057471940067330,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057471940067331,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537126895616,'计算机学院'),(135057471940067332,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057471944261632,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057471944261633,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057471944261634,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057471944261635,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537126895616,'计算机学院'),(135057471948455936,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057471948455937,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537126895616,'计算机学院'),(135057472120422400,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057472124616704,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537101729792,'口腔医学院'),(135057472124616705,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057472124616706,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057472124616707,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057472128811008,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057472128811009,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537101729792,'口腔医学院'),(135057472128811010,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537101729792,'口腔医学院'),(135057472128811011,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057472128811012,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057472133005312,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057472133005313,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057472133005314,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537101729792,'口腔医学院'),(135057472133005315,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537101729792,'口腔医学院'),(135057472133005316,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537101729792,'口腔医学院'),(135057472304971776,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057472304971777,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537252724736,'国家网络安全学院'),(135057472304971778,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057472304971779,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057472309166080,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057472309166081,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537252724736,'国家网络安全学院'),(135057472309166082,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057472309166083,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537252724736,'国家网络安全学院'),(135057472309166084,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057472313360384,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057472313360385,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537252724736,'国家网络安全学院'),(135057472313360386,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057472313360387,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057472317554688,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537252724736,'国家网络安全学院'),(135057472317554689,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537252724736,'国家网络安全学院'),(135057472359497728,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057472359497729,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057472363692032,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057472363692033,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057472363692034,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057472363692035,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057472363692036,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057472367886336,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537114312704,'经济与管理学院'),(135057472367886337,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057472367886338,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057472367886339,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057472372080640,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057472372080641,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057472372080642,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537114312704,'经济与管理学院'),(135057472372080643,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537114312704,'经济与管理学院'),(135057472414023680,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057472414023681,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537324027904,'物理科学与技术学院'),(135057472414023682,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057472418217984,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057472418217985,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057472418217986,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057472418217987,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537324027904,'物理科学与技术学院'),(135057472422412288,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537324027904,'物理科学与技术学院'),(135057472422412289,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057472422412290,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057472422412291,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057472422412292,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057472426606592,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057472426606593,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537324027904,'物理科学与技术学院'),(135057472426606594,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537324027904,'物理科学与技术学院'),(135057472510492672,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057472514686976,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057472514686977,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057472514686978,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057472514686979,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057472514686980,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057472518881280,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537307250688,'信息管理学院'),(135057472518881281,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537307250688,'信息管理学院'),(135057472518881282,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057472518881283,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057472523075584,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057472523075585,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057472523075586,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057472523075587,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537307250688,'信息管理学院'),(135057472527269888,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537307250688,'信息管理学院'),(135057472611155968,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057472611155969,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537139478528,'城市设计学院'),(135057472615350272,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057472615350273,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057472615350274,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537139478528,'城市设计学院'),(135057472615350275,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537139478528,'城市设计学院'),(135057472619544576,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057472619544577,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537139478528,'城市设计学院'),(135057472619544578,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057472619544579,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057472619544580,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057472623738880,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057472623738881,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057472623738882,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537139478528,'城市设计学院'),(135057472623738883,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537139478528,'城市设计学院'),(135057472665681920,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057472669876224,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537147867136,'生命科学学院'),(135057472669876225,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057472669876226,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057472669876227,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057472674070528,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057472674070529,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537147867136,'生命科学学院'),(135057472674070530,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537147867136,'生命科学学院'),(135057472674070531,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057472678264832,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057472678264833,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057472678264834,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057472678264835,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537147867136,'生命科学学院'),(135057472678264836,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537147867136,'生命科学学院'),(135057472682459136,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537147867136,'生命科学学院'),(135057472808288256,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057472808288257,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057472808288258,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057472812482560,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057472812482561,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057472812482562,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057472812482563,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537168838656,'动力与机械学院'),(135057472812482564,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057472816676864,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057472816676865,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057472816676866,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057472816676867,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057472820871168,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057472820871169,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537168838656,'动力与机械学院'),(135057472820871170,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537168838656,'动力与机械学院'),(135057472867008512,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057472867008513,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537231753216,'水利水电学院'),(135057472867008514,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057472867008515,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057472871202816,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057472871202817,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057472871202818,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057472871202819,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537231753216,'水利水电学院'),(135057472871202820,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057472875397120,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057472875397121,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057472875397122,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057472879591424,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057472879591425,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537231753216,'水利水电学院'),(135057472879591426,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057473013809152,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057473018003456,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057473018003457,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057473018003458,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057473018003459,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057473022197760,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057473022197761,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057473022197762,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537198198784,'电子信息学院'),(135057473022197763,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057473022197764,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057473026392064,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057473026392065,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057473026392066,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057473026392067,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537198198784,'电子信息学院'),(135057473030586368,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537198198784,'电子信息学院'),(135057473072529408,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057473076723712,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057473076723713,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057473076723714,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057473076723715,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057473076723716,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057473080918016,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057473080918017,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057473080918018,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057473080918019,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057473085112320,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537324027904,'物理科学与技术学院'),(135057473085112321,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057473085112322,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537324027904,'物理科学与技术学院'),(135057473085112323,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057473085112324,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537324027904,'物理科学与技术学院'),(135057473299021824,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057473299021825,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057473299021826,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057473303216128,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057473303216129,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057473303216130,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057473303216131,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537286279168,'医学院'),(135057473303216132,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057473307410432,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057473307410433,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057473307410434,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057473307410435,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057473311604736,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057473311604737,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057473311604738,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537286279168,'医学院'),(135057473441628160,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057473441628161,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537231753216,'水利水电学院'),(135057473441628162,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057473441628163,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057473441628164,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537231753216,'水利水电学院'),(135057473441628165,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537231753216,'水利水电学院'),(135057473445822464,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057473445822465,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537231753216,'水利水电学院'),(135057473445822466,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057473445822467,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537231753216,'水利水电学院'),(135057473445822468,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057473450016768,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057473450016769,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537231753216,'水利水电学院'),(135057473450016770,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537231753216,'水利水电学院'),(135057473450016771,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057473668120576,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057473668120577,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057473668120578,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057473672314880,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057473672314881,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057473672314882,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057473672314883,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057473676509184,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537198198784,'电子信息学院'),(135057473676509185,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057473676509186,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057473676509187,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057473676509188,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057473680703488,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057473680703489,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537198198784,'电子信息学院'),(135057473680703490,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537198198784,'电子信息学院'),(135057473764589568,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057473768783872,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057473768783873,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057473768783874,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057473768783875,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057473772978176,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057473772978177,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537307250688,'信息管理学院'),(135057473772978178,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537307250688,'信息管理学院'),(135057473772978179,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057473777172480,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057473777172481,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057473777172482,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057473777172483,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057473777172484,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537307250688,'信息管理学院'),(135057473781366784,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537307250688,'信息管理学院'),(135057473827504128,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057473827504129,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057473827504130,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057473827504131,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057473831698432,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057473831698433,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057473831698434,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057473831698435,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537198198784,'电子信息学院'),(135057473835892736,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057473835892737,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057473835892738,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057473835892739,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057473835892740,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057473840087040,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537198198784,'电子信息学院'),(135057473840087041,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537198198784,'电子信息学院'),(135057473886224384,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537286279168,'医学院'),(135057473886224385,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537286279168,'医学院'),(135057473886224386,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057473886224387,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537286279168,'医学院'),(135057473890418688,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537286279168,'医学院'),(135057473890418689,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537286279168,'医学院'),(135057473890418690,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537286279168,'医学院'),(135057473890418691,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537286279168,'医学院'),(135057473894612992,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057473894612993,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057473894612994,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537286279168,'医学院'),(135057473894612995,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057473894612996,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','A',14.5000,0.3222,'C',133600537286279168,'医学院'),(135057473898807296,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537286279168,'医学院'),(135057473898807297,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057473986887680,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057473986887681,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537324027904,'物理科学与技术学院'),(135057473986887682,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057473986887683,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057473991081984,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057473991081985,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057473991081986,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057473991081987,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537324027904,'物理科学与技术学院'),(135057473991081988,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057473995276288,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057473995276289,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057473995276290,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057473995276291,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057473999470592,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537324027904,'物理科学与技术学院'),(135057473999470593,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537324027904,'物理科学与技术学院'),(135057474045607936,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537139478528,'城市设计学院'),(135057474045607937,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537139478528,'城市设计学院'),(135057474045607938,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057474049802240,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057474049802241,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057474049802242,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057474049802243,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537139478528,'城市设计学院'),(135057474049802244,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537139478528,'城市设计学院'),(135057474053996544,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057474053996545,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057474053996546,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057474053996547,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057474058190848,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057474058190849,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537139478528,'城市设计学院'),(135057474058190850,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537139478528,'城市设计学院'),(135057474104328192,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057474104328193,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537139478528,'城市设计学院'),(135057474104328194,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057474108522496,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057474108522497,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537139478528,'城市设计学院'),(135057474108522498,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057474108522499,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057474112716800,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537139478528,'城市设计学院'),(135057474112716801,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057474112716802,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057474112716803,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537139478528,'城市设计学院'),(135057474112716804,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057474116911104,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537139478528,'城市设计学院'),(135057474116911105,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537139478528,'城市设计学院'),(135057474116911106,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537139478528,'城市设计学院'),(135057474163048448,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057474163048449,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057474167242752,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057474167242753,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057474167242754,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057474167242755,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057474167242756,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057474171437056,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537286279168,'医学院'),(135057474171437057,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057474171437058,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057474171437059,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057474171437060,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057474175631360,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057474175631361,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057474175631362,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057474221768704,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537386942464,'历史学院'),(135057474221768705,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537386942464,'历史学院'),(135057474221768706,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537386942464,'历史学院'),(135057474225963008,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057474225963009,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537386942464,'历史学院'),(135057474225963010,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537386942464,'历史学院'),(135057474225963011,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537386942464,'历史学院'),(135057474225963012,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537386942464,'历史学院'),(135057474225963013,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057474225963014,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537386942464,'历史学院'),(135057474230157312,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057474230157313,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057474230157314,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537386942464,'历史学院'),(135057474230157315,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537386942464,'历史学院'),(135057474230157316,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537386942464,'历史学院'),(135057474280488960,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057474284683264,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057474284683265,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057474284683266,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057474288877568,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057474288877569,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057474288877570,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057474293071872,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537126895616,'计算机学院'),(135057474293071873,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057474293071874,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057474293071875,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057474293071876,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057474297266176,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057474297266177,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537126895616,'计算机学院'),(135057474297266178,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537126895616,'计算机学院'),(135057474385346560,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537139478528,'城市设计学院'),(135057474385346561,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057474385346562,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057474389540864,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057474389540865,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057474389540866,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057474389540867,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057474389540868,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537139478528,'城市设计学院'),(135057474393735168,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057474393735169,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057474393735170,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057474393735171,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057474393735172,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537139478528,'城市设计学院'),(135057474397929472,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537139478528,'城市设计学院'),(135057474397929473,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537139478528,'城市设计学院'),(135057474444066816,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057474444066817,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537139478528,'城市设计学院'),(135057474444066818,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057474444066819,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537139478528,'城市设计学院'),(135057474444066820,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057474448261120,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537139478528,'城市设计学院'),(135057474448261121,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537139478528,'城市设计学院'),(135057474448261122,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537139478528,'城市设计学院'),(135057474448261123,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057474448261124,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057474452455424,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057474452455425,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057474452455426,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537139478528,'城市设计学院'),(135057474452455427,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537139478528,'城市设计学院'),(135057474452455428,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537139478528,'城市设计学院'),(135057474498592768,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537168838656,'动力与机械学院'),(135057474498592769,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537168838656,'动力与机械学院'),(135057474498592770,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057474498592771,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057474498592772,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537168838656,'动力与机械学院'),(135057474502787072,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057474502787073,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057474502787074,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537168838656,'动力与机械学院'),(135057474502787075,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057474502787076,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057474506981376,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057474506981377,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057474506981378,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','A',38.7500,0.8611,'A',133600537168838656,'动力与机械学院'),(135057474506981379,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537168838656,'动力与机械学院'),(135057474506981380,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537168838656,'动力与机械学院'),(135057474553118720,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057474553118721,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537231753216,'水利水电学院'),(135057474557313024,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057474557313025,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057474557313026,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057474557313027,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057474557313028,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057474561507328,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537231753216,'水利水电学院'),(135057474561507329,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057474561507330,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057474561507331,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057474561507332,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057474565701632,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057474565701633,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537231753216,'水利水电学院'),(135057474565701634,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537231753216,'水利水电学院'),(135057474741862400,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057474741862401,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','C1',6.7500,0.1985,'C',133600537114312704,'经济与管理学院'),(135057474746056704,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057474746056705,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057474746056706,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537114312704,'经济与管理学院'),(135057474746056707,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057474746056708,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','C3',10.5000,0.2333,'C',133600537114312704,'经济与管理学院'),(135057474750251008,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','B3',17.2500,0.3520,'C',133600537114312704,'经济与管理学院'),(135057474750251009,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057474750251010,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057474750251011,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057474750251012,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057474754445312,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537114312704,'经济与管理学院'),(135057474754445313,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537114312704,'经济与管理学院'),(135057474754445314,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识','C',17.2500,0.2695,'C',133600537114312704,'经济与管理学院'),(135057474800582656,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057474800582657,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057474804776960,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057474804776961,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057474804776962,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537365970944,'法学院'),(135057474804776963,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057474804776964,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537365970944,'法学院'),(135057474808971264,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537365970944,'法学院'),(135057474808971265,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057474808971266,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057474808971267,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057474808971268,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057474813165568,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537365970944,'法学院'),(135057474813165569,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537365970944,'法学院'),(135057474813165570,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537365970944,'法学院'),(135057474943188992,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057474943188993,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537139478528,'城市设计学院'),(135057474943188994,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057474943188995,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537139478528,'城市设计学院'),(135057474947383296,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057474947383297,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057474947383298,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537139478528,'城市设计学院'),(135057474947383299,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537139478528,'城市设计学院'),(135057474951577600,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057474951577601,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057474951577602,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057474951577603,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057474951577604,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057474955771904,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537139478528,'城市设计学院'),(135057474955771905,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537139478528,'城市设计学院'),(135057474997714944,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057475001909248,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057475001909249,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057475001909250,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057475001909251,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057475001909252,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057475001909253,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057475001909254,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537357582336,'土木建筑工程学院'),(135057475006103552,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057475006103553,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057475006103554,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057475006103555,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057475010297856,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057475010297857,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537357582336,'土木建筑工程学院'),(135057475010297858,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057475052240896,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057475052240897,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537324027904,'物理科学与技术学院'),(135057475056435200,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057475056435201,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057475056435202,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057475056435203,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057475060629504,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057475060629505,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537324027904,'物理科学与技术学院'),(135057475060629506,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057475060629507,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057475060629508,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537324027904,'物理科学与技术学院'),(135057475064823808,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057475064823809,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537324027904,'物理科学与技术学院'),(135057475064823810,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537324027904,'物理科学与技术学院'),(135057475064823811,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537324027904,'物理科学与技术学院'),(135057475148709888,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057475152904192,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537357582336,'土木建筑工程学院'),(135057475152904193,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057475152904194,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057475152904195,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057475157098496,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057475157098497,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057475157098498,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537357582336,'土木建筑工程学院'),(135057475157098499,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057475161292800,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057475161292801,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057475161292802,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057475161292803,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057475161292804,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057475165487104,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057475287121920,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057475287121921,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537265307648,'测绘学院'),(135057475287121922,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057475291316224,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057475291316225,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057475291316226,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057475291316227,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537265307648,'测绘学院'),(135057475295510528,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537265307648,'测绘学院'),(135057475295510529,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057475295510530,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057475295510531,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057475295510532,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057475299704832,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537265307648,'测绘学院'),(135057475299704833,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537265307648,'测绘学院'),(135057475299704834,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537265307648,'测绘学院'),(135057475341647872,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057475341647873,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537265307648,'测绘学院'),(135057475345842176,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057475345842177,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057475345842178,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057475345842179,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537265307648,'测绘学院'),(135057475350036480,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057475350036481,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537265307648,'测绘学院'),(135057475350036482,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057475350036483,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057475350036484,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057475354230784,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057475354230785,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537265307648,'测绘学院'),(135057475354230786,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537265307648,'测绘学院'),(135057475354230787,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537265307648,'测绘学院'),(135057475442311168,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057475442311169,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537160450048,'遥感信息工程学院'),(135057475442311170,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057475446505472,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057475446505473,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057475446505474,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537160450048,'遥感信息工程学院'),(135057475446505475,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057475446505476,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537160450048,'遥感信息工程学院'),(135057475450699776,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057475450699777,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057475450699778,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057475450699779,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057475454894080,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537160450048,'遥感信息工程学院'),(135057475454894081,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537160450048,'遥感信息工程学院'),(135057475454894082,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537160450048,'遥感信息工程学院'),(135057475538780160,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057475538780161,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537160450048,'遥感信息工程学院'),(135057475538780162,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057475538780163,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057475542974464,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057475542974465,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057475542974466,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057475542974467,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537160450048,'遥感信息工程学院'),(135057475542974468,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057475547168768,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057475547168769,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057475547168770,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057475547168771,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057475551363072,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537160450048,'遥感信息工程学院'),(135057475551363073,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537160450048,'遥感信息工程学院'),(135057475635249152,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057475635249153,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057475635249154,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057475635249155,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057475639443456,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537244336128,'电气与自动化学院'),(135057475639443457,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057475639443458,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057475639443459,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537244336128,'电气与自动化学院'),(135057475643637760,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057475643637761,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057475643637762,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057475643637763,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057475643637764,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057475647832064,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057475647832065,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057475689775104,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057475689775105,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057475693969408,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057475693969409,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057475693969410,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057475693969411,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057475693969412,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057475698163712,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537252724736,'国家网络安全学院'),(135057475698163713,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057475698163714,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057475698163715,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057475698163716,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057475702358016,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057475702358017,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537252724736,'国家网络安全学院'),(135057475702358018,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537252724736,'国家网络安全学院'),(135057475786244096,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537386942464,'历史学院'),(135057475786244097,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537386942464,'历史学院'),(135057475786244098,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057475786244099,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537386942464,'历史学院'),(135057475790438400,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537386942464,'历史学院'),(135057475790438401,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537386942464,'历史学院'),(135057475790438402,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537386942464,'历史学院'),(135057475790438403,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537386942464,'历史学院'),(135057475790438404,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057475794632704,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537386942464,'历史学院'),(135057475794632705,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537386942464,'历史学院'),(135057475794632706,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057475794632707,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537386942464,'历史学院'),(135057475798827008,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537386942464,'历史学院'),(135057475798827009,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537386942464,'历史学院'),(135057475924656128,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057475924656129,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057475924656130,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057475924656131,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057475928850432,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057475928850433,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057475928850434,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057475928850435,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537244336128,'电气与自动化学院'),(135057475928850436,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057475933044736,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057475933044737,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057475933044738,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057475933044739,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057475933044740,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057475937239040,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537244336128,'电气与自动化学院'),(135057476058873856,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057476063068160,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057476063068161,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057476063068162,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057476063068163,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057476063068164,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057476067262464,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537198198784,'电子信息学院'),(135057476067262465,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537198198784,'电子信息学院'),(135057476067262466,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057476067262467,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057476071456768,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057476071456769,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057476071456770,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537198198784,'电子信息学院'),(135057476071456771,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537198198784,'电子信息学院'),(135057476071456772,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537198198784,'电子信息学院'),(135057476117594112,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057476121788416,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537357582336,'土木建筑工程学院'),(135057476121788417,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057476121788418,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057476121788419,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057476121788420,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057476125982720,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537357582336,'土木建筑工程学院'),(135057476125982721,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537357582336,'土木建筑工程学院'),(135057476125982722,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057476125982723,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057476130177024,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057476130177025,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057476130177026,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057476130177027,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537357582336,'土木建筑工程学院'),(135057476130177028,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537357582336,'土木建筑工程学院'),(135057476176314368,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057476176314369,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537324027904,'物理科学与技术学院'),(135057476176314370,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057476176314371,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057476180508672,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057476180508673,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057476180508674,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537324027904,'物理科学与技术学院'),(135057476180508675,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537324027904,'物理科学与技术学院'),(135057476184702976,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057476184702977,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057476184702978,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057476184702979,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057476184702980,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057476188897280,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537324027904,'物理科学与技术学院'),(135057476188897281,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537324027904,'物理科学与技术学院'),(135057476318920704,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537273696256,'健康学院'),(135057476318920705,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537273696256,'健康学院'),(135057476318920706,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057476318920707,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057476323115008,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057476323115009,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537273696256,'健康学院'),(135057476323115010,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537273696256,'健康学院'),(135057476323115011,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537273696256,'健康学院'),(135057476323115012,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057476323115013,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057476327309312,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057476327309313,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057476327309314,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537273696256,'健康学院'),(135057476327309315,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537273696256,'健康学院'),(135057476327309316,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537273696256,'健康学院'),(135057476407001088,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537298862080,'化学与分子科学学院'),(135057476407001089,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537298862080,'化学与分子科学学院'),(135057476407001090,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057476407001091,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057476411195392,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057476411195393,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537298862080,'化学与分子科学学院'),(135057476411195394,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057476411195395,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537298862080,'化学与分子科学学院'),(135057476411195396,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057476411195397,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057476415389696,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057476415389697,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057476415389698,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537298862080,'化学与分子科学学院'),(135057476415389699,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537298862080,'化学与分子科学学院'),(135057476415389700,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057476453138432,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057476457332736,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057476457332737,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057476457332738,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057476457332739,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057476457332740,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057476461527040,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537252724736,'国家网络安全学院'),(135057476461527041,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537252724736,'国家网络安全学院'),(135057476461527042,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057476461527043,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057476461527044,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057476461527045,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057476465721344,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057476465721345,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537252724736,'国家网络安全学院'),(135057476465721346,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537252724736,'国家网络安全学院'),(135057476503470080,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057476503470081,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057476507664384,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057476507664385,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057476507664386,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057476507664387,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057476507664388,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057476507664389,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537198198784,'电子信息学院'),(135057476511858688,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057476511858689,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057476511858690,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057476511858691,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057476511858692,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057476511858693,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057476516052992,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057476625104896,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057476625104897,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057476629299200,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057476629299201,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057476629299202,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057476629299203,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057476629299204,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057476629299205,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537114312704,'经济与管理学院'),(135057476633493504,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057476633493505,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057476633493506,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057476633493507,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057476633493508,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057476637687808,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537114312704,'经济与管理学院'),(135057476637687809,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537114312704,'经济与管理学院'),(135057476675436544,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057476675436545,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537147867136,'生命科学学院'),(135057476675436546,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057476675436547,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057476679630848,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057476679630849,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057476679630850,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537147867136,'生命科学学院'),(135057476679630851,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537147867136,'生命科学学院'),(135057476679630852,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057476679630853,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057476683825152,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057476683825153,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057476683825154,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057476683825155,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537147867136,'生命科学学院'),(135057476683825156,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537147867136,'生命科学学院'),(135057476725768192,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057476725768193,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057476725768194,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057476725768195,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057476725768196,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057476729962496,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057476729962497,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057476729962498,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537198198784,'电子信息学院'),(135057476729962499,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057476729962500,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057476729962501,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057476734156800,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057476734156801,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057476734156802,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057476734156803,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057476771905536,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057476776099840,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537324027904,'物理科学与技术学院'),(135057476776099841,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057476776099842,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057476776099843,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057476776099844,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057476780294144,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057476780294145,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057476780294146,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057476780294147,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057476780294148,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057476780294149,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057476784488448,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057476784488449,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537324027904,'物理科学与技术学院'),(135057476784488450,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057476859985920,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057476859985921,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057476859985922,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057476859985923,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057476859985924,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057476864180224,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057476864180225,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057476864180226,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057476864180227,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057476864180228,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057476868374528,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057476868374529,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057476868374530,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057476868374531,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537198198784,'电子信息学院'),(135057476868374532,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537198198784,'电子信息学院'),(135057476910317568,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537181421568,'哲学学院'),(135057476910317569,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537181421568,'哲学学院'),(135057476910317570,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057476910317571,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057476910317572,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537181421568,'哲学学院'),(135057476914511872,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057476914511873,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537181421568,'哲学学院'),(135057476914511874,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537181421568,'哲学学院'),(135057476914511875,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057476914511876,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057476918706176,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057476918706177,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057476918706178,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537181421568,'哲学学院'),(135057476918706179,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537181421568,'哲学学院'),(135057476918706180,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537181421568,'哲学学院'),(135057477040340992,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057477040340993,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057477040340994,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057477040340995,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057477044535296,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057477044535297,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057477044535298,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057477044535299,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537231753216,'水利水电学院'),(135057477048729600,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057477048729601,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057477048729602,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057477048729603,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057477048729604,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057477052923904,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537231753216,'水利水电学院'),(135057477052923905,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537231753216,'水利水电学院'),(135057477136809984,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057477136809985,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057477136809986,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057477141004288,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057477141004289,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057477141004290,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057477141004291,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057477141004292,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537357582336,'土木建筑工程学院'),(135057477145198592,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057477145198593,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057477145198594,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537357582336,'土木建筑工程学院'),(135057477145198595,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057477149392896,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537357582336,'土木建筑工程学院'),(135057477149392897,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057477149392898,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537357582336,'土木建筑工程学院'),(135057477195530240,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057477195530241,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537198198784,'电子信息学院'),(135057477195530242,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057477195530243,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057477199724544,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057477199724545,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057477199724546,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057477199724547,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057477203918848,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057477203918849,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057477203918850,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057477203918851,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057477203918852,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057477208113152,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057477208113153,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537198198784,'电子信息学院'),(135057477250056192,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057477254250496,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057477254250497,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057477254250498,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057477254250499,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057477258444800,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057477258444801,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057477258444802,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537286279168,'医学院'),(135057477258444803,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057477258444804,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057477262639104,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057477262639105,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057477262639106,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057477262639107,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537286279168,'医学院'),(135057477266833408,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537286279168,'医学院'),(135057477392662528,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057477392662529,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057477392662530,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057477396856832,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057477396856833,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057477396856834,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057477396856835,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057477396856836,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537114312704,'经济与管理学院'),(135057477401051136,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057477401051137,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057477401051138,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057477401051139,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057477405245440,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057477405245441,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057477405245442,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537114312704,'经济与管理学院'),(135057477535268864,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057477535268865,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537365970944,'法学院'),(135057477535268866,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057477539463168,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057477539463169,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537365970944,'法学院'),(135057477539463170,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057477539463171,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057477543657472,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057477543657473,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057477543657474,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057477543657475,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537365970944,'法学院'),(135057477547851776,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057477547851777,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057477547851778,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537365970944,'法学院'),(135057477547851779,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537365970944,'法学院'),(135057477635932160,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057477635932161,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537189810176,'文学院'),(135057477635932162,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057477635932163,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537189810176,'文学院'),(135057477640126464,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057477640126465,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537189810176,'文学院'),(135057477640126466,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537189810176,'文学院'),(135057477640126467,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537189810176,'文学院'),(135057477644320768,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057477644320769,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057477644320770,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057477644320771,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057477644320772,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537189810176,'文学院'),(135057477648515072,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537189810176,'文学院'),(135057477648515073,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537189810176,'文学院'),(135057477736595456,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057477736595457,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537265307648,'测绘学院'),(135057477736595458,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057477736595459,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057477740789760,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057477740789761,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057477740789762,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537265307648,'测绘学院'),(135057477740789763,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537265307648,'测绘学院'),(135057477740789764,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057477744984064,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057477744984065,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057477744984066,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057477744984067,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057477749178368,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537265307648,'测绘学院'),(135057477749178369,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537265307648,'测绘学院'),(135057477921144832,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057477921144833,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057477921144834,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057477921144835,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057477925339136,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057477925339137,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057477925339138,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057477925339139,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537114312704,'经济与管理学院'),(135057477929533440,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057477929533441,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057477929533442,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057477929533443,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057477929533444,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057477933727744,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537114312704,'经济与管理学院'),(135057477933727745,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537114312704,'经济与管理学院'),(135057477979865088,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057477979865089,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057477979865090,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057477979865091,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057477979865092,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057477984059392,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057477984059393,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057477984059394,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537160450048,'遥感信息工程学院'),(135057477984059395,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057477988253696,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057477988253697,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057477988253698,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057477988253699,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537160450048,'遥感信息工程学院'),(135057477988253700,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537160450048,'遥感信息工程学院'),(135057477992448000,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537160450048,'遥感信息工程学院'),(135057478038585344,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057478038585345,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057478038585346,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057478042779648,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057478042779649,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057478042779650,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057478042779651,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057478046973952,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537168838656,'动力与机械学院'),(135057478046973953,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057478046973954,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057478046973955,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057478046973956,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057478051168256,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057478051168257,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057478051168258,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537168838656,'动力与机械学院'),(135057478265077760,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057478269272064,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','C1',13.2500,0.3897,'C',133600537231753216,'水利水电学院'),(135057478269272065,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057478269272066,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057478273466368,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057478273466369,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057478273466370,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057478273466371,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537231753216,'水利水电学院'),(135057478273466372,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057478277660672,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057478277660673,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537231753216,'水利水电学院'),(135057478277660674,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057478277660675,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537231753216,'水利水电学院'),(135057478281854976,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537231753216,'水利水电学院'),(135057478281854977,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537231753216,'水利水电学院'),(135057478403489792,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057478407684096,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537244336128,'电气与自动化学院'),(135057478407684097,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057478407684098,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057478407684099,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537244336128,'电气与自动化学院'),(135057478411878400,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057478411878401,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057478411878402,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537244336128,'电气与自动化学院'),(135057478411878403,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057478416072704,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057478416072705,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057478416072706,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057478416072707,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537244336128,'电气与自动化学院'),(135057478420267008,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537244336128,'电气与自动化学院'),(135057478420267009,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537244336128,'电气与自动化学院'),(135057478546096128,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057478546096129,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057478550290432,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057478550290433,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057478550290434,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057478550290435,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057478550290436,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057478554484736,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537252724736,'国家网络安全学院'),(135057478554484737,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057478554484738,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057478554484739,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057478558679040,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057478558679041,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057478558679042,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537252724736,'国家网络安全学院'),(135057478558679043,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537252724736,'国家网络安全学院'),(135057478600622080,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057478604816384,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537160450048,'遥感信息工程学院'),(135057478604816385,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057478604816386,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057478604816387,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057478609010688,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057478609010689,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057478609010690,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537160450048,'遥感信息工程学院'),(135057478609010691,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057478609010692,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057478613204992,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057478613204993,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057478613204994,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057478613204995,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057478617399296,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537160450048,'遥感信息工程学院'),(135057478697091072,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057478697091073,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537139478528,'城市设计学院'),(135057478701285376,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057478701285377,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057478701285378,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537139478528,'城市设计学院'),(135057478701285379,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057478705479680,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057478705479681,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537139478528,'城市设计学院'),(135057478705479682,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057478705479683,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057478705479684,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057478709673984,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057478709673985,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537139478528,'城市设计学院'),(135057478709673986,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537139478528,'城市设计学院'),(135057478709673987,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537139478528,'城市设计学院'),(135057478755811328,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057478755811329,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057478755811330,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057478755811331,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057478760005632,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057478760005633,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057478760005634,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537286279168,'医学院'),(135057478760005635,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537286279168,'医学院'),(135057478760005636,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057478764199936,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057478764199937,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057478764199938,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057478764199939,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057478768394240,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537286279168,'医学院'),(135057478768394241,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537286279168,'医学院'),(135057478810337280,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057478814531584,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057478814531585,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057478814531586,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057478814531587,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057478814531588,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057478818725888,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057478818725889,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537114312704,'经济与管理学院'),(135057478818725890,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057478818725891,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057478818725892,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057478822920192,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057478822920193,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057478822920194,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537114312704,'经济与管理学院'),(135057478822920195,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537114312704,'经济与管理学院'),(135057478948749312,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537265307648,'测绘学院'),(135057478948749313,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','C1',11.5000,0.3382,'C',133600537265307648,'测绘学院'),(135057478948749314,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057478948749315,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','C2',6.5000,0.4333,'C',133600537265307648,'测绘学院'),(135057478952943616,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057478952943617,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537265307648,'测绘学院'),(135057478952943618,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057478952943619,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537265307648,'测绘学院'),(135057478957137920,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057478957137921,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057478957137922,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057478957137923,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057478961332224,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537265307648,'测绘学院'),(135057478961332225,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537265307648,'测绘学院'),(135057478961332226,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识','C',25.0000,0.3906,'C',133600537265307648,'测绘学院'),(135057479129104384,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057479129104385,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057479129104386,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057479129104387,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057479133298688,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057479133298689,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057479133298690,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537286279168,'医学院'),(135057479133298691,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057479133298692,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057479137492992,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057479137492993,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057479137492994,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057479137492995,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057479141687296,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537286279168,'医学院'),(135057479141687297,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057479183630336,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057479183630337,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537378553856,'政治与公共管理学院'),(135057479183630338,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057479183630339,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057479183630340,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057479187824640,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057479187824641,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057479187824642,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057479187824643,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057479187824644,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057479192018944,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057479192018945,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057479192018946,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537378553856,'政治与公共管理学院'),(135057479192018947,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537378553856,'政治与公共管理学院'),(135057479196213248,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537378553856,'政治与公共管理学院'),(135057479322042368,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057479322042369,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537286279168,'医学院'),(135057479322042370,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057479322042371,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057479326236672,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057479326236673,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057479326236674,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057479326236675,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537286279168,'医学院'),(135057479330430976,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057479330430977,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057479330430978,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057479330430979,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057479334625280,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537286279168,'医学院'),(135057479334625281,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537286279168,'医学院'),(135057479334625282,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537286279168,'医学院'),(135057479376568320,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057479380762624,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057479380762625,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057479380762626,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057479380762627,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057479380762628,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057479384956928,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','C3',39.2500,0.8722,'A',133600537244336128,'电气与自动化学院'),(135057479384956929,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537244336128,'电气与自动化学院'),(135057479384956930,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057479384956931,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057479384956932,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057479389151232,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057479389151233,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057479389151234,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537244336128,'电气与自动化学院'),(135057479389151235,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537244336128,'电气与自动化学院'),(135057479473037312,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057479473037313,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057479473037314,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057479477231616,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057479477231617,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057479477231618,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057479477231619,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537252724736,'国家网络安全学院'),(135057479477231620,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537252724736,'国家网络安全学院'),(135057479481425920,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057479481425921,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057479481425922,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057479481425923,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057479485620224,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057479485620225,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537252724736,'国家网络安全学院'),(135057479485620226,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057479527563264,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057479527563265,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537365970944,'法学院'),(135057479531757568,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057479531757569,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057479531757570,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057479531757571,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057479535951872,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057479535951873,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537365970944,'法学院'),(135057479535951874,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057479535951875,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057479535951876,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057479540146176,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057479540146177,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057479540146178,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537365970944,'法学院'),(135057479540146179,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537365970944,'法学院'),(135057479624032256,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057479628226560,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057479628226561,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057479628226562,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057479628226563,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057479632420864,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057479632420865,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057479632420866,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537126895616,'计算机学院'),(135057479632420867,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057479632420868,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057479636615168,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057479636615169,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057479636615170,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057479636615171,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537126895616,'计算机学院'),(135057479640809472,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537126895616,'计算机学院'),(135057479770832896,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057479770832897,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537378553856,'政治与公共管理学院'),(135057479775027200,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057479775027201,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057479775027202,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057479775027203,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057479775027204,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537378553856,'政治与公共管理学院'),(135057479779221504,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537378553856,'政治与公共管理学院'),(135057479779221505,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057479779221506,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057479779221507,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057479779221508,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057479783415808,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537378553856,'政治与公共管理学院'),(135057479783415809,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537378553856,'政治与公共管理学院'),(135057479783415810,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537378553856,'政治与公共管理学院'),(135057479909244928,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057479909244929,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057479913439232,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057479913439233,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057479913439234,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057479913439235,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057479913439236,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057479917633536,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537244336128,'电气与自动化学院'),(135057479917633537,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057479917633538,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057479917633539,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057479921827840,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057479921827841,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057479921827842,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537244336128,'电气与自动化学院'),(135057479921827843,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537244336128,'电气与自动化学院'),(135057480081211392,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537344999424,'药学院'),(135057480085405696,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537344999424,'药学院'),(135057480085405697,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057480085405698,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537344999424,'药学院'),(135057480085405699,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537344999424,'药学院'),(135057480089600000,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537344999424,'药学院'),(135057480089600001,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537344999424,'药学院'),(135057480089600002,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537344999424,'药学院'),(135057480089600003,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057480089600004,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057480093794304,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057480093794305,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057480093794306,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537344999424,'药学院'),(135057480093794307,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537344999424,'药学院'),(135057480093794308,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537344999424,'药学院'),(135057480177680384,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057480177680385,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537428885504,'新闻与传播学院'),(135057480177680386,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057480181874688,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057480181874689,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057480181874690,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057480181874691,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537428885504,'新闻与传播学院'),(135057480181874692,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537428885504,'新闻与传播学院'),(135057480181874693,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057480186068992,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057480186068993,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057480186068994,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057480186068995,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057480186068996,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537428885504,'新闻与传播学院'),(135057480190263296,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537428885504,'新闻与传播学院'),(135057480228012032,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057480228012033,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057480232206336,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057480232206337,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057480232206338,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057480232206339,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057480232206340,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057480232206341,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537160450048,'遥感信息工程学院'),(135057480236400640,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057480236400641,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057480236400642,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057480236400643,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057480236400644,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057480240594944,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057480240594945,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537160450048,'遥感信息工程学院'),(135057480282537984,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057480282537985,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537324027904,'物理科学与技术学院'),(135057480282537986,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057480282537987,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537324027904,'物理科学与技术学院'),(135057480282537988,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057480286732288,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057480286732289,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057480286732290,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537324027904,'物理科学与技术学院'),(135057480286732291,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057480286732292,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057480290926592,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057480290926593,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057480290926594,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057480290926595,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057480290926596,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057480332869632,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057480332869633,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057480332869634,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057480337063936,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057480337063937,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057480337063938,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057480337063939,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057480341258240,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537198198784,'电子信息学院'),(135057480341258241,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057480341258242,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057480341258243,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057480341258244,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057480345452544,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057480345452545,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057480345452546,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057480387395584,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537298862080,'化学与分子科学学院'),(135057480387395585,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537298862080,'化学与分子科学学院'),(135057480391589888,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057480391589889,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057480391589890,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057480391589891,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057480391589892,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057480395784192,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537298862080,'化学与分子科学学院'),(135057480395784193,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057480395784194,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057480395784195,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057480395784196,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057480399978496,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537298862080,'化学与分子科学学院'),(135057480399978497,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057480399978498,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537298862080,'化学与分子科学学院'),(135057480483864576,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057480483864577,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537265307648,'测绘学院'),(135057480483864578,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057480488058880,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057480488058881,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057480488058882,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057480488058883,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057480488058884,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537265307648,'测绘学院'),(135057480492253184,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057480492253185,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057480492253186,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057480492253187,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057480492253188,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057480492253189,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537265307648,'测绘学院'),(135057480496447488,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537265307648,'测绘学院'),(135057480534196224,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057480534196225,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537286279168,'医学院'),(135057480538390528,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057480538390529,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057480538390530,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057480538390531,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057480538390532,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057480542584832,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537286279168,'医学院'),(135057480542584833,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057480542584834,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057480542584835,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057480542584836,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057480542584837,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057480546779136,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537286279168,'医学院'),(135057480546779137,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537286279168,'医学院'),(135057480588722176,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057480588722177,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057480588722178,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057480588722179,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537286279168,'医学院'),(135057480592916480,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057480592916481,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057480592916482,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057480592916483,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057480592916484,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057480597110784,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057480597110785,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057480597110786,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057480597110787,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057480597110788,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537286279168,'医学院'),(135057480601305088,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537286279168,'医学院'),(135057480643248128,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057480643248129,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057480643248130,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057480643248131,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057480643248132,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057480647442432,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057480647442433,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057480647442434,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057480647442435,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057480651636736,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057480651636737,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057480651636738,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057480651636739,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057480651636740,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537126895616,'计算机学院'),(135057480655831040,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057480777465856,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057480781660160,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537114312704,'经济与管理学院'),(135057480781660161,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057480781660162,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057480781660163,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057480785854464,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057480785854465,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057480785854466,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537114312704,'经济与管理学院'),(135057480785854467,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057480785854468,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057480790048768,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057480790048769,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057480790048770,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057480790048771,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537114312704,'经济与管理学院'),(135057480794243072,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057480836186112,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537198198784,'电子信息学院'),(135057480836186113,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537198198784,'电子信息学院'),(135057480840380416,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057480840380417,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057480840380418,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057480840380419,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537198198784,'电子信息学院'),(135057480840380420,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537198198784,'电子信息学院'),(135057480844574720,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537198198784,'电子信息学院'),(135057480844574721,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057480844574722,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057480844574723,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057480844574724,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057480848769024,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537198198784,'电子信息学院'),(135057480848769025,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057480848769026,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057480890712064,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057480890712065,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537307250688,'信息管理学院'),(135057480894906368,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057480894906369,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057480894906370,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057480894906371,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057480894906372,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057480899100672,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537307250688,'信息管理学院'),(135057480899100673,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057480899100674,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057480899100675,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057480903294976,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057480903294977,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057480903294978,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057480903294979,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537307250688,'信息管理学院'),(135057481066872832,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057481071067136,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057481071067137,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057481071067138,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057481071067139,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057481071067140,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537286279168,'医学院'),(135057481075261440,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057481075261441,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057481075261442,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057481075261443,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057481075261444,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057481079455744,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057481079455745,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537286279168,'医学院'),(135057481079455746,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057481079455747,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057481125593088,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057481125593089,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057481125593090,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057481129787392,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057481129787393,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537357582336,'土木建筑工程学院'),(135057481129787394,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057481129787395,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057481129787396,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537357582336,'土木建筑工程学院'),(135057481133981696,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057481133981697,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057481133981698,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057481133981699,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057481138176000,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057481138176001,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537357582336,'土木建筑工程学院'),(135057481138176002,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057481184313344,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057481184313345,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537307250688,'信息管理学院'),(135057481184313346,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057481184313347,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057481188507648,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057481188507649,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057481188507650,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537307250688,'信息管理学院'),(135057481188507651,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537307250688,'信息管理学院'),(135057481188507652,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057481192701952,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057481192701953,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057481192701954,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057481192701955,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057481196896256,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537307250688,'信息管理学院'),(135057481196896257,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537307250688,'信息管理学院'),(135057481238839296,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057481243033600,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057481243033601,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057481243033602,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057481243033603,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057481243033604,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057481243033605,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537244336128,'电气与自动化学院'),(135057481243033606,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537244336128,'电气与自动化学院'),(135057481243033607,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057481247227904,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057481247227905,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057481247227906,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057481247227907,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057481251422208,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537244336128,'电气与自动化学院'),(135057481251422209,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537244336128,'电气与自动化学院'),(135057481612132352,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057481612132353,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057481612132354,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057481616326656,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057481616326657,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057481616326658,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057481620520960,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057481620520961,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057481620520962,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057481624715264,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057481624715265,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057481624715266,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057481628909568,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057481628909569,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057481628909570,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057481809264640,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057481813458944,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537324027904,'物理科学与技术学院'),(135057481813458945,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057481813458946,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057481817653248,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057481817653249,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057481817653250,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057481821847552,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537324027904,'物理科学与技术学院'),(135057481821847553,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057481821847554,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057481826041856,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057481826041857,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057481826041858,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057481830236160,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057481830236161,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537324027904,'物理科学与技术学院'),(135057482115448832,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537223364608,'资源与环境科学学院'),(135057482115448833,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537223364608,'资源与环境科学学院'),(135057482115448834,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057482115448835,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057482115448836,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057482119643136,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057482119643137,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057482119643138,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057482119643139,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057482119643140,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057482123837440,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057482123837441,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057482123837442,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537223364608,'资源与环境科学学院'),(135057482123837443,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537223364608,'资源与环境科学学院'),(135057482123837444,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537223364608,'资源与环境科学学院'),(135057482169974784,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057482169974785,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537428885504,'新闻与传播学院'),(135057482169974786,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057482174169088,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057482174169089,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057482174169090,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057482174169091,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057482174169092,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057482174169093,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057482178363392,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057482178363393,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057482178363394,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057482178363395,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057482178363396,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537428885504,'新闻与传播学院'),(135057482182557696,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537428885504,'新闻与传播学院'),(135057482241277952,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537307250688,'信息管理学院'),(135057482245472256,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537307250688,'信息管理学院'),(135057482245472257,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057482245472258,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057482245472259,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057482249666560,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057482249666561,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057482253860864,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537307250688,'信息管理学院'),(135057482253860865,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057482253860866,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057482253860867,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057482258055168,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057482258055169,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537307250688,'信息管理学院'),(135057482258055170,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537307250688,'信息管理学院'),(135057482258055171,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057482325164032,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537307250688,'信息管理学院'),(135057482325164033,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057482329358336,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057482329358337,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057482333552640,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057482333552641,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057482337746944,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057482337746945,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537307250688,'信息管理学院'),(135057482337746946,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057482341941248,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057482341941249,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057482341941250,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057482341941251,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057482346135552,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537307250688,'信息管理学院'),(135057482346135553,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537307250688,'信息管理学院'),(135057482413244416,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057482413244417,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057482417438720,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057482417438721,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057482417438722,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057482421633024,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057482421633025,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057482421633026,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537126895616,'计算机学院'),(135057482425827328,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057482425827329,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057482425827330,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057482430021632,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057482430021633,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057482430021634,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537126895616,'计算机学院'),(135057482434215936,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537126895616,'计算机学院'),(135057482492936192,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057482497130496,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057482497130497,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057482497130498,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057482501324800,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057482501324801,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057482505519104,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057482505519105,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537286279168,'医学院'),(135057482505519106,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057482509713408,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057482509713409,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057482509713410,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057482513907712,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057482513907713,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537286279168,'医学院'),(135057482518102016,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537286279168,'医学院'),(135057482585210880,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057482589405184,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057482589405185,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057482589405186,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057482593599488,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057482593599489,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057482597793792,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057482597793793,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537114312704,'经济与管理学院'),(135057482601988096,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057482601988097,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057482601988098,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057482606182400,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057482606182401,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057482606182402,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537114312704,'经济与管理学院'),(135057482606182403,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537114312704,'经济与管理学院'),(135057482673291264,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057482677485568,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057482677485569,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057482677485570,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057482681679872,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057482681679873,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057482685874176,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057482685874177,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537126895616,'计算机学院'),(135057482685874178,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057482690068480,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057482690068481,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057482690068482,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057482690068483,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057482694262784,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057482694262785,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537126895616,'计算机学院'),(135057482757177344,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057482761371648,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057482761371649,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057482761371650,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057482765565952,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057482765565953,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057482765565954,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057482769760256,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537286279168,'医学院'),(135057482769760257,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057482769760258,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057482773954560,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057482773954561,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057482773954562,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057482778148864,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537286279168,'医学院'),(135057482778148865,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537286279168,'医学院'),(135057482841063424,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057482841063425,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537265307648,'测绘学院'),(135057482845257728,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057482845257729,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057482845257730,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057482845257731,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537265307648,'测绘学院'),(135057482849452032,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057482849452033,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057482849452034,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057482853646336,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057482853646337,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057482853646338,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057482857840640,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057482857840641,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057482857840642,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537265307648,'测绘学院'),(135057482912366592,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057482912366593,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057482916560896,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057482916560897,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057482916560898,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057482920755200,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057482920755201,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057482920755202,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537198198784,'电子信息学院'),(135057482924949504,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057482924949505,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057482924949506,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057482929143808,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057482929143809,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057482929143810,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537198198784,'电子信息学院'),(135057482929143811,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537198198784,'电子信息学院'),(135057483084333056,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057483088527360,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537114312704,'经济与管理学院'),(135057483088527361,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057483088527362,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057483088527363,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057483088527364,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057483092721664,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057483092721665,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057483092721666,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057483092721667,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057483092721668,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057483096915968,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057483096915969,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057483096915970,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057483096915971,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057483143053312,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057483147247616,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537139478528,'城市设计学院'),(135057483147247617,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057483147247618,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057483147247619,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057483151441920,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057483151441921,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057483151441922,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537139478528,'城市设计学院'),(135057483151441923,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057483151441924,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057483151441925,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057483155636224,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057483155636225,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537139478528,'城市设计学院'),(135057483155636226,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537139478528,'城市设计学院'),(135057483155636227,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537139478528,'城市设计学院'),(135057483373740032,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057483377934336,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057483377934337,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057483377934338,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057483382128640,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057483382128641,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537265307648,'测绘学院'),(135057483382128642,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057483386322944,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057483386322945,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057483386322946,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057483390517248,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537265307648,'测绘学院'),(135057483390517249,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057483390517250,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057483394711552,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537265307648,'测绘学院'),(135057483394711553,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537265307648,'测绘学院'),(135057483692507136,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057483692507137,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057483692507138,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057483696701440,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057483696701441,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057483696701442,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057483696701443,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057483696701444,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057483700895744,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057483700895745,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057483700895746,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537244336128,'电气与自动化学院'),(135057483700895747,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057483700895748,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057483705090048,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537244336128,'电气与自动化学院'),(135057483705090049,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537244336128,'电气与自动化学院'),(135057483747033088,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057483751227392,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537223364608,'资源与环境科学学院'),(135057483751227393,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057483751227394,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057483751227395,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057483751227396,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057483751227397,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057483755421696,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537223364608,'资源与环境科学学院'),(135057483755421697,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057483755421698,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057483755421699,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057483755421700,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057483759616000,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057483759616001,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057483759616002,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537223364608,'资源与环境科学学院'),(135057483818336256,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057483818336257,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057483822530560,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057483822530561,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537357582336,'土木建筑工程学院'),(135057483822530562,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057483826724864,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057483826724865,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537357582336,'土木建筑工程学院'),(135057483830919168,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537357582336,'土木建筑工程学院'),(135057483830919169,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057483830919170,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057483830919171,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057483830919172,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057483830919173,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057483835113472,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537357582336,'土木建筑工程学院'),(135057483835113473,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537357582336,'土木建筑工程学院'),(135057483877056512,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057483881250816,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537252724736,'国家网络安全学院'),(135057483881250817,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057483881250818,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057483885445120,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537252724736,'国家网络安全学院'),(135057483885445121,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057483885445122,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057483889639424,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537252724736,'国家网络安全学院'),(135057483889639425,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057483889639426,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057483893833728,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057483893833729,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057483893833730,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537252724736,'国家网络安全学院'),(135057483898028032,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537252724736,'国家网络安全学院'),(135057483898028033,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537252724736,'国家网络安全学院'),(135057483960942592,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057483960942593,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057483960942594,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057483965136896,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057483965136897,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057483965136898,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057483965136899,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537265307648,'测绘学院'),(135057483969331200,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537265307648,'测绘学院'),(135057483969331201,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057483969331202,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057483973525504,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057483973525505,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057483973525506,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057483973525507,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537265307648,'测绘学院'),(135057483977719808,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537265307648,'测绘学院'),(135057484090966016,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A12',3.5000,0.2121,'C',133600537101729792,'口腔医学院'),(135057484095160320,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','C1',11.0000,0.3235,'C',133600537101729792,'口腔医学院'),(135057484095160321,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057484095160322,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537101729792,'口腔医学院'),(135057484099354624,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537101729792,'口腔医学院'),(135057484099354625,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537101729792,'口腔医学院'),(135057484099354626,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','C3',16.5000,0.3667,'C',133600537101729792,'口腔医学院'),(135057484103548928,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','B3',9.5000,0.1939,'C',133600537101729792,'口腔医学院'),(135057484103548929,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057484103548930,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537101729792,'口腔医学院'),(135057484107743232,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A6',1.5000,0.2308,'C',133600537101729792,'口腔医学院'),(135057484107743233,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057484107743234,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','A',9.5000,0.2111,'C',133600537101729792,'口腔医学院'),(135057484111937536,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','B',9.5000,0.1727,'C',133600537101729792,'口腔医学院'),(135057484111937537,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识','C',18.5000,0.2891,'C',133600537101729792,'口腔医学院'),(135057484166463488,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057484166463489,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057484166463490,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057484166463491,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057484170657792,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057484170657793,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057484170657794,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057484170657795,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057484170657796,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057484174852096,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057484174852097,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057484174852098,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057484174852099,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537286279168,'医学院'),(135057484174852100,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537286279168,'医学院'),(135057484174852101,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057484220989440,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537189810176,'文学院'),(135057484220989441,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537189810176,'文学院'),(135057484220989442,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057484220989443,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057484225183744,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057484225183745,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057484225183746,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537189810176,'文学院'),(135057484225183747,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537189810176,'文学院'),(135057484225183748,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057484229378048,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057484229378049,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057484229378050,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057484229378051,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537189810176,'文学院'),(135057484233572352,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537189810176,'文学院'),(135057484233572353,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537189810176,'文学院'),(135057484275515392,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057484275515393,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537378553856,'政治与公共管理学院'),(135057484275515394,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057484275515395,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057484275515396,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057484279709696,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057484279709697,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537378553856,'政治与公共管理学院'),(135057484279709698,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537378553856,'政治与公共管理学院'),(135057484279709699,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057484279709700,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057484283904000,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057484283904001,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057484283904002,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057484283904003,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537378553856,'政治与公共管理学院'),(135057484283904004,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537378553856,'政治与公共管理学院'),(135057484325847040,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057484325847041,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057484325847042,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057484325847043,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057484325847044,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057484330041344,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057484330041345,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057484330041346,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537114312704,'经济与管理学院'),(135057484330041347,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057484330041348,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057484334235648,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057484334235649,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057484334235650,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057484334235651,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057484334235652,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537114312704,'经济与管理学院'),(135057484409733120,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057484409733121,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537307250688,'信息管理学院'),(135057484413927424,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057484413927425,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057484413927426,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057484413927427,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057484413927428,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057484418121728,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537307250688,'信息管理学院'),(135057484418121729,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057484418121730,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057484418121731,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057484418121732,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057484418121733,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057484422316032,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537307250688,'信息管理学院'),(135057484422316033,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057484577505280,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057484577505281,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537428885504,'新闻与传播学院'),(135057484577505282,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057484577505283,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537428885504,'新闻与传播学院'),(135057484581699584,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537428885504,'新闻与传播学院'),(135057484581699585,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057484581699586,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057484581699587,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537428885504,'新闻与传播学院'),(135057484581699588,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057484585893888,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057484585893889,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057484585893890,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057484585893891,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537428885504,'新闻与传播学院'),(135057484585893892,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537428885504,'新闻与传播学院'),(135057484585893893,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537428885504,'新闻与传播学院'),(135057484669779968,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537399525376,'数学与统计学院'),(135057484669779969,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537399525376,'数学与统计学院'),(135057484673974272,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057484673974273,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057484673974274,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057484673974275,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057484673974276,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537399525376,'数学与统计学院'),(135057484673974277,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537399525376,'数学与统计学院'),(135057484678168576,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057484678168577,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057484678168578,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057484678168579,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057484678168580,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057484682362880,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537399525376,'数学与统计学院'),(135057484682362881,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537399525376,'数学与统计学院'),(135057484720111616,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057484724305920,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537223364608,'资源与环境科学学院'),(135057484724305921,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057484724305922,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057484724305923,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057484724305924,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057484728500224,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057484728500225,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537223364608,'资源与环境科学学院'),(135057484728500226,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057484728500227,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057484728500228,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057484732694528,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057484732694529,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537223364608,'资源与环境科学学院'),(135057484732694530,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537223364608,'资源与环境科学学院'),(135057484732694531,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537223364608,'资源与环境科学学院'),(135057484774637568,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057484778831872,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537399525376,'数学与统计学院'),(135057484778831873,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057484778831874,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057484778831875,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057484783026176,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057484783026177,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057484783026178,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537399525376,'数学与统计学院'),(135057484783026179,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057484783026180,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057484787220480,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057484787220481,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057484787220482,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057484787220483,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537399525376,'数学与统计学院'),(135057484791414784,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537399525376,'数学与统计学院'),(135057485085016064,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057485089210368,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537286279168,'医学院'),(135057485089210369,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057485089210370,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057485093404672,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057485093404673,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057485093404674,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','C3',38.7500,0.8611,'A',133600537286279168,'医学院'),(135057485093404675,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','B3',44.7500,0.9133,'A',133600537286279168,'医学院'),(135057485097598976,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057485097598977,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057485097598978,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057485097598979,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057485101793280,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537286279168,'医学院'),(135057485101793281,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','B',50.7500,0.9227,'A',133600537286279168,'医学院'),(135057485101793282,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537286279168,'医学院'),(135057485143736320,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537307250688,'信息管理学院'),(135057485143736321,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537307250688,'信息管理学院'),(135057485143736322,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057485147930624,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057485147930625,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537307250688,'信息管理学院'),(135057485147930626,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057485147930627,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057485152124928,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537307250688,'信息管理学院'),(135057485152124929,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057485152124930,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057485152124931,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057485156319232,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057485156319233,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537307250688,'信息管理学院'),(135057485156319234,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537307250688,'信息管理学院'),(135057485156319235,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537307250688,'信息管理学院'),(135057485244399616,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057485244399617,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057485244399618,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057485244399619,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057485248593920,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057485248593921,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057485248593922,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057485248593923,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537198198784,'电子信息学院'),(135057485252788224,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057485252788225,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057485252788226,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057485252788227,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057485256982528,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057485256982529,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537198198784,'电子信息学院'),(135057485256982530,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057485303119872,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057485303119873,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057485303119874,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057485303119875,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057485307314176,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057485307314177,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057485307314178,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057485307314179,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057485307314180,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057485311508480,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057485311508481,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057485311508482,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057485311508483,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057485315702784,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057485315702785,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537198198784,'电子信息学院'),(135057485357645824,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057485361840128,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057485361840129,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057485361840130,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057485361840131,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057485366034432,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057485366034433,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537286279168,'医学院'),(135057485366034434,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','B3',44.5000,0.9082,'A',133600537286279168,'医学院'),(135057485366034435,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057485370228736,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057485370228737,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057485370228738,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057485370228739,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057485374423040,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537286279168,'医学院'),(135057485374423041,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537286279168,'医学院'),(135057485412171776,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537378553856,'政治与公共管理学院'),(135057485416366080,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537378553856,'政治与公共管理学院'),(135057485416366081,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057485416366082,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057485416366083,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537378553856,'政治与公共管理学院'),(135057485420560384,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057485420560385,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057485420560386,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537378553856,'政治与公共管理学院'),(135057485420560387,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057485424754688,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057485424754689,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057485424754690,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057485424754691,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537378553856,'政治与公共管理学院'),(135057485428948992,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537378553856,'政治与公共管理学院'),(135057485428948993,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537378553856,'政治与公共管理学院'),(135057485470892032,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057485470892033,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057485470892034,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057485475086336,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057485475086337,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057485475086338,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057485475086339,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057485479280640,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537168838656,'动力与机械学院'),(135057485479280641,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057485479280642,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057485479280643,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057485483474944,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057485483474945,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057485483474946,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537168838656,'动力与机械学院'),(135057485483474947,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537168838656,'动力与机械学院'),(135057485567361024,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057485571555328,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537273696256,'健康学院'),(135057485571555329,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057485571555330,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057485571555331,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057485575749632,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057485575749633,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537273696256,'健康学院'),(135057485575749634,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537273696256,'健康学院'),(135057485575749635,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057485579943936,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057485579943937,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057485579943938,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057485579943939,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057485584138240,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537273696256,'健康学院'),(135057485584138241,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537273696256,'健康学院'),(135057485626081280,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537147867136,'生命科学学院'),(135057485630275584,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537147867136,'生命科学学院'),(135057485630275585,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057485630275586,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537147867136,'生命科学学院'),(135057485630275587,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057485630275588,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537147867136,'生命科学学院'),(135057485634469888,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537147867136,'生命科学学院'),(135057485634469889,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537147867136,'生命科学学院'),(135057485634469890,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057485634469891,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057485638664192,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057485638664193,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057485638664194,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057485638664195,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537147867136,'生命科学学院'),(135057485642858496,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537147867136,'生命科学学院'),(135057485722550272,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057485722550273,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537298862080,'化学与分子科学学院'),(135057485722550274,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057485726744576,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057485726744577,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537298862080,'化学与分子科学学院'),(135057485726744578,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057485726744579,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057485730938880,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537298862080,'化学与分子科学学院'),(135057485730938881,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057485730938882,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057485730938883,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057485735133184,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057485735133185,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537298862080,'化学与分子科学学院'),(135057485735133186,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057485735133187,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537298862080,'化学与分子科学学院'),(135057485798047744,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057485802242048,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537147867136,'生命科学学院'),(135057485802242049,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057485806436352,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057485806436353,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057485810630656,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057485810630657,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537147867136,'生命科学学院'),(135057485810630658,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537147867136,'生命科学学院'),(135057485814824960,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057485814824961,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057485819019264,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057485819019265,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057485819019266,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537147867136,'生命科学学院'),(135057485823213568,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537147867136,'生命科学学院'),(135057485823213569,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537147867136,'生命科学学院'),(135057485886128128,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057485886128129,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057485890322432,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057485890322433,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057485890322434,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057485894516736,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057485894516737,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057485894516738,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537198198784,'电子信息学院'),(135057485898711040,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057485898711041,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057485898711042,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057485898711043,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057485902905344,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057485902905345,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537198198784,'电子信息学院'),(135057485902905346,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057485961625600,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057485961625601,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057485965819904,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057485965819905,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057485965819906,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057485965819907,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057485965819908,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057485970014208,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537265307648,'测绘学院'),(135057485970014209,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057485970014210,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057485970014211,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057485970014212,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057485974208512,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537265307648,'测绘学院'),(135057485974208513,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057485974208514,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537265307648,'测绘学院'),(135057486016151552,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057486016151553,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057486020345856,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057486020345857,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057486020345858,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057486020345859,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057486020345860,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537357582336,'土木建筑工程学院'),(135057486024540160,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537357582336,'土木建筑工程学院'),(135057486024540161,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057486024540162,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057486024540163,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057486024540164,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057486028734464,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057486028734465,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537357582336,'土木建筑工程学院'),(135057486028734466,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057486070677504,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057486070677505,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057486070677506,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057486074871808,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057486074871809,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537428885504,'新闻与传播学院'),(135057486074871810,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057486074871811,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537428885504,'新闻与传播学院'),(135057486074871812,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537428885504,'新闻与传播学院'),(135057486079066112,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057486079066113,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057486079066114,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537428885504,'新闻与传播学院'),(135057486079066115,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057486079066116,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537428885504,'新闻与传播学院'),(135057486083260416,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537428885504,'新闻与传播学院'),(135057486083260417,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537428885504,'新闻与传播学院'),(135057486162952192,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057486162952193,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537114312704,'经济与管理学院'),(135057486167146496,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057486167146497,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057486167146498,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537114312704,'经济与管理学院'),(135057486167146499,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057486167146500,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057486167146501,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057486171340800,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057486171340801,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057486171340802,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057486171340803,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057486171340804,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537114312704,'经济与管理学院'),(135057486171340805,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537114312704,'经济与管理学院'),(135057486171340806,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057486213283840,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537344999424,'药学院'),(135057486217478144,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537344999424,'药学院'),(135057486217478145,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057486217478146,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537344999424,'药学院'),(135057486217478147,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537344999424,'药学院'),(135057486221672448,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537344999424,'药学院'),(135057486221672449,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537344999424,'药学院'),(135057486221672450,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537344999424,'药学院'),(135057486221672451,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057486221672452,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057486225866752,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057486225866753,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057486225866754,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537344999424,'药学院'),(135057486225866755,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537344999424,'药学院'),(135057486225866756,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537344999424,'药学院'),(135057486343307264,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057486343307265,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057486347501568,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057486347501569,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057486347501570,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537307250688,'信息管理学院'),(135057486347501571,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057486347501572,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057486351695872,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537307250688,'信息管理学院'),(135057486351695873,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057486351695874,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057486351695875,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057486351695876,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057486355890176,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537307250688,'信息管理学院'),(135057486355890177,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537307250688,'信息管理学院'),(135057486355890178,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537307250688,'信息管理学院'),(135057486402027520,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057486402027521,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537252724736,'国家网络安全学院'),(135057486406221824,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057486406221825,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057486406221826,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057486410416128,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057486410416129,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057486410416130,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537252724736,'国家网络安全学院'),(135057486414610432,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057486414610433,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057486414610434,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057486418804736,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057486418804737,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537252724736,'国家网络安全学院'),(135057486418804738,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537252724736,'国家网络安全学院'),(135057486418804739,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537252724736,'国家网络安全学院'),(135057486548828160,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537189810176,'文学院'),(135057486548828161,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537189810176,'文学院'),(135057486548828162,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057486548828163,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057486548828164,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537189810176,'文学院'),(135057486553022464,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537189810176,'文学院'),(135057486553022465,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537189810176,'文学院'),(135057486553022466,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537189810176,'文学院'),(135057486553022467,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057486553022468,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057486557216768,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057486557216769,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057486557216770,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057486557216771,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537189810176,'文学院'),(135057486557216772,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537189810176,'文学院'),(135057486603354112,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057486603354113,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537252724736,'国家网络安全学院'),(135057486603354114,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057486603354115,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057486603354116,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057486607548416,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057486607548417,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057486607548418,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537252724736,'国家网络安全学院'),(135057486607548419,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057486607548420,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057486611742720,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057486611742721,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057486611742722,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057486611742723,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537252724736,'国家网络安全学院'),(135057486611742724,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537252724736,'国家网络安全学院'),(135057486657880064,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537244336128,'电气与自动化学院'),(135057486657880065,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537244336128,'电气与自动化学院'),(135057486657880066,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057486662074368,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057486662074369,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057486662074370,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057486666268672,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057486666268673,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537244336128,'电气与自动化学院'),(135057486666268674,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057486670462976,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057486670462977,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057486670462978,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057486670462979,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057486674657280,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537244336128,'电气与自动化学院'),(135057486674657281,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537244336128,'电气与自动化学院'),(135057486766931968,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537139478528,'城市设计学院'),(135057486766931969,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537139478528,'城市设计学院'),(135057486771126272,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057486771126273,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537139478528,'城市设计学院'),(135057486771126274,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057486771126275,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057486771126276,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537139478528,'城市设计学院'),(135057486775320576,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537139478528,'城市设计学院'),(135057486775320577,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057486775320578,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057486775320579,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057486779514880,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057486779514881,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537139478528,'城市设计学院'),(135057486779514882,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537139478528,'城市设计学院'),(135057486779514883,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537139478528,'城市设计学院'),(135057486821457920,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057486825652224,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537114312704,'经济与管理学院'),(135057486825652225,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057486825652226,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537114312704,'经济与管理学院'),(135057486825652227,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057486825652228,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057486829846528,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057486829846529,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537114312704,'经济与管理学院'),(135057486829846530,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057486829846531,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057486829846532,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057486834040832,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057486834040833,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057486834040834,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537114312704,'经济与管理学院'),(135057486834040835,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537114312704,'经济与管理学院'),(135057486964064256,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057486964064257,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537273696256,'健康学院'),(135057486964064258,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057486968258560,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057486968258561,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057486968258562,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537273696256,'健康学院'),(135057486968258563,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537273696256,'健康学院'),(135057486968258564,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537273696256,'健康学院'),(135057486968258565,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057486972452864,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057486972452865,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057486972452866,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057486972452867,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537273696256,'健康学院'),(135057486972452868,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537273696256,'健康学院'),(135057486976647168,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537273696256,'健康学院'),(135057487035367424,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057487035367425,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057487035367426,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057487039561728,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537357582336,'土木建筑工程学院'),(135057487039561729,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057487039561730,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057487043756032,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537357582336,'土木建筑工程学院'),(135057487043756033,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537357582336,'土木建筑工程学院'),(135057487043756034,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057487047950336,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057487047950337,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057487047950338,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057487047950339,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057487052144640,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537357582336,'土木建筑工程学院'),(135057487052144641,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537357582336,'土木建筑工程学院'),(135057487110864896,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057487110864897,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537139478528,'城市设计学院'),(135057487110864898,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057487110864899,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057487115059200,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057487115059201,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537139478528,'城市设计学院'),(135057487115059202,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537139478528,'城市设计学院'),(135057487115059203,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537139478528,'城市设计学院'),(135057487115059204,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057487119253504,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057487119253505,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057487119253506,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057487119253507,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537139478528,'城市设计学院'),(135057487119253508,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537139478528,'城市设计学院'),(135057487119253509,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537139478528,'城市设计学院'),(135057487165390848,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057487165390849,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537126895616,'计算机学院'),(135057487165390850,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057487165390851,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057487165390852,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057487169585152,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057487169585153,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057487169585154,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057487169585155,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057487169585156,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057487169585157,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057487173779456,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057487173779457,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537126895616,'计算机学院'),(135057487173779458,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057487173779459,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537126895616,'计算机学院'),(135057487341551616,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057487341551617,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057487345745920,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057487345745921,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057487345745922,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057487345745923,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057487345745924,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057487349940224,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537357582336,'土木建筑工程学院'),(135057487349940225,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057487349940226,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057487349940227,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057487349940228,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057487349940229,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057487354134528,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537357582336,'土木建筑工程学院'),(135057487354134529,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537357582336,'土木建筑工程学院'),(135057487396077568,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057487400271872,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537286279168,'医学院'),(135057487400271873,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057487400271874,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057487400271875,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057487400271876,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057487404466176,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537286279168,'医学院'),(135057487404466177,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537286279168,'医学院'),(135057487404466178,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057487404466179,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057487404466180,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537286279168,'医学院'),(135057487408660480,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057487408660481,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537286279168,'医学院'),(135057487408660482,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537286279168,'医学院'),(135057487408660483,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537286279168,'医学院'),(135057487450603520,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057487454797824,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537160450048,'遥感信息工程学院'),(135057487454797825,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057487454797826,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057487454797827,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057487454797828,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057487458992128,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057487458992129,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537160450048,'遥感信息工程学院'),(135057487458992130,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057487458992131,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057487458992132,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057487458992133,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057487463186432,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057487463186433,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537160450048,'遥感信息工程学院'),(135057487463186434,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537160450048,'遥感信息工程学院'),(135057487538683904,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057487542878208,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537307250688,'信息管理学院'),(135057487542878209,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057487542878210,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057487542878211,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537307250688,'信息管理学院'),(135057487542878212,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057487542878213,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057487547072512,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537307250688,'信息管理学院'),(135057487547072513,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057487547072514,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057487547072515,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057487547072516,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057487547072517,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537307250688,'信息管理学院'),(135057487551266816,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537307250688,'信息管理学院'),(135057487551266817,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537307250688,'信息管理学院'),(135057487844868096,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057487844868097,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537252724736,'国家网络安全学院'),(135057487844868098,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057487844868099,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057487849062400,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057487849062401,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057487849062402,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','C3',39.7500,0.8833,'A',133600537252724736,'国家网络安全学院'),(135057487849062403,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','B3',44.7500,0.9133,'A',133600537252724736,'国家网络安全学院'),(135057487853256704,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057487853256705,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057487853256706,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057487853256707,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057487853256708,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057487857451008,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','B',50.7500,0.9227,'A',133600537252724736,'国家网络安全学院'),(135057487857451009,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识','C',57.5000,0.8984,'A',133600537252724736,'国家网络安全学院'),(135057487903588352,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057487903588353,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057487903588354,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057487903588355,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057487907782656,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057487907782657,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057487907782658,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057487907782659,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537168838656,'动力与机械学院'),(135057487907782660,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057487911976960,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057487911976961,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057487911976962,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057487911976963,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057487916171264,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537168838656,'动力与机械学院'),(135057487916171265,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537168838656,'动力与机械学院'),(135057488079749120,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057488083943424,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057488083943425,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057488083943426,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057488083943427,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057488088137728,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057488088137729,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057488088137730,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537324027904,'物理科学与技术学院'),(135057488088137731,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057488088137732,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057488092332032,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057488092332033,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057488092332034,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057488092332035,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537324027904,'物理科学与技术学院'),(135057488096526336,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057488138469376,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537298862080,'化学与分子科学学院'),(135057488138469377,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057488142663680,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057488142663681,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057488142663682,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537298862080,'化学与分子科学学院'),(135057488142663683,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057488142663684,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057488146857984,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537298862080,'化学与分子科学学院'),(135057488146857985,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057488146857986,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057488146857987,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057488151052288,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057488151052289,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057488151052290,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537298862080,'化学与分子科学学院'),(135057488151052291,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537298862080,'化学与分子科学学院'),(135057488192995328,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057488197189632,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537399525376,'数学与统计学院'),(135057488197189633,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057488197189634,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057488197189635,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057488201383936,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057488201383937,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537399525376,'数学与统计学院'),(135057488201383938,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537399525376,'数学与统计学院'),(135057488201383939,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057488201383940,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057488205578240,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057488205578241,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057488205578242,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057488205578243,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537399525376,'数学与统计学院'),(135057488205578244,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537399525376,'数学与统计学院'),(135057488331407360,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537298862080,'化学与分子科学学院'),(135057488335601664,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537298862080,'化学与分子科学学院'),(135057488335601665,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057488335601666,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057488335601667,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537298862080,'化学与分子科学学院'),(135057488339795968,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537298862080,'化学与分子科学学院'),(135057488339795969,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057488339795970,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537298862080,'化学与分子科学学院'),(135057488339795971,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057488339795972,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537298862080,'化学与分子科学学院'),(135057488343990272,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537298862080,'化学与分子科学学院'),(135057488343990273,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057488343990274,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','A',17.0000,0.3778,'C',133600537298862080,'化学与分子科学学院'),(135057488343990275,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537298862080,'化学与分子科学学院'),(135057488348184576,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537298862080,'化学与分子科学学院'),(135057488390127616,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057488390127617,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537101729792,'口腔医学院'),(135057488390127618,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057488394321920,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537101729792,'口腔医学院'),(135057488394321921,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057488394321922,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057488394321923,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','C3',39.2500,0.8722,'A',133600537101729792,'口腔医学院'),(135057488394321924,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537101729792,'口腔医学院'),(135057488398516224,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057488398516225,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057488398516226,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057488398516227,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057488402710528,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057488402710529,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537101729792,'口腔医学院'),(135057488402710530,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537101729792,'口腔医学院'),(135057488490790912,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537147867136,'生命科学学院'),(135057488494985216,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537147867136,'生命科学学院'),(135057488494985217,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057488494985218,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057488494985219,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057488494985220,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057488499179520,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057488499179521,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537147867136,'生命科学学院'),(135057488499179522,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057488499179523,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057488503373824,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057488503373825,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057488503373826,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057488503373827,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537147867136,'生命科学学院'),(135057488503373828,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537147867136,'生命科学学院'),(135057488633397248,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057488633397249,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537126895616,'计算机学院'),(135057488637591552,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057488637591553,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057488637591554,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057488637591555,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057488637591556,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057488641785856,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057488641785857,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057488641785858,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057488641785859,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057488641785860,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057488645980160,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057488645980161,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537126895616,'计算机学院'),(135057488645980162,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537126895616,'计算机学院'),(135057488687923200,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057488692117504,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057488692117505,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057488692117506,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057488692117507,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057488696311808,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057488696311809,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057488696311810,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537114312704,'经济与管理学院'),(135057488696311811,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057488696311812,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057488700506112,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057488700506113,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057488700506114,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057488700506115,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537114312704,'经济与管理学院'),(135057488700506116,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537114312704,'经济与管理学院'),(135057488742449152,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057488746643456,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537357582336,'土木建筑工程学院'),(135057488746643457,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057488746643458,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057488746643459,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057488746643460,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057488750837760,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057488750837761,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537357582336,'土木建筑工程学院'),(135057488750837762,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057488750837763,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057488750837764,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057488755032064,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057488755032065,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057488755032066,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057488755032067,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057488801169408,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057488801169409,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057488805363712,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057488805363713,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537160450048,'遥感信息工程学院'),(135057488805363714,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537160450048,'遥感信息工程学院'),(135057488805363715,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057488809558016,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537160450048,'遥感信息工程学院'),(135057488809558017,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537160450048,'遥感信息工程学院'),(135057488809558018,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057488809558019,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057488809558020,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057488813752320,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057488813752321,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057488813752322,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057488813752323,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537160450048,'遥感信息工程学院'),(135057488914415616,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057488914415617,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537101729792,'口腔医学院'),(135057488914415618,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057488918609920,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057488918609921,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537101729792,'口腔医学院'),(135057488918609922,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057488918609923,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537101729792,'口腔医学院'),(135057488918609924,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537101729792,'口腔医学院'),(135057488918609925,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057488922804224,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057488922804225,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057488922804226,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057488922804227,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537101729792,'口腔医学院'),(135057488922804228,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537101729792,'口腔医学院'),(135057488922804229,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537101729792,'口腔医学院'),(135057489006690304,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057489006690305,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057489010884608,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057489010884609,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057489010884610,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057489010884611,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537231753216,'水利水电学院'),(135057489010884612,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057489015078912,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537231753216,'水利水电学院'),(135057489015078913,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057489015078914,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057489015078915,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057489015078916,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057489015078917,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537231753216,'水利水电学院'),(135057489019273216,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537231753216,'水利水电学院'),(135057489019273217,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537231753216,'水利水电学院'),(135057489057021952,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057489057021953,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537160450048,'遥感信息工程学院'),(135057489061216256,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057489061216257,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057489061216258,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057489061216259,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057489061216260,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057489065410560,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057489065410561,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057489065410562,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537160450048,'遥感信息工程学院'),(135057489065410563,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537160450048,'遥感信息工程学院'),(135057489065410564,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057489065410565,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537160450048,'遥感信息工程学院'),(135057489069604864,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057489069604865,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537160450048,'遥感信息工程学院'),(135057489363206144,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057489363206145,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537298862080,'化学与分子科学学院'),(135057489367400448,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057489367400449,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057489367400450,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057489367400451,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057489367400452,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057489371594752,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537298862080,'化学与分子科学学院'),(135057489371594753,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057489371594754,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057489371594755,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057489371594756,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057489375789056,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537298862080,'化学与分子科学学院'),(135057489375789057,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537298862080,'化学与分子科学学院'),(135057489375789058,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537298862080,'化学与分子科学学院'),(135057489417732096,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057489421926400,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057489421926401,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057489421926402,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057489421926403,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057489421926404,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057489426120704,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057489426120705,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','B3',44.7500,0.9133,'A',133600537160450048,'遥感信息工程学院'),(135057489426120706,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057489426120707,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057489426120708,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057489426120709,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057489430315008,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057489430315009,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','B',49.7500,0.9045,'A',133600537160450048,'遥感信息工程学院'),(135057489430315010,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537160450048,'遥感信息工程学院'),(135057489514201088,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057489514201089,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537298862080,'化学与分子科学学院'),(135057489518395392,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057489518395393,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537298862080,'化学与分子科学学院'),(135057489518395394,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057489518395395,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537298862080,'化学与分子科学学院'),(135057489518395396,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537298862080,'化学与分子科学学院'),(135057489522589696,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537298862080,'化学与分子科学学院'),(135057489522589697,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057489522589698,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057489522589699,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057489522589700,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057489522589701,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537298862080,'化学与分子科学学院'),(135057489526784000,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057489526784001,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537298862080,'化学与分子科学学院'),(135057489606475776,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057489606475777,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057489606475778,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057489606475779,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057489610670080,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537168838656,'动力与机械学院'),(135057489610670081,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537168838656,'动力与机械学院'),(135057489610670082,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057489610670083,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057489610670084,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057489614864384,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057489614864385,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057489614864386,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057489614864387,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537168838656,'动力与机械学院'),(135057489614864388,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537168838656,'动力与机械学院'),(135057489614864389,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537168838656,'动力与机械学院'),(135057489656807424,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057489656807425,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537139478528,'城市设计学院'),(135057489656807426,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057489656807427,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057489661001728,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537139478528,'城市设计学院'),(135057489661001729,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057489661001730,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057489661001731,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537139478528,'城市设计学院'),(135057489661001732,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057489661001733,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057489665196032,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057489665196033,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057489665196034,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537139478528,'城市设计学院'),(135057489665196035,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537139478528,'城市设计学院'),(135057489665196036,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537139478528,'城市设计学院'),(135057489707139072,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057489707139073,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537357582336,'土木建筑工程学院'),(135057489711333376,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057489711333377,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057489711333378,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057489715527680,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057489715527681,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057489719721984,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537357582336,'土木建筑工程学院'),(135057489719721985,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057489719721986,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057489719721987,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537357582336,'土木建筑工程学院'),(135057489719721988,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057489723916288,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537357582336,'土木建筑工程学院'),(135057489723916289,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537357582336,'土木建筑工程学院'),(135057489723916290,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057489887494144,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537231753216,'水利水电学院'),(135057489887494145,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537231753216,'水利水电学院'),(135057489887494146,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057489887494147,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057489891688448,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057489891688449,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537231753216,'水利水电学院'),(135057489891688450,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057489891688451,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537231753216,'水利水电学院'),(135057489891688452,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057489891688453,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057489895882752,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057489895882753,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057489895882754,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537231753216,'水利水电学院'),(135057489895882755,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537231753216,'水利水电学院'),(135057489895882756,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537231753216,'水利水电学院'),(135057489942020096,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057489942020097,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537223364608,'资源与环境科学学院'),(135057489942020098,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057489942020099,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057489942020100,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057489946214400,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057489946214401,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057489946214402,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537223364608,'资源与环境科学学院'),(135057489946214403,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057489946214404,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057489950408704,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057489950408705,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057489950408706,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057489950408707,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537223364608,'资源与环境科学学院'),(135057489950408708,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537223364608,'资源与环境科学学院'),(135057489992351744,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057489992351745,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537324027904,'物理科学与技术学院'),(135057489992351746,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057489992351747,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057489996546048,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057489996546049,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057489996546050,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537324027904,'物理科学与技术学院'),(135057489996546051,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537324027904,'物理科学与技术学院'),(135057489996546052,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057490000740352,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057490000740353,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537324027904,'物理科学与技术学院'),(135057490000740354,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057490000740355,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057490000740356,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537324027904,'物理科学与技术学院'),(135057490000740357,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537324027904,'物理科学与技术学院'),(135057490042683392,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057490046877696,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057490046877697,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057490046877698,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057490046877699,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057490046877700,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057490051072000,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057490051072001,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537168838656,'动力与机械学院'),(135057490051072002,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057490051072003,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057490051072004,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057490051072005,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057490055266304,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057490055266305,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537168838656,'动力与机械学院'),(135057490055266306,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537168838656,'动力与机械学院'),(135057490093015040,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057490093015041,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057490093015042,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057490097209344,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057490097209345,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537231753216,'水利水电学院'),(135057490097209346,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057490097209347,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057490097209348,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537231753216,'水利水电学院'),(135057490097209349,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057490101403648,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057490101403649,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537231753216,'水利水电学院'),(135057490101403650,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057490101403651,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057490101403652,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537231753216,'水利水电学院'),(135057490101403653,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537231753216,'水利水电学院'),(135057490223038464,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057490227232768,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537160450048,'遥感信息工程学院'),(135057490227232769,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057490227232770,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057490227232771,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057490227232772,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057490231427072,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537160450048,'遥感信息工程学院'),(135057490231427073,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537160450048,'遥感信息工程学院'),(135057490231427074,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057490231427075,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057490231427076,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057490235621376,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057490235621377,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057490235621378,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537160450048,'遥感信息工程学院'),(135057490235621379,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537160450048,'遥感信息工程学院'),(135057490277564416,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057490281758720,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537357582336,'土木建筑工程学院'),(135057490281758721,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057490281758722,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057490281758723,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057490281758724,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057490285953024,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057490285953025,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057490285953026,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057490285953027,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057490285953028,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057490285953029,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057490290147328,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057490290147329,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057490290147330,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057490420170752,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057490420170753,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057490420170754,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057490424365056,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057490424365057,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057490424365058,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537265307648,'测绘学院'),(135057490424365059,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057490424365060,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537265307648,'测绘学院'),(135057490428559360,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057490428559361,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057490428559362,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057490428559363,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057490428559364,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057490432753664,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537265307648,'测绘学院'),(135057490432753665,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057490562777088,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057490562777089,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537265307648,'测绘学院'),(135057490562777090,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057490562777091,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057490566971392,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057490566971393,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057490566971394,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057490566971395,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537265307648,'测绘学院'),(135057490566971396,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057490571165696,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057490571165697,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057490571165698,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057490571165699,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057490571165700,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537265307648,'测绘学院'),(135057490575360000,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537265307648,'测绘学院'),(135057490659246080,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537160450048,'遥感信息工程学院'),(135057490663440384,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537160450048,'遥感信息工程学院'),(135057490663440385,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057490663440386,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057490663440387,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057490663440388,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537160450048,'遥感信息工程学院'),(135057490667634688,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537160450048,'遥感信息工程学院'),(135057490667634689,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537160450048,'遥感信息工程学院'),(135057490667634690,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057490667634691,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057490667634692,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057490671828992,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057490671828993,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537160450048,'遥感信息工程学院'),(135057490671828994,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537160450048,'遥感信息工程学院'),(135057490671828995,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537160450048,'遥感信息工程学院'),(135057490717966336,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057490717966337,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057490717966338,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057490717966339,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537168838656,'动力与机械学院'),(135057490722160640,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057490722160641,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057490722160642,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537168838656,'动力与机械学院'),(135057490722160643,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537168838656,'动力与机械学院'),(135057490722160644,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057490726354944,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057490726354945,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057490726354946,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057490726354947,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057490726354948,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537168838656,'动力与机械学院'),(135057490730549248,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537168838656,'动力与机械学院'),(135057490772492288,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537286279168,'医学院'),(135057490776686592,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537286279168,'医学院'),(135057490776686593,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057490776686594,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057490776686595,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537286279168,'医学院'),(135057490780880896,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537286279168,'医学院'),(135057490780880897,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537286279168,'医学院'),(135057490780880898,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537286279168,'医学院'),(135057490780880899,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057490780880900,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057490785075200,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537286279168,'医学院'),(135057490785075201,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057490785075202,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537286279168,'医学院'),(135057490785075203,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537286279168,'医学院'),(135057490785075204,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537286279168,'医学院'),(135057490998984704,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057491003179008,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057491003179009,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057491003179010,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057491007373312,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057491007373313,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057491011567616,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057491011567617,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057491011567618,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057491015761920,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057491015761921,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057491015761922,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057491019956224,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537114312704,'经济与管理学院'),(135057491019956225,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057491019956226,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537114312704,'经济与管理学院'),(135057491149979648,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057491149979649,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537114312704,'经济与管理学院'),(135057491154173952,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057491154173953,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057491154173954,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057491158368256,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057491158368257,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057491158368258,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537114312704,'经济与管理学院'),(135057491162562560,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057491162562561,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057491162562562,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057491166756864,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057491166756865,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057491166756866,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537114312704,'经济与管理学院'),(135057491170951168,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537114312704,'经济与管理学院'),(135057491254837248,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057491254837249,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057491259031552,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057491259031553,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057491259031554,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057491263225856,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057491263225857,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057491263225858,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537428885504,'新闻与传播学院'),(135057491267420160,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057491267420161,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057491267420162,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057491271614464,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057491271614465,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057491271614466,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537428885504,'新闻与传播学院'),(135057491275808768,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537428885504,'新闻与传播学院'),(135057491355500544,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057491355500545,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057491355500546,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057491359694848,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057491359694849,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057491359694850,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057491363889152,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057491363889153,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537252724736,'国家网络安全学院'),(135057491363889154,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057491368083456,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057491368083457,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057491368083458,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057491372277760,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057491372277761,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537252724736,'国家网络安全学院'),(135057491372277762,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057491531661312,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537399525376,'数学与统计学院'),(135057491535855616,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537399525376,'数学与统计学院'),(135057491535855617,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057491535855618,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057491540049920,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537399525376,'数学与统计学院'),(135057491540049921,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057491540049922,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057491544244224,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537399525376,'数学与统计学院'),(135057491544244225,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057491544244226,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057491544244227,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057491544244228,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057491548438528,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537399525376,'数学与统计学院'),(135057491548438529,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537399525376,'数学与统计学院'),(135057491548438530,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537399525376,'数学与统计学院'),(135057491628130304,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537147867136,'生命科学学院'),(135057491632324608,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537147867136,'生命科学学院'),(135057491632324609,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057491632324610,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057491632324611,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537147867136,'生命科学学院'),(135057491632324612,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057491636518912,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057491636518913,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537147867136,'生命科学学院'),(135057491636518914,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057491640713216,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057491640713217,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057491640713218,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057491644907520,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057491644907521,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537147867136,'生命科学学院'),(135057491644907522,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537147867136,'生命科学学院'),(135057491804291072,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057491804291073,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057491808485376,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057491808485377,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057491808485378,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057491812679680,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057491812679681,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057491812679682,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537114312704,'经济与管理学院'),(135057491816873984,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057491816873985,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057491816873986,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057491821068288,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057491821068289,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057491821068290,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537114312704,'经济与管理学院'),(135057491821068291,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057491896565760,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057491900760064,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057491900760065,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057491900760066,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057491904954368,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057491904954369,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057491904954370,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057491909148672,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537114312704,'经济与管理学院'),(135057491909148673,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057491909148674,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057491909148675,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057491913342976,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057491913342977,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057491913342978,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057491917537280,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537114312704,'经济与管理学院'),(135057491955286016,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057491959480320,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057491959480321,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057491959480322,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057491959480323,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057491963674624,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057491963674625,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057491963674626,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537357582336,'土木建筑工程学院'),(135057491967868928,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057491967868929,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057491967868930,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057491972063232,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057491972063233,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057491972063234,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537357582336,'土木建筑工程学院'),(135057491972063235,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537357582336,'土木建筑工程学院'),(135057492014006272,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057492014006273,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537286279168,'医学院'),(135057492018200576,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057492018200577,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057492018200578,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057492022394880,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057492022394881,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057492022394882,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537286279168,'医学院'),(135057492026589184,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057492026589185,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057492026589186,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057492026589187,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057492030783488,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057492030783489,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537286279168,'医学院'),(135057492030783490,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537286279168,'医学院'),(135057492110475264,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057492114669568,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057492114669569,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057492114669570,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057492118863872,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057492118863873,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057492118863874,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537286279168,'医学院'),(135057492123058176,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057492123058177,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057492123058178,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057492127252480,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057492127252481,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057492127252482,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057492131446784,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057492131446785,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537286279168,'医学院'),(135057492253081600,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057492253081601,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537324027904,'物理科学与技术学院'),(135057492257275904,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057492257275905,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057492257275906,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537324027904,'物理科学与技术学院'),(135057492261470208,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057492261470209,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057492265664512,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537324027904,'物理科学与技术学院'),(135057492265664513,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057492265664514,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057492269858816,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057492269858817,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057492269858818,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057492274053120,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537324027904,'物理科学与技术学院'),(135057492274053121,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537324027904,'物理科学与技术学院'),(135057492315996160,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537244336128,'电气与自动化学院'),(135057492320190464,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537244336128,'电气与自动化学院'),(135057492320190465,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057492324384768,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057492324384769,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057492324384770,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057492328579072,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057492328579073,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537244336128,'电气与自动化学院'),(135057492328579074,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057492332773376,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057492332773377,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057492332773378,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057492336967680,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057492336967681,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537244336128,'电气与自动化学院'),(135057492336967682,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537244336128,'电气与自动化学院'),(135057492420853760,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057492425048064,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537231753216,'水利水电学院'),(135057492425048065,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057492425048066,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057492429242368,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057492429242369,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057492429242370,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057492433436672,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537231753216,'水利水电学院'),(135057492433436673,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057492437630976,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057492437630977,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057492437630978,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057492441825280,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057492441825281,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537231753216,'水利水电学院'),(135057492441825282,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057492571848704,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057492576043008,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057492576043009,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057492576043010,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057492580237312,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057492580237313,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057492584431616,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057492584431617,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537126895616,'计算机学院'),(135057492584431618,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057492588625920,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057492588625921,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057492592820224,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057492592820225,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057492592820226,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057492597014528,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537126895616,'计算机学院'),(135057492680900608,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057492680900609,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057492680900610,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057492685094912,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057492685094913,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057492689289216,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057492689289217,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057492689289218,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057492693483520,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057492693483521,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057492693483522,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057492697677824,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057492697677825,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057492701872128,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057492701872129,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537198198784,'电子信息学院'),(135057492743815168,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057492748009472,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057492748009473,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057492752203776,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057492752203777,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057492752203778,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057492756398080,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057492756398081,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537126895616,'计算机学院'),(135057492756398082,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057492760592384,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057492760592385,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057492764786688,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057492764786689,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057492764786690,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537126895616,'计算机学院'),(135057492768980992,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537126895616,'计算机学院'),(135057492899004416,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057492899004417,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537365970944,'法学院'),(135057492903198720,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057492903198721,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057492903198722,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057492907393024,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537365970944,'法学院'),(135057492907393025,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057492907393026,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537365970944,'法学院'),(135057492911587328,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057492911587329,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057492915781632,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537365970944,'法学院'),(135057492915781633,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057492915781634,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057492919975936,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537365970944,'法学院'),(135057492919975937,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537365970944,'法学院'),(135057493012250624,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537386942464,'历史学院'),(135057493012250625,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537386942464,'历史学院'),(135057493016444928,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057493016444929,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537386942464,'历史学院'),(135057493016444930,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537386942464,'历史学院'),(135057493020639232,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537386942464,'历史学院'),(135057493020639233,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537386942464,'历史学院'),(135057493024833536,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537386942464,'历史学院'),(135057493024833537,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057493029027840,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057493029027841,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057493029027842,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057493033222144,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537386942464,'历史学院'),(135057493033222145,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537386942464,'历史学院'),(135057493037416448,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537386942464,'历史学院'),(135057493163245568,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057493167439872,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537365970944,'法学院'),(135057493167439873,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057493167439874,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057493171634176,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057493171634177,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537365970944,'法学院'),(135057493175828480,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057493175828481,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537365970944,'法学院'),(135057493175828482,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057493180022784,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057493180022785,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057493180022786,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057493184217088,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537365970944,'法学院'),(135057493184217089,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537365970944,'法学院'),(135057493184217090,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537365970944,'法学院'),(135057493272297472,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057493276491776,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537147867136,'生命科学学院'),(135057493276491777,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057493280686080,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057493280686081,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057493280686082,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057493284880384,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537147867136,'生命科学学院'),(135057493284880385,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537147867136,'生命科学学院'),(135057493284880386,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057493289074688,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057493289074689,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537147867136,'生命科学学院'),(135057493293268992,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057493293268993,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537147867136,'生命科学学院'),(135057493293268994,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537147867136,'生命科学学院'),(135057493297463296,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537147867136,'生命科学学院'),(135057493339406336,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537147867136,'生命科学学院'),(135057493343600640,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537147867136,'生命科学学院'),(135057493343600641,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057493372960768,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057493377155072,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057493381349376,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057493381349377,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057493381349378,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537147867136,'生命科学学院'),(135057493381349379,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057493381349380,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057493385543680,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057493385543681,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057493385543682,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537147867136,'生命科学学院'),(135057493385543683,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537147867136,'生命科学学院'),(135057493385543684,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537147867136,'生命科学学院'),(135057493469429760,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057493469429761,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537198198784,'电子信息学院'),(135057493473624064,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057493473624065,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057493473624066,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057493473624067,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057493477818368,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057493477818369,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057493477818370,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057493477818371,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057493477818372,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057493482012672,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057493482012673,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057493482012674,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057493482012675,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537198198784,'电子信息学院'),(135057493653979136,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537139478528,'城市设计学院'),(135057493658173440,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537139478528,'城市设计学院'),(135057493658173441,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057493658173442,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537139478528,'城市设计学院'),(135057493658173443,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057493662367744,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057493662367745,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537139478528,'城市设计学院'),(135057493662367746,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537139478528,'城市设计学院'),(135057493662367747,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057493666562048,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057493666562049,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057493666562050,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057493666562051,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057493666562052,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537139478528,'城市设计学院'),(135057493670756352,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537139478528,'城市设计学院'),(135057493712699392,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057493716893696,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057493716893697,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057493716893698,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057493716893699,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057493716893700,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057493721088000,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057493721088001,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537231753216,'水利水电学院'),(135057493721088002,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057493721088003,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057493725282304,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057493725282305,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057493725282306,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057493725282307,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537231753216,'水利水电学院'),(135057493725282308,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537231753216,'水利水电学院'),(135057493813362688,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057493813362689,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537252724736,'国家网络安全学院'),(135057493813362690,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057493813362691,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057493817556992,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057493817556993,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057493817556994,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','C3',39.2500,0.8722,'A',133600537252724736,'国家网络安全学院'),(135057493817556995,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537252724736,'国家网络安全学院'),(135057493817556996,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057493821751296,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057493821751297,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057493821751298,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057493821751299,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057493825945600,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537252724736,'国家网络安全学院'),(135057493825945601,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537252724736,'国家网络安全学院'),(135057493867888640,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057493867888641,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057493872082944,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057493872082945,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057493872082946,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057493872082947,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057493876277248,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057493876277249,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057493876277250,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057493876277251,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057493880471552,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057493880471553,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057493880471554,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057493880471555,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537160450048,'遥感信息工程学院'),(135057493880471556,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537160450048,'遥感信息工程学院'),(135057493930803200,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057493930803201,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537168838656,'动力与机械学院'),(135057493930803202,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057493930803203,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057493934997504,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057493934997505,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537168838656,'动力与机械学院'),(135057493934997506,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057493934997507,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537168838656,'动力与机械学院'),(135057493934997508,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057493939191808,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057493939191809,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057493939191810,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057493939191811,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537168838656,'动力与机械学院'),(135057493943386112,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537168838656,'动力与机械学院'),(135057493943386113,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537168838656,'动力与机械学院'),(135057494027272192,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057494027272193,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537307250688,'信息管理学院'),(135057494031466496,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057494031466497,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057494031466498,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537307250688,'信息管理学院'),(135057494031466499,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057494035660800,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057494035660801,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537307250688,'信息管理学院'),(135057494035660802,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057494035660803,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057494035660804,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057494039855104,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057494039855105,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537307250688,'信息管理学院'),(135057494039855106,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537307250688,'信息管理学院'),(135057494039855107,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537307250688,'信息管理学院'),(135057494085992448,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057494085992449,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537168838656,'动力与机械学院'),(135057494085992450,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057494090186752,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057494090186753,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057494090186754,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057494090186755,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057494115352576,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537168838656,'动力与机械学院'),(135057494115352577,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057494115352578,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057494123741184,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057494127935488,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057494127935489,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057494127935490,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537168838656,'动力与机械学院'),(135057494132129792,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537168838656,'动力与机械学院'),(135057494396370944,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057494396370945,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057494400565248,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057494400565249,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057494400565250,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057494404759552,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057494404759553,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057494404759554,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537286279168,'医学院'),(135057494408953856,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057494408953857,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057494408953858,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057494413148160,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057494413148161,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057494413148162,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537286279168,'医学院'),(135057494417342464,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057494476062720,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057494480257024,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057494480257025,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057494480257026,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057494484451328,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057494484451329,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057494484451330,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057494488645632,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537307250688,'信息管理学院'),(135057494488645633,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057494488645634,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057494492839936,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057494492839937,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057494492839938,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057494492839939,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537307250688,'信息管理学院'),(135057494497034240,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537307250688,'信息管理学院'),(135057494614474752,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057494614474753,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537252724736,'国家网络安全学院'),(135057494614474754,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057494618669056,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057494618669057,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057494622863360,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057494622863361,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057494622863362,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537252724736,'国家网络安全学院'),(135057494622863363,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057494627057664,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057494627057665,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057494627057666,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057494627057667,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057494631251968,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057494631251969,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537252724736,'国家网络安全学院'),(135057494694166528,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057494698360832,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057494698360833,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057494698360834,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057494702555136,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057494702555137,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057494706749440,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057494706749441,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057494706749442,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057494710943744,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057494710943745,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057494710943746,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057494715138048,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057494715138049,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057494715138050,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537114312704,'经济与管理学院'),(135057494773858304,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057494778052608,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057494778052609,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057494778052610,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057494782246912,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057494782246913,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057494782246914,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057494786441216,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537168838656,'动力与机械学院'),(135057494786441217,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057494786441218,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057494790635520,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057494790635521,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057494790635522,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057494790635523,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537168838656,'动力与机械学院'),(135057494790635524,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537168838656,'动力与机械学院'),(135057494903881728,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057494903881729,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057494908076032,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057494908076033,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057494908076034,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057494908076035,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057494908076036,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057494908076037,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537357582336,'土木建筑工程学院'),(135057494912270336,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057494912270337,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057494912270338,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057494912270339,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057494912270340,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057494916464640,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537357582336,'土木建筑工程学院'),(135057494916464641,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537357582336,'土木建筑工程学院'),(135057494958407680,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057494958407681,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057494962601984,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057494962601985,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057494962601986,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057494962601987,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057494962601988,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057494962601989,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537198198784,'电子信息学院'),(135057494966796288,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057494966796289,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057494966796290,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057494966796291,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057494966796292,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057494970990592,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537198198784,'电子信息学院'),(135057494970990593,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057495012933632,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057495012933633,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057495012933634,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057495012933635,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057495012933636,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057495012933637,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057495017127936,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057495017127937,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537126895616,'计算机学院'),(135057495017127938,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057495017127939,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057495017127940,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057495017127941,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057495021322240,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057495021322241,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537126895616,'计算机学院'),(135057495021322242,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057495063265280,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537210781696,'印刷与包装系'),(135057495063265281,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537210781696,'印刷与包装系'),(135057495063265282,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057495063265283,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537210781696,'印刷与包装系'),(135057495063265284,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537210781696,'印刷与包装系'),(135057495067459584,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057495067459585,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537210781696,'印刷与包装系'),(135057495067459586,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537210781696,'印刷与包装系'),(135057495067459587,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057495067459588,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057495067459589,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537210781696,'印刷与包装系'),(135057495071653888,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057495071653889,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537210781696,'印刷与包装系'),(135057495071653890,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537210781696,'印刷与包装系'),(135057495071653891,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537210781696,'印刷与包装系'),(135057495113596928,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057495113596929,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057495113596930,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057495113596931,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057495113596932,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057495117791232,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057495117791233,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537198198784,'电子信息学院'),(135057495117791234,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537198198784,'电子信息学院'),(135057495117791235,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057495117791236,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057495121985536,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057495121985537,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057495121985538,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057495121985539,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537198198784,'电子信息学院'),(135057495121985540,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537198198784,'电子信息学院'),(135057495163928576,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537126895616,'计算机学院'),(135057495163928577,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057495163928578,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057495168122880,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057495168122881,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057495168122882,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057495168122883,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537126895616,'计算机学院'),(135057495168122884,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537126895616,'计算机学院'),(135057495168122885,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057495172317184,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057495172317185,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057495172317186,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057495172317187,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537126895616,'计算机学院'),(135057495172317188,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537126895616,'计算机学院'),(135057495176511488,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537126895616,'计算机学院'),(135057495256203264,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057495260397568,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057495260397569,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057495260397570,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057495260397571,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057495260397572,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057495264591872,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057495264591873,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537168838656,'动力与机械学院'),(135057495264591874,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057495264591875,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057495264591876,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057495268786176,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057495268786177,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057495268786178,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057495268786179,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537168838656,'动力与机械学院'),(135057495348477952,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057495352672256,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537307250688,'信息管理学院'),(135057495352672257,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057495352672258,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537307250688,'信息管理学院'),(135057495352672259,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057495356866560,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057495356866561,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537307250688,'信息管理学院'),(135057495356866562,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537307250688,'信息管理学院'),(135057495356866563,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057495356866564,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057495356866565,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057495361060864,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057495361060865,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057495361060866,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537307250688,'信息管理学院'),(135057495361060867,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537307250688,'信息管理学院'),(135057495449141248,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537416302592,'基础医学院'),(135057495449141249,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537416302592,'基础医学院'),(135057495449141250,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057495449141251,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537416302592,'基础医学院'),(135057495449141252,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537416302592,'基础医学院'),(135057495453335552,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057495453335553,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537416302592,'基础医学院'),(135057495453335554,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537416302592,'基础医学院'),(135057495453335555,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057495453335556,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537416302592,'基础医学院'),(135057495457529856,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057495457529857,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057495457529858,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537416302592,'基础医学院'),(135057495457529859,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537416302592,'基础医学院'),(135057495457529860,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537416302592,'基础医学院'),(135057495537221632,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057495541415936,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537265307648,'测绘学院'),(135057495541415937,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057495541415938,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057495541415939,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057495545610240,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057495545610241,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057495545610242,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537265307648,'测绘学院'),(135057495545610243,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057495545610244,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057495545610245,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057495545610246,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057495545610247,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537265307648,'测绘学院'),(135057495549804544,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537265307648,'测绘学院'),(135057495549804545,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537265307648,'测绘学院'),(135057495591747584,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057495591747585,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057495591747586,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057495591747587,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057495595941888,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057495595941889,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057495595941890,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537286279168,'医学院'),(135057495595941891,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537286279168,'医学院'),(135057495595941892,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057495600136192,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057495600136193,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057495600136194,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057495600136195,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057495600136196,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537286279168,'医学院'),(135057495604330496,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537286279168,'医学院'),(135057495646273536,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057495650467840,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537252724736,'国家网络安全学院'),(135057495650467841,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057495650467842,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057495650467843,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057495654662144,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057495654662145,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537252724736,'国家网络安全学院'),(135057495654662146,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537252724736,'国家网络安全学院'),(135057495654662147,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057495654662148,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057495658856448,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537252724736,'国家网络安全学院'),(135057495658856449,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057495658856450,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537252724736,'国家网络安全学院'),(135057495658856451,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537252724736,'国家网络安全学院'),(135057495658856452,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537252724736,'国家网络安全学院'),(135057495704993792,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057495709188096,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537160450048,'遥感信息工程学院'),(135057495709188097,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057495709188098,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057495709188099,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057495709188100,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057495713382400,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057495713382401,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537160450048,'遥感信息工程学院'),(135057495713382402,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057495713382403,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057495713382404,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057495717576704,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057495717576705,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057495717576706,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537160450048,'遥感信息工程学院'),(135057495717576707,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537160450048,'遥感信息工程学院'),(135057495763714048,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537231753216,'水利水电学院'),(135057495763714049,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537231753216,'水利水电学院'),(135057495763714050,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057495763714051,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057495767908352,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057495767908353,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057495767908354,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537231753216,'水利水电学院'),(135057495767908355,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537231753216,'水利水电学院'),(135057495767908356,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057495772102656,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057495772102657,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057495772102658,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057495772102659,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057495772102660,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537231753216,'水利水电学院'),(135057495776296960,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537231753216,'水利水电学院'),(135057495818240000,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057495818240001,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057495818240002,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057495818240003,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057495822434304,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057495822434305,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057495822434306,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057495822434307,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057495822434308,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057495826628608,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057495826628609,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057495826628610,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057495826628611,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057495826628612,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537198198784,'电子信息学院'),(135057495830822912,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057495914708992,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057495914708993,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537286279168,'医学院'),(135057495918903296,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057495918903297,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057495918903298,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057495918903299,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057495918903300,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057495923097600,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537286279168,'医学院'),(135057495923097601,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057495923097602,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057495923097603,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057495923097604,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057495927291904,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057495927291905,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537286279168,'医学院'),(135057495927291906,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537286279168,'医学院'),(135057495969234944,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057495973429248,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057495973429249,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057495973429250,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057495973429251,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057495973429252,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537286279168,'医学院'),(135057495977623552,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057495977623553,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537286279168,'医学院'),(135057495977623554,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057495977623555,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057495977623556,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057495981817856,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057495981817857,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537286279168,'医学院'),(135057495981817858,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537286279168,'医学院'),(135057495981817859,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537286279168,'医学院'),(135057496023760896,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057496027955200,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537198198784,'电子信息学院'),(135057496027955201,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057496027955202,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057496027955203,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057496027955204,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057496032149504,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057496032149505,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057496032149506,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057496032149507,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057496032149508,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057496036343808,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057496036343809,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537198198784,'电子信息学院'),(135057496036343810,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537198198784,'电子信息学院'),(135057496036343811,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537198198784,'电子信息学院'),(135057496074092544,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057496078286848,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537231753216,'水利水电学院'),(135057496078286849,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057496078286850,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057496078286851,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057496082481152,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057496082481153,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057496082481154,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537231753216,'水利水电学院'),(135057496082481155,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057496082481156,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057496082481157,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057496086675456,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057496086675457,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057496086675458,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537231753216,'水利水电学院'),(135057496086675459,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537231753216,'水利水电学院'),(135057496170561536,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057496170561537,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057496170561538,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057496174755840,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057496174755841,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057496174755842,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057496174755843,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057496174755844,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537126895616,'计算机学院'),(135057496174755845,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057496178950144,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057496178950145,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057496178950146,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057496178950147,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057496178950148,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537126895616,'计算机学院'),(135057496183144448,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057496258641920,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057496258641921,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537357582336,'土木建筑工程学院'),(135057496258641922,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057496258641923,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057496262836224,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057496262836225,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537357582336,'土木建筑工程学院'),(135057496262836226,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057496262836227,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537357582336,'土木建筑工程学院'),(135057496262836228,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057496262836229,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057496267030528,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057496267030529,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057496267030530,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057496267030531,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537357582336,'土木建筑工程学院'),(135057496267030532,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057496426414080,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057496426414081,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537365970944,'法学院'),(135057496430608384,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057496430608385,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057496430608386,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537365970944,'法学院'),(135057496430608387,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057496430608388,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537365970944,'法学院'),(135057496430608389,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537365970944,'法学院'),(135057496434802688,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057496434802689,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057496434802690,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057496434802691,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057496434802692,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537365970944,'法学院'),(135057496434802693,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537365970944,'法学院'),(135057496438996992,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537365970944,'法学院'),(135057496476745728,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057496480940032,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057496480940033,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057496480940034,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537286279168,'医学院'),(135057496480940035,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057496480940036,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057496485134336,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057496485134337,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537286279168,'医学院'),(135057496485134338,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057496485134339,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057496485134340,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057496489328640,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057496489328641,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537286279168,'医学院'),(135057496489328642,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537286279168,'医学院'),(135057496489328643,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537286279168,'医学院'),(135057496690655232,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057496694849536,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537160450048,'遥感信息工程学院'),(135057496694849537,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057496694849538,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057496694849539,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057496694849540,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057496699043840,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057496699043841,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537160450048,'遥感信息工程学院'),(135057496699043842,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057496699043843,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057496699043844,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537160450048,'遥感信息工程学院'),(135057496699043845,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057496703238144,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537160450048,'遥感信息工程学院'),(135057496703238145,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537160450048,'遥感信息工程学院'),(135057496703238146,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537160450048,'遥感信息工程学院'),(135057496745181184,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057496745181185,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057496749375488,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057496749375489,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057496749375490,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057496749375491,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057496749375492,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057496753569792,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537307250688,'信息管理学院'),(135057496753569793,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057496753569794,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057496753569795,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057496753569796,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057496757764096,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057496757764097,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537307250688,'信息管理学院'),(135057496757764098,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537307250688,'信息管理学院'),(135057496837455872,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057496841650176,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057496841650177,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057496841650178,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057496841650179,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057496841650180,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057496845844480,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057496845844481,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537114312704,'经济与管理学院'),(135057496845844482,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057496845844483,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057496845844484,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057496845844485,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057496850038784,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057496850038785,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537114312704,'经济与管理学院'),(135057496850038786,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537114312704,'经济与管理学院'),(135057496891981824,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057496896176128,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537168838656,'动力与机械学院'),(135057496896176129,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057496896176130,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057496896176131,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057496896176132,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057496900370432,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537168838656,'动力与机械学院'),(135057496900370433,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537168838656,'动力与机械学院'),(135057496900370434,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057496900370435,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057496900370436,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057496900370437,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057496904564736,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537168838656,'动力与机械学院'),(135057496904564737,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537168838656,'动力与机械学院'),(135057496904564738,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识','C',30.2500,0.4727,'C',133600537168838656,'动力与机械学院'),(135057496946507776,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057496946507777,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537252724736,'国家网络安全学院'),(135057496946507778,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057496946507779,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057496950702080,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057496950702081,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057496950702082,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057496950702083,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537252724736,'国家网络安全学院'),(135057496950702084,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057496954896384,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057496954896385,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057496954896386,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057496954896387,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057496954896388,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537252724736,'国家网络安全学院'),(135057496954896389,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537252724736,'国家网络安全学院'),(135057497001033728,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057497001033729,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537244336128,'电气与自动化学院'),(135057497001033730,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497001033731,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057497001033732,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537244336128,'电气与自动化学院'),(135057497005228032,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057497005228033,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057497005228034,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537244336128,'电气与自动化学院'),(135057497005228035,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057497005228036,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057497009422336,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057497009422337,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497009422338,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537244336128,'电气与自动化学院'),(135057497009422339,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537244336128,'电气与自动化学院'),(135057497009422340,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057497051365376,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057497055559680,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057497055559681,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057497055559682,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057497055559683,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057497055559684,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057497055559685,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057497059753984,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537168838656,'动力与机械学院'),(135057497059753985,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057497059753986,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057497059753987,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057497059753988,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057497059753989,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057497063948288,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537168838656,'动力与机械学院'),(135057497063948289,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057497105891328,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057497105891329,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057497105891330,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057497105891331,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057497105891332,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537126895616,'计算机学院'),(135057497105891333,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057497105891334,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057497105891335,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537126895616,'计算机学院'),(135057497110085632,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057497110085633,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057497110085634,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057497110085635,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057497110085636,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537126895616,'计算机学院'),(135057497114279936,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537126895616,'计算机学院'),(135057497114279937,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057497156222976,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057497156222977,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537365970944,'法学院'),(135057497156222978,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057497156222979,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057497156222980,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537365970944,'法学院'),(135057497160417280,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537365970944,'法学院'),(135057497160417281,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057497160417282,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537365970944,'法学院'),(135057497160417283,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057497160417284,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057497164611584,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057497164611585,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057497164611586,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537365970944,'法学院'),(135057497164611587,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537365970944,'法学院'),(135057497164611588,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057497219137536,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057497223331840,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537244336128,'电气与自动化学院'),(135057497223331841,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497227526144,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057497227526145,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057497227526146,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057497231720448,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057497231720449,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537244336128,'电气与自动化学院'),(135057497231720450,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497235914752,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057497235914753,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057497235914754,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497240109056,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057497240109057,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537244336128,'电气与自动化学院'),(135057497240109058,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537244336128,'电气与自动化学院'),(135057497298829312,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057497298829313,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537307250688,'信息管理学院'),(135057497303023616,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057497303023617,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057497303023618,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057497303023619,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057497303023620,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537307250688,'信息管理学院'),(135057497303023621,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537307250688,'信息管理学院'),(135057497307217920,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057497307217921,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057497307217922,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537307250688,'信息管理学院'),(135057497307217923,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057497307217924,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537307250688,'信息管理学院'),(135057497307217925,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537307250688,'信息管理学院'),(135057497311412224,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537307250688,'信息管理学院'),(135057497437241344,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057497437241345,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057497437241346,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057497437241347,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057497437241348,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057497441435648,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057497441435649,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057497441435650,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537114312704,'经济与管理学院'),(135057497441435651,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057497441435652,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057497441435653,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057497445629952,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057497445629953,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057497445629954,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057497445629955,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537114312704,'经济与管理学院'),(135057497537904640,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537168838656,'动力与机械学院'),(135057497537904641,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537168838656,'动力与机械学院'),(135057497542098944,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057497542098945,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057497542098946,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057497542098947,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057497542098948,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057497546293248,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057497546293249,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057497546293250,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057497546293251,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057497546293252,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057497546293253,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537168838656,'动力与机械学院'),(135057497550487552,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537168838656,'动力与机械学院'),(135057497550487553,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057497592430592,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057497592430593,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057497592430594,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497592430595,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057497592430596,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057497596624896,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057497596624897,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057497596624898,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537244336128,'电气与自动化学院'),(135057497596624899,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057497596624900,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057497600819200,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537244336128,'电气与自动化学院'),(135057497600819201,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057497600819202,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057497600819203,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537244336128,'电气与自动化学院'),(135057497600819204,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537244336128,'电气与自动化学院'),(135057497680510976,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057497680510977,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057497680510978,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057497680510979,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057497684705280,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057497684705281,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057497684705282,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537265307648,'测绘学院'),(135057497684705283,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537265307648,'测绘学院'),(135057497684705284,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057497684705285,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057497688899584,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057497688899585,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057497688899586,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057497688899587,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537265307648,'测绘学院'),(135057497688899588,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057497768591360,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057497768591361,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537189810176,'文学院'),(135057497768591362,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057497768591363,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057497768591364,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057497772785664,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057497772785665,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057497772785666,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537189810176,'文学院'),(135057497772785667,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057497772785668,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057497772785669,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537189810176,'文学院'),(135057497776979968,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057497776979969,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537189810176,'文学院'),(135057497776979970,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537189810176,'文学院'),(135057497776979971,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537189810176,'文学院'),(135057497814728704,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057497814728705,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057497818923008,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057497818923009,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057497818923010,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057497818923011,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057497818923012,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057497818923013,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537198198784,'电子信息学院'),(135057497823117312,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057497823117313,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057497823117314,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057497823117315,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057497823117316,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057497827311616,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057497827311617,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057497865060352,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537244336128,'电气与自动化学院'),(135057497869254656,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057497869254657,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497869254658,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057497869254659,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057497869254660,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057497873448960,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','C3',41.5000,0.9222,'A',133600537244336128,'电气与自动化学院'),(135057497873448961,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','B3',45.2500,0.9235,'A',133600537244336128,'电气与自动化学院'),(135057497873448962,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057497873448963,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057497873448964,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057497873448965,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057497873448966,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537244336128,'电气与自动化学院'),(135057497873448967,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','B',51.2500,0.9318,'A',133600537244336128,'电气与自动化学院'),(135057497877643264,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识','C',58.2500,0.9102,'A',133600537244336128,'电气与自动化学院'),(135057497990889472,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057497990889473,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057497990889474,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057497995083776,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057497995083777,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057497995083778,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057497995083779,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057497995083780,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057497999278080,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057497999278081,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057497999278082,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057497999278083,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057497999278084,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057497999278085,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057498003472384,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057498041221120,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537160450048,'遥感信息工程学院'),(135057498045415424,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537160450048,'遥感信息工程学院'),(135057498045415425,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057498045415426,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057498045415427,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537160450048,'遥感信息工程学院'),(135057498045415428,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057498049609728,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537160450048,'遥感信息工程学院'),(135057498049609729,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057498049609730,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057498049609731,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057498049609732,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057498053804032,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057498053804033,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057498053804034,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537160450048,'遥感信息工程学院'),(135057498053804035,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537160450048,'遥感信息工程学院'),(135057498095747072,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057498095747073,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057498099941376,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057498099941377,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057498099941378,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057498099941379,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057498099941380,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057498104135680,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537114312704,'经济与管理学院'),(135057498104135681,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057498104135682,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057498104135683,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057498104135684,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057498108329984,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057498108329985,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057498108329986,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057498150273024,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057498150273025,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537399525376,'数学与统计学院'),(135057498154467328,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057498154467329,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057498154467330,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537399525376,'数学与统计学院'),(135057498154467331,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537399525376,'数学与统计学院'),(135057498154467332,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057498154467333,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537399525376,'数学与统计学院'),(135057498154467334,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057498158661632,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537399525376,'数学与统计学院'),(135057498158661633,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057498158661634,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057498158661635,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537399525376,'数学与统计学院'),(135057498158661636,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537399525376,'数学与统计学院'),(135057498162855936,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537399525376,'数学与统计学院'),(135057498330628096,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057498330628097,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057498334822400,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057498334822401,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057498334822402,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057498334822403,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057498339016704,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537286279168,'医学院'),(135057498339016705,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057498339016706,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057498339016707,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057498343211008,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537286279168,'医学院'),(135057498343211009,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057498343211010,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537286279168,'医学院'),(135057498343211011,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057498343211012,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537286279168,'医学院'),(135057498561314816,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057498561314817,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057498565509120,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057498565509121,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057498565509122,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057498565509123,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057498569703424,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057498569703425,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537252724736,'国家网络安全学院'),(135057498569703426,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057498569703427,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057498573897728,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057498573897729,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057498573897730,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057498573897731,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537252724736,'国家网络安全学院'),(135057498573897732,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537252724736,'国家网络安全学院'),(135057498620035072,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057498620035073,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537244336128,'电气与自动化学院'),(135057498624229376,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057498624229377,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057498624229378,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057498624229379,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057498624229380,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057498628423680,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537244336128,'电气与自动化学院'),(135057498628423681,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057498628423682,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057498628423683,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057498628423684,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057498632617984,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057498632617985,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057498632617986,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057498674561024,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057498674561025,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057498674561026,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057498678755328,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057498678755329,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057498678755330,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057498678755331,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057498682949632,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537357582336,'土木建筑工程学院'),(135057498682949633,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057498682949634,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057498682949635,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057498682949636,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057498687143936,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057498687143937,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537357582336,'土木建筑工程学院'),(135057498687143938,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057498875887616,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057498880081920,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537252724736,'国家网络安全学院'),(135057498880081921,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057498884276224,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057498884276225,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057498888470528,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057498888470529,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057498888470530,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537252724736,'国家网络安全学院'),(135057498892664832,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057498892664833,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057498892664834,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057498892664835,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057498896859136,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537252724736,'国家网络安全学院'),(135057498901053440,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537252724736,'国家网络安全学院'),(135057498901053441,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057499039465472,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057499043659776,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537198198784,'电子信息学院'),(135057499043659777,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057499043659778,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057499047854080,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057499047854081,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057499047854082,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057499047854083,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537198198784,'电子信息学院'),(135057499052048384,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057499052048385,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057499052048386,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057499056242688,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057499056242689,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537198198784,'电子信息学院'),(135057499056242690,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057499060436992,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057499232403456,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057499232403457,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537231753216,'水利水电学院'),(135057499232403458,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057499236597760,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057499236597761,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057499236597762,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057499240792064,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057499240792065,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537231753216,'水利水电学院'),(135057499240792066,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057499240792067,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057499244986368,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057499244986369,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057499244986370,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057499249180672,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057499249180673,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537231753216,'水利水电学院'),(135057499303706624,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537210781696,'印刷与包装系'),(135057499303706625,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537210781696,'印刷与包装系'),(135057499307900928,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057499307900929,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537210781696,'印刷与包装系'),(135057499307900930,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537210781696,'印刷与包装系'),(135057499312095232,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537210781696,'印刷与包装系'),(135057499312095233,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537210781696,'印刷与包装系'),(135057499312095234,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537210781696,'印刷与包装系'),(135057499312095235,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057499316289536,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537210781696,'印刷与包装系'),(135057499316289537,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057499316289538,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057499320483840,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537210781696,'印刷与包装系'),(135057499320483841,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537210781696,'印刷与包装系'),(135057499320483842,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537210781696,'印刷与包装系'),(135057499437924352,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057499437924353,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057499437924354,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057499437924355,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057499442118656,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057499442118657,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057499442118658,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057499442118659,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537231753216,'水利水电学院'),(135057499442118660,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057499446312960,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057499446312961,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057499446312962,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057499446312963,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057499446312964,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537231753216,'水利水电学院'),(135057499446312965,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537231753216,'水利水电学院'),(135057499513421824,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057499513421825,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537365970944,'法学院'),(135057499513421826,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057499517616128,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057499517616129,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537365970944,'法学院'),(135057499517616130,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057499521810432,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057499521810433,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537365970944,'法学院'),(135057499521810434,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057499521810435,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057499526004736,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057499526004737,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057499526004738,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537365970944,'法学院'),(135057499530199040,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537365970944,'法学院'),(135057499530199041,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537365970944,'法学院'),(135057499697971200,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057499697971201,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537428885504,'新闻与传播学院'),(135057499702165504,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057499702165505,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057499702165506,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057499702165507,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057499702165508,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057499706359808,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537428885504,'新闻与传播学院'),(135057499706359809,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057499706359810,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057499710554112,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057499710554113,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057499710554114,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537428885504,'新闻与传播学院'),(135057499714748416,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537428885504,'新闻与传播学院'),(135057499714748417,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537428885504,'新闻与传播学院'),(135057499832188928,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057499832188929,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537365970944,'法学院'),(135057499836383232,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057499836383233,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057499836383234,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057499840577536,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057499840577537,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057499840577538,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537365970944,'法学院'),(135057499840577539,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057499844771840,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057499844771841,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537365970944,'法学院'),(135057499844771842,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057499848966144,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537365970944,'法学院'),(135057499848966145,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537365970944,'法学院'),(135057499848966146,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537365970944,'法学院'),(135057499974795264,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057499974795265,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537139478528,'城市设计学院'),(135057499974795266,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057499978989568,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057499978989569,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537139478528,'城市设计学院'),(135057499978989570,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057499983183872,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057499983183873,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537139478528,'城市设计学院'),(135057499983183874,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057499987378176,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057499987378177,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537139478528,'城市设计学院'),(135057499987378178,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057499991572480,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057499991572481,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537139478528,'城市设计学院'),(135057499991572482,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537139478528,'城市设计学院'),(135057500054487040,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057500054487041,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537168838656,'动力与机械学院'),(135057500058681344,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057500058681345,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057500058681346,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057500062875648,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057500062875649,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057500062875650,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537168838656,'动力与机械学院'),(135057500062875651,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057500067069952,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057500067069953,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057500067069954,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057500067069955,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057500067069956,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537168838656,'动力与机械学院'),(135057500067069957,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537168838656,'动力与机械学院'),(135057500125790208,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057500129984512,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537231753216,'水利水电学院'),(135057500129984513,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057500134178816,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057500134178817,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057500134178818,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057500134178819,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537231753216,'水利水电学院'),(135057500138373120,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537231753216,'水利水电学院'),(135057500138373121,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057500138373122,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057500142567424,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057500142567425,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057500142567426,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057500146761728,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537231753216,'水利水电学院'),(135057500146761729,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537231753216,'水利水电学院'),(135057500251619328,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057500255813632,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537244336128,'电气与自动化学院'),(135057500255813633,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057500255813634,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057500260007936,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057500260007937,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057500260007938,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057500260007939,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537244336128,'电气与自动化学院'),(135057500260007940,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057500264202240,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057500264202241,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057500264202242,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057500268396544,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057500268396545,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537244336128,'电气与自动化学院'),(135057500268396546,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537244336128,'电气与自动化学院'),(135057500327116800,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057500331311104,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537160450048,'遥感信息工程学院'),(135057500331311105,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057500335505408,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057500335505409,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057500335505410,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057500339699712,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057500339699713,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537160450048,'遥感信息工程学院'),(135057500339699714,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057500343894016,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057500343894017,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057500343894018,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057500343894019,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057500348088320,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537160450048,'遥感信息工程学院'),(135057500348088321,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537160450048,'遥感信息工程学院'),(135057500578775040,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537147867136,'生命科学学院'),(135057500578775041,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537147867136,'生命科学学院'),(135057500582969344,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057500582969345,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057500582969346,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057500582969347,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537147867136,'生命科学学院'),(135057500582969348,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057500582969349,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537147867136,'生命科学学院'),(135057500587163648,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057500587163649,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057500587163650,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057500587163651,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057500587163652,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537147867136,'生命科学学院'),(135057500587163653,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537147867136,'生命科学学院'),(135057500591357952,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537147867136,'生命科学学院'),(135057500633300992,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057500633300993,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537198198784,'电子信息学院'),(135057500633300994,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057500633300995,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057500633300996,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537198198784,'电子信息学院'),(135057500637495296,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057500637495297,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057500637495298,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537198198784,'电子信息学院'),(135057500637495299,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057500637495300,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537198198784,'电子信息学院'),(135057500637495301,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057500641689600,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057500641689601,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537198198784,'电子信息学院'),(135057500641689602,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537198198784,'电子信息学院'),(135057500641689603,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057500725575680,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537139478528,'城市设计学院'),(135057500725575681,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537139478528,'城市设计学院'),(135057500725575682,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057500725575683,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057500729769984,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537139478528,'城市设计学院'),(135057500729769985,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057500729769986,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537139478528,'城市设计学院'),(135057500729769987,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537139478528,'城市设计学院'),(135057500729769988,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057500733964288,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057500733964289,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057500733964290,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057500733964291,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537139478528,'城市设计学院'),(135057500733964292,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537139478528,'城市设计学院'),(135057500733964293,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537139478528,'城市设计学院'),(135057500901736448,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057500905930752,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537231753216,'水利水电学院'),(135057500905930753,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057500905930754,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057500905930755,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057500910125056,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057500910125057,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057500910125058,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537231753216,'水利水电学院'),(135057500910125059,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057500910125060,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057500910125061,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057500914319360,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057500914319361,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057500914319362,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537231753216,'水利水电学院'),(135057500914319363,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537231753216,'水利水电学院'),(135057501107257344,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057501107257345,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537244336128,'电气与自动化学院'),(135057501107257346,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057501111451648,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057501111451649,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057501111451650,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057501111451651,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537244336128,'电气与自动化学院'),(135057501111451652,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537244336128,'电气与自动化学院'),(135057501115645952,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057501115645953,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057501115645954,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057501115645955,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057501115645956,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057501115645957,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057501119840256,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537244336128,'电气与自动化学院'),(135057501161783296,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057501165977600,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057501165977601,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057501165977602,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057501165977603,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057501165977604,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057501170171904,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057501170171905,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057501170171906,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057501170171907,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057501170171908,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057501174366208,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057501174366209,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057501174366210,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057501174366211,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057501220503552,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057501220503553,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537307250688,'信息管理学院'),(135057501220503554,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057501220503555,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057501220503556,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537307250688,'信息管理学院'),(135057501224697856,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057501224697857,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537307250688,'信息管理学院'),(135057501224697858,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537307250688,'信息管理学院'),(135057501224697859,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057501224697860,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057501228892160,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057501228892161,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057501228892162,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537307250688,'信息管理学院'),(135057501228892163,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537307250688,'信息管理学院'),(135057501228892164,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537307250688,'信息管理学院'),(135057501279223808,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537181421568,'哲学学院'),(135057501283418112,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537181421568,'哲学学院'),(135057501283418113,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057501283418114,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057501287612416,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537181421568,'哲学学院'),(135057501287612417,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057501287612418,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537181421568,'哲学学院'),(135057501291806720,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537181421568,'哲学学院'),(135057501291806721,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057501291806722,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537181421568,'哲学学院'),(135057501291806723,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057501296001024,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057501296001025,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537181421568,'哲学学院'),(135057501296001026,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537181421568,'哲学学院'),(135057501300195328,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537181421568,'哲学学院'),(135057501363109888,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057501363109889,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537198198784,'电子信息学院'),(135057501363109890,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057501367304192,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057501367304193,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057501367304194,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057501371498496,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057501371498497,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537198198784,'电子信息学院'),(135057501371498498,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057501375692800,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057501375692801,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057501375692802,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057501379887104,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057501379887105,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537198198784,'电子信息学院'),(135057501379887106,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057501442801664,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537378553856,'政治与公共管理学院'),(135057501446995968,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537378553856,'政治与公共管理学院'),(135057501446995969,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057501446995970,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057501446995971,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537378553856,'政治与公共管理学院'),(135057501451190272,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057501451190273,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537378553856,'政治与公共管理学院'),(135057501451190274,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537378553856,'政治与公共管理学院'),(135057501451190275,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057501455384576,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057501455384577,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537378553856,'政治与公共管理学院'),(135057501455384578,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057501455384579,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537378553856,'政治与公共管理学院'),(135057501459578880,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537378553856,'政治与公共管理学院'),(135057501459578881,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537378553856,'政治与公共管理学院'),(135057501505716224,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057501509910528,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537139478528,'城市设计学院'),(135057501509910529,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057501509910530,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537139478528,'城市设计学院'),(135057501509910531,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057501514104832,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057501514104833,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537139478528,'城市设计学院'),(135057501514104834,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537139478528,'城市设计学院'),(135057501514104835,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057501514104836,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057501514104837,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057501514104838,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057501514104839,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057501514104840,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537139478528,'城市设计学院'),(135057501518299136,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537139478528,'城市设计学院'),(135057501577019392,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537298862080,'化学与分子科学学院'),(135057501581213696,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537298862080,'化学与分子科学学院'),(135057501581213697,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057501581213698,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057501585408000,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057501585408001,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537298862080,'化学与分子科学学院'),(135057501585408002,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057501589602304,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537298862080,'化学与分子科学学院'),(135057501589602305,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057501589602306,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057501593796608,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057501593796609,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057501593796610,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537298862080,'化学与分子科学学院'),(135057501593796611,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537298862080,'化学与分子科学学院'),(135057501597990912,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537298862080,'化学与分子科学学院'),(135057501644128256,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057501644128257,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057501644128258,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057501648322560,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057501648322561,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057501648322562,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057501648322563,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057501648322564,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537244336128,'电气与自动化学院'),(135057501652516864,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057501652516865,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057501652516866,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057501652516867,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057501652516868,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057501652516869,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537244336128,'电气与自动化学院'),(135057501656711168,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537244336128,'电气与自动化学院'),(135057501698654208,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057501698654209,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537265307648,'测绘学院'),(135057501698654210,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057501698654211,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057501698654212,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057501702848512,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057501702848513,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057501702848514,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537265307648,'测绘学院'),(135057501702848515,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057501702848516,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057501707042816,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057501707042817,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057501707042818,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057501707042819,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537265307648,'测绘学院'),(135057501711237120,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537265307648,'测绘学院'),(135057501950312448,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057501950312449,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537147867136,'生命科学学院'),(135057501950312450,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057501954506752,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057501954506753,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537147867136,'生命科学学院'),(135057501954506754,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537147867136,'生命科学学院'),(135057501954506755,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537147867136,'生命科学学院'),(135057501954506756,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537147867136,'生命科学学院'),(135057501958701056,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057501958701057,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057501958701058,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057501958701059,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057501958701060,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537147867136,'生命科学学院'),(135057501958701061,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537147867136,'生命科学学院'),(135057501962895360,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057502004838400,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057502004838401,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537324027904,'物理科学与技术学院'),(135057502004838402,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057502004838403,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057502009032704,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057502009032705,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057502009032706,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057502009032707,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537324027904,'物理科学与技术学院'),(135057502009032708,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057502013227008,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057502013227009,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057502013227010,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057502013227011,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057502013227012,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537324027904,'物理科学与技术学院'),(135057502017421312,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537324027904,'物理科学与技术学院'),(135057502139056128,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057502139056129,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537265307648,'测绘学院'),(135057502139056130,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057502143250432,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057502143250433,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057502143250434,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057502147444736,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057502147444737,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537265307648,'测绘学院'),(135057502147444738,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057502151639040,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057502151639041,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057502151639042,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057502151639043,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057502155833344,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057502155833345,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537265307648,'测绘学院'),(135057502214553600,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537344999424,'药学院'),(135057502214553601,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537344999424,'药学院'),(135057502218747904,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057502218747905,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537344999424,'药学院'),(135057502218747906,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537344999424,'药学院'),(135057502218747907,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057502218747908,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537344999424,'药学院'),(135057502222942208,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537344999424,'药学院'),(135057502222942209,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057502222942210,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057502222942211,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057502222942212,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057502227136512,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537344999424,'药学院'),(135057502227136513,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537344999424,'药学院'),(135057502227136514,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537344999424,'药学院'),(135057502311022592,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537139478528,'城市设计学院'),(135057502311022593,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537139478528,'城市设计学院'),(135057502311022594,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057502311022595,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057502315216896,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057502315216897,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057502315216898,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057502315216899,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537139478528,'城市设计学院'),(135057502315216900,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057502319411200,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057502319411201,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057502319411202,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057502319411203,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537139478528,'城市设计学院'),(135057502319411204,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537139478528,'城市设计学院'),(135057502323605504,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537139478528,'城市设计学院'),(135057502365548544,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057502369742848,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057502369742849,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057502369742850,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057502369742851,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057502373937152,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057502373937153,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537168838656,'动力与机械学院'),(135057502373937154,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537168838656,'动力与机械学院'),(135057502373937155,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057502373937156,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057502378131456,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057502378131457,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057502378131458,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537168838656,'动力与机械学院'),(135057502378131459,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537168838656,'动力与机械学院'),(135057502382325760,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537168838656,'动力与机械学院'),(135057502436851712,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057502441046016,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537298862080,'化学与分子科学学院'),(135057502441046017,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057502441046018,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057502445240320,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537298862080,'化学与分子科学学院'),(135057502445240321,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057502445240322,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057502445240323,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537298862080,'化学与分子科学学院'),(135057502449434624,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057502449434625,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057502449434626,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057502453628928,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057502453628929,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537298862080,'化学与分子科学学院'),(135057502453628930,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537298862080,'化学与分子科学学院'),(135057502457823232,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537298862080,'化学与分子科学学院'),(135057502516543488,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057502520737792,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537189810176,'文学院'),(135057502520737793,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057502520737794,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537189810176,'文学院'),(135057502524932096,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057502524932097,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057502524932098,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057502529126400,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537189810176,'文学院'),(135057502529126401,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057502529126402,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057502529126403,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057502533320704,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057502533320705,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057502533320706,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537189810176,'文学院'),(135057502537515008,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537189810176,'文学院'),(135057502596235264,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057502600429568,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537231753216,'水利水电学院'),(135057502600429569,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057502600429570,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057502600429571,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057502600429572,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057502604623872,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057502604623873,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537231753216,'水利水电学院'),(135057502604623874,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057502604623875,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057502604623876,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057502608818176,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057502608818177,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057502608818178,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537231753216,'水利水电学院'),(135057502608818179,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537231753216,'水利水电学院'),(135057502747230208,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057502747230209,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057502751424512,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057502751424513,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057502751424514,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057502751424515,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057502751424516,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537307250688,'信息管理学院'),(135057502755618816,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537307250688,'信息管理学院'),(135057502755618817,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057502755618818,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057502755618819,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537307250688,'信息管理学院'),(135057502755618820,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057502759813120,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537307250688,'信息管理学院'),(135057502759813121,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537307250688,'信息管理学院'),(135057502759813122,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537307250688,'信息管理学院'),(135057502805950464,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537416302592,'基础医学院'),(135057502805950465,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537416302592,'基础医学院'),(135057502805950466,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057502805950467,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537416302592,'基础医学院'),(135057502810144768,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537416302592,'基础医学院'),(135057502810144769,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537416302592,'基础医学院'),(135057502810144770,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537416302592,'基础医学院'),(135057502810144771,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537416302592,'基础医学院'),(135057502810144772,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057502814339072,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537416302592,'基础医学院'),(135057502814339073,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057502814339074,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057502814339075,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537416302592,'基础医学院'),(135057502814339076,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537416302592,'基础医学院'),(135057502814339077,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537416302592,'基础医学院'),(135057503099551744,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537298862080,'化学与分子科学学院'),(135057503099551745,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537298862080,'化学与分子科学学院'),(135057503103746048,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057503103746049,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057503103746050,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057503103746051,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057503103746052,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537298862080,'化学与分子科学学院'),(135057503103746053,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057503107940352,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057503107940353,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057503107940354,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057503107940355,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057503107940356,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537298862080,'化学与分子科学学院'),(135057503107940357,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537298862080,'化学与分子科学学院'),(135057503112134656,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537298862080,'化学与分子科学学院'),(135057503409930240,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057503414124544,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537357582336,'土木建筑工程学院'),(135057503414124545,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057503414124546,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537357582336,'土木建筑工程学院'),(135057503414124547,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057503414124548,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057503414124549,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057503418318848,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537357582336,'土木建筑工程学院'),(135057503418318849,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057503418318850,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057503418318851,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057503418318852,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057503422513152,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057503422513153,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537357582336,'土木建筑工程学院'),(135057503422513154,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057503464456192,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057503464456193,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537286279168,'医学院'),(135057503464456194,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057503468650496,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057503468650497,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057503468650498,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057503468650499,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057503468650500,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537286279168,'医学院'),(135057503468650501,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057503472844800,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057503472844801,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057503472844802,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057503472844803,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057503472844804,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537286279168,'医学院'),(135057503472844805,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537286279168,'医学院'),(135057503930023936,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057503930023937,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057503930023938,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057503934218240,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057503934218241,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057503934218242,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057503934218243,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057503934218244,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537160450048,'遥感信息工程学院'),(135057503938412544,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057503938412545,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057503938412546,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057503938412547,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057503938412548,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537160450048,'遥感信息工程学院'),(135057503938412549,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537160450048,'遥感信息工程学院'),(135057503942606848,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537160450048,'遥感信息工程学院'),(135057503984549888,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537223364608,'资源与环境科学学院'),(135057503984549889,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537223364608,'资源与环境科学学院'),(135057503984549890,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057503984549891,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057503988744192,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057503988744193,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537223364608,'资源与环境科学学院'),(135057503988744194,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057503988744195,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537223364608,'资源与环境科学学院'),(135057503988744196,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057503988744197,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057503992938496,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537223364608,'资源与环境科学学院'),(135057503992938497,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057503992938498,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537223364608,'资源与环境科学学院'),(135057503992938499,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057503992938500,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057504034881536,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057504039075840,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537101729792,'口腔医学院'),(135057504039075841,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057504039075842,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057504039075843,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A4',8.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057504039075844,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057504043270144,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537101729792,'口腔医学院'),(135057504043270145,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537101729792,'口腔医学院'),(135057504043270146,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057504043270147,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057504043270148,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057504047464448,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057504047464449,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537101729792,'口腔医学院'),(135057504047464450,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537101729792,'口腔医学院'),(135057504051658752,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537101729792,'口腔医学院'),(135057504097796096,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057504097796097,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057504097796098,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057504101990400,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057504101990401,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057504101990402,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057504101990403,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537198198784,'电子信息学院'),(135057504101990404,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537198198784,'电子信息学院'),(135057504106184704,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057504106184705,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057504106184706,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057504106184707,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057504106184708,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057504110379008,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537198198784,'电子信息学院'),(135057504110379009,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057504190070784,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537101729792,'口腔医学院'),(135057504194265088,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','C1',32.2500,0.9485,'A',133600537101729792,'口腔医学院'),(135057504194265089,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057504194265090,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537101729792,'口腔医学院'),(135057504194265091,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057504194265092,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057504198459392,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057504198459393,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537101729792,'口腔医学院'),(135057504198459394,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057504198459395,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057504198459396,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057504202653696,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057504202653697,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537101729792,'口腔医学院'),(135057504202653698,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537101729792,'口腔医学院'),(135057504202653699,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537101729792,'口腔医学院'),(135057504244596736,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057504248791040,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537168838656,'动力与机械学院'),(135057504248791041,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057504248791042,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057504248791043,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057504248791044,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057504252985344,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057504252985345,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537168838656,'动力与机械学院'),(135057504252985346,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057504252985347,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057504252985348,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057504257179648,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057504257179649,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057504257179650,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537168838656,'动力与机械学院'),(135057504257179651,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537168838656,'动力与机械学院'),(135057504341065728,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057504341065729,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537273696256,'健康学院'),(135057504341065730,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537273696256,'健康学院'),(135057504345260032,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537273696256,'健康学院'),(135057504345260033,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057504345260034,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537273696256,'健康学院'),(135057504345260035,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537273696256,'健康学院'),(135057504345260036,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537273696256,'健康学院'),(135057504349454336,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057504349454337,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057504349454338,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057504349454339,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057504349454340,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537273696256,'健康学院'),(135057504349454341,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537273696256,'健康学院'),(135057504353648640,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537273696256,'健康学院'),(135057504391397376,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057504391397377,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057504391397378,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057504395591680,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057504395591681,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057504395591682,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057504395591683,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057504395591684,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537286279168,'医学院'),(135057504399785984,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057504399785985,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057504399785986,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057504399785987,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057504399785988,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537286279168,'医学院'),(135057504399785989,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057504403980288,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537286279168,'医学院'),(135057504441729024,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057504441729025,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537286279168,'医学院'),(135057504441729026,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057504445923328,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537286279168,'医学院'),(135057504445923329,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057504445923330,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057504445923331,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057504445923332,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537286279168,'医学院'),(135057504445923333,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057504450117632,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057504450117633,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057504450117634,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057504450117635,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057504450117636,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057504450117637,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057504492060672,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537265307648,'测绘学院'),(135057504492060673,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537265307648,'测绘学院'),(135057504492060674,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057504496254976,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057504496254977,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057504496254978,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057504496254979,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537265307648,'测绘学院'),(135057504496254980,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537265307648,'测绘学院'),(135057504500449280,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057504500449281,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057504500449282,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057504500449283,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057504500449284,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537265307648,'测绘学院'),(135057504500449285,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537265307648,'测绘学院'),(135057504504643584,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537265307648,'测绘学院'),(135057504617889792,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057504617889793,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057504622084096,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057504622084097,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057504622084098,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057504622084099,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057504622084100,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537168838656,'动力与机械学院'),(135057504626278400,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537168838656,'动力与机械学院'),(135057504626278401,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057504626278402,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057504626278403,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057504626278404,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057504626278405,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057504630472704,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537168838656,'动力与机械学院'),(135057504630472705,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537168838656,'动力与机械学院'),(135057504668221440,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057504668221441,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057504672415744,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057504672415745,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057504672415746,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057504672415747,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057504672415748,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057504676610048,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537114312704,'经济与管理学院'),(135057504676610049,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057504676610050,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057504676610051,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537114312704,'经济与管理学院'),(135057504676610052,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057504680804352,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057504680804353,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537114312704,'经济与管理学院'),(135057504680804354,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057504768884736,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057504768884737,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537160450048,'遥感信息工程学院'),(135057504768884738,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057504768884739,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057504773079040,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057504773079041,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057504773079042,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057504773079043,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537160450048,'遥感信息工程学院'),(135057504773079044,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057504777273344,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057504777273345,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057504777273346,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057504777273347,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057504777273348,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537160450048,'遥感信息工程学院'),(135057504777273349,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537160450048,'遥感信息工程学院'),(135057504827604992,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057504831799296,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537160450048,'遥感信息工程学院'),(135057504831799297,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057504835993600,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057504835993601,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057504835993602,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057504835993603,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537160450048,'遥感信息工程学院'),(135057504835993604,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537160450048,'遥感信息工程学院'),(135057504840187904,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057504840187905,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057504840187906,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057504840187907,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057504840187908,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057504840187909,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537160450048,'遥感信息工程学院'),(135057504844382208,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537160450048,'遥感信息工程学院'),(135057504919879680,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057504924073984,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537126895616,'计算机学院'),(135057504924073985,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057504924073986,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','C2',7.0000,0.4667,'C',133600537126895616,'计算机学院'),(135057504924073987,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057504924073988,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057504924073989,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057504928268288,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057504928268289,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057504928268290,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057504928268291,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057504928268292,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057504928268293,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057504932462592,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537126895616,'计算机学院'),(135057504932462593,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537126895616,'计算机学院'),(135057505012154368,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057505012154369,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537114312704,'经济与管理学院'),(135057505012154370,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057505012154371,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057505012154372,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057505016348672,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057505016348673,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057505016348674,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537114312704,'经济与管理学院'),(135057505016348675,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057505016348676,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057505016348677,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057505020542976,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057505020542977,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057505020542978,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057505020542979,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057505062486016,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057505062486017,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537114312704,'经济与管理学院'),(135057505062486018,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057505062486019,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057505062486020,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537114312704,'经济与管理学院'),(135057505066680320,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057505066680321,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057505066680322,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537114312704,'经济与管理学院'),(135057505066680323,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057505066680324,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057505066680325,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057505070874624,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057505070874625,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057505070874626,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537114312704,'经济与管理学院'),(135057505070874627,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537114312704,'经济与管理学院'),(135057505150566400,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537101729792,'口腔医学院'),(135057505150566401,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537101729792,'口腔医学院'),(135057505150566402,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537101729792,'口腔医学院'),(135057505150566403,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537101729792,'口腔医学院'),(135057505150566404,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537101729792,'口腔医学院'),(135057505154760704,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537101729792,'口腔医学院'),(135057505154760705,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537101729792,'口腔医学院'),(135057505154760706,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537101729792,'口腔医学院'),(135057505154760707,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057505154760708,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537101729792,'口腔医学院'),(135057505158955008,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537101729792,'口腔医学院'),(135057505158955009,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057505158955010,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','A',16.0000,0.3556,'C',133600537101729792,'口腔医学院'),(135057505158955011,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537101729792,'口腔医学院'),(135057505158955012,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537101729792,'口腔医学院'),(135057505276395520,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057505276395521,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537244336128,'电气与自动化学院'),(135057505276395522,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057505276395523,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537244336128,'电气与自动化学院'),(135057505276395524,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057505280589824,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057505280589825,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537244336128,'电气与自动化学院'),(135057505280589826,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537244336128,'电气与自动化学院'),(135057505280589827,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057505280589828,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057505280589829,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057505284784128,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057505284784129,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057505284784130,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057505284784131,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537244336128,'电气与自动化学院'),(135057505368670208,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057505368670209,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537168838656,'动力与机械学院'),(135057505368670210,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057505368670211,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057505368670212,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057505372864512,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057505372864513,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057505372864514,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057505372864515,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057505372864516,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057505372864517,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057505377058816,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057505377058817,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057505377058818,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537168838656,'动力与机械学院'),(135057505377058819,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057505427390464,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057505427390465,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057505427390466,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057505431584768,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057505431584769,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057505431584770,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057505435779072,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057505435779073,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537286279168,'医学院'),(135057505435779074,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057505435779075,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057505439973376,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057505439973377,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057505439973378,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057505444167680,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537286279168,'医学院'),(135057505444167681,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537286279168,'医学院'),(135057505536442368,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057505536442369,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057505536442370,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057505540636672,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057505540636673,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537244336128,'电气与自动化学院'),(135057505540636674,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057505540636675,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057505540636676,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057505540636677,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057505544830976,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057505544830977,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057505544830978,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057505544830979,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057505544830980,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537244336128,'电气与自动化学院'),(135057505544830981,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537244336128,'电气与自动化学院'),(135057505628717056,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057505628717057,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537101729792,'口腔医学院'),(135057505628717058,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057505628717059,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537101729792,'口腔医学院'),(135057505628717060,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057505632911360,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057505632911361,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537101729792,'口腔医学院'),(135057505632911362,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537101729792,'口腔医学院'),(135057505632911363,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057505632911364,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057505637105664,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537101729792,'口腔医学院'),(135057505637105665,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057505637105666,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537101729792,'口腔医学院'),(135057505637105667,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537101729792,'口腔医学院'),(135057505637105668,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537101729792,'口腔医学院'),(135057505687437312,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057505687437313,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537365970944,'法学院'),(135057505691631616,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057505691631617,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057505691631618,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057505691631619,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057505691631620,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057505691631621,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537365970944,'法学院'),(135057505695825920,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057505695825921,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057505695825922,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057505695825923,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057505695825924,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537365970944,'法学院'),(135057505700020224,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537365970944,'法学院'),(135057505700020225,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537365970944,'法学院'),(135057505779712000,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537265307648,'测绘学院'),(135057505779712001,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537265307648,'测绘学院'),(135057505779712002,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057505783906304,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057505783906305,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057505783906306,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537265307648,'测绘学院'),(135057505783906307,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537265307648,'测绘学院'),(135057505783906308,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537265307648,'测绘学院'),(135057505783906309,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057505788100608,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057505788100609,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057505788100610,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057505788100611,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537265307648,'测绘学院'),(135057505788100612,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537265307648,'测绘学院'),(135057505792294912,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537265307648,'测绘学院'),(135057505830043648,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537324027904,'物理科学与技术学院'),(135057505830043649,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537324027904,'物理科学与技术学院'),(135057505834237952,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057505834237953,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057505834237954,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057505834237955,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057505834237956,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057505834237957,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537324027904,'物理科学与技术学院'),(135057505838432256,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057505838432257,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057505838432258,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057505838432259,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057505838432260,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057505842626560,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537324027904,'物理科学与技术学院'),(135057505842626561,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537324027904,'物理科学与技术学院'),(135057506136227840,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057506136227841,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057506136227842,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057506136227843,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057506140422144,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057506140422145,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057506140422146,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057506140422147,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537357582336,'土木建筑工程学院'),(135057506140422148,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057506144616448,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057506144616449,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057506144616450,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057506144616451,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057506148810752,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057506148810753,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537357582336,'土木建筑工程学院'),(135057506358525952,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537273696256,'健康学院'),(135057506358525953,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537273696256,'健康学院'),(135057506358525954,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057506362720256,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057506362720257,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057506362720258,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537273696256,'健康学院'),(135057506362720259,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537273696256,'健康学院'),(135057506366914560,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537273696256,'健康学院'),(135057506366914561,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057506366914562,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057506366914563,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057506366914564,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057506371108864,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537273696256,'健康学院'),(135057506371108865,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537273696256,'健康学院'),(135057506371108866,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537273696256,'健康学院'),(135057506496937984,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537298862080,'化学与分子科学学院'),(135057506501132288,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537298862080,'化学与分子科学学院'),(135057506501132289,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057506501132290,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057506501132291,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537298862080,'化学与分子科学学院'),(135057506505326592,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057506505326593,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537298862080,'化学与分子科学学院'),(135057506505326594,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537298862080,'化学与分子科学学院'),(135057506505326595,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057506509520896,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057506509520897,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057506509520898,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057506509520899,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537298862080,'化学与分子科学学院'),(135057506513715200,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537298862080,'化学与分子科学学院'),(135057506513715201,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537298862080,'化学与分子科学学院'),(135057506601795584,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057506601795585,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057506601795586,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057506605989888,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057506605989889,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057506605989890,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057506605989891,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057506610184192,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537114312704,'经济与管理学院'),(135057506610184193,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057506610184194,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057506610184195,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057506610184196,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057506614378496,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057506614378497,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537114312704,'经济与管理学院'),(135057506614378498,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537114312704,'经济与管理学院'),(135057506702458880,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057506706653184,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537139478528,'城市设计学院'),(135057506706653185,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057506706653186,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057506706653187,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057506710847488,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057506710847489,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057506710847490,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537139478528,'城市设计学院'),(135057506710847491,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057506710847492,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057506715041792,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057506715041793,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057506715041794,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057506715041795,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537139478528,'城市设计学院'),(135057506715041796,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537139478528,'城市设计学院'),(135057506761179136,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057506761179137,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537223364608,'资源与环境科学学院'),(135057506761179138,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057506761179139,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057506765373440,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057506765373441,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537223364608,'资源与环境科学学院'),(135057506765373442,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537223364608,'资源与环境科学学院'),(135057506765373443,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537223364608,'资源与环境科学学院'),(135057506765373444,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057506769567744,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057506769567745,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057506769567746,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057506769567747,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057506773762048,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057506773762049,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537223364608,'资源与环境科学学院'),(135057506815705088,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057506815705089,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057506815705090,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057506819899392,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057506819899393,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057506819899394,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057506819899395,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057506824093696,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537244336128,'电气与自动化学院'),(135057506824093697,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057506824093698,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057506824093699,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057506824093700,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057506828288000,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057506828288001,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537244336128,'电气与自动化学院'),(135057506828288002,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537244336128,'电气与自动化学院'),(135057506870231040,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057506870231041,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537168838656,'动力与机械学院'),(135057506874425344,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057506874425345,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057506874425346,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057506874425347,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057506878619648,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057506878619649,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537168838656,'动力与机械学院'),(135057506878619650,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057506878619651,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057506878619652,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057506882813952,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057506882813953,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057506882813954,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537168838656,'动力与机械学院'),(135057506882813955,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537168838656,'动力与机械学院'),(135057506928951296,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057506928951297,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537286279168,'医学院'),(135057506928951298,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057506928951299,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057506928951300,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057506933145600,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057506933145601,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537286279168,'医学院'),(135057506933145602,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057506933145603,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057506933145604,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057506937339904,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057506937339905,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057506937339906,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057506937339907,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537286279168,'医学院'),(135057506937339908,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537286279168,'医学院'),(135057506983477248,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057506983477249,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057506983477250,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057506983477251,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057506987671552,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057506987671553,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057506987671554,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057506987671555,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537168838656,'动力与机械学院'),(135057506987671556,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057506987671557,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057506991865856,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057506991865857,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057506991865858,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057506991865859,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537168838656,'动力与机械学院'),(135057506991865860,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537168838656,'动力与机械学院'),(135057507121889280,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057507121889281,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057507121889282,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057507121889283,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057507126083584,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057507126083585,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057507126083586,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057507126083587,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537265307648,'测绘学院'),(135057507130277888,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057507130277889,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057507130277890,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057507130277891,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057507134472192,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057507134472193,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537265307648,'测绘学院'),(135057507134472194,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537265307648,'测绘学院'),(135057507176415232,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057507180609536,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057507180609537,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057507180609538,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057507180609539,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057507184803840,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057507184803841,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057507184803842,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537114312704,'经济与管理学院'),(135057507184803843,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057507188998144,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057507188998145,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057507188998146,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057507188998147,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057507188998148,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537114312704,'经济与管理学院'),(135057507193192448,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537114312704,'经济与管理学院'),(135057507277078528,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057507277078529,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537231753216,'水利水电学院'),(135057507277078530,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057507281272832,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057507281272833,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057507281272834,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057507281272835,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057507281272836,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537231753216,'水利水电学院'),(135057507285467136,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057507285467137,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057507285467138,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057507285467139,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057507289661440,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057507289661441,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537231753216,'水利水电学院'),(135057507289661442,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537231753216,'水利水电学院'),(135057507377741824,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057507377741825,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057507381936128,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057507381936129,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057507381936130,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537198198784,'电子信息学院'),(135057507381936131,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057507381936132,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057507386130432,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537198198784,'电子信息学院'),(135057507386130433,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057507386130434,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057507386130435,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057507390324736,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057507390324737,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057507390324738,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537198198784,'电子信息学院'),(135057507390324739,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537198198784,'电子信息学院'),(135057507478405120,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057507478405121,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057507478405122,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057507482599424,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057507482599425,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057507482599426,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057507482599427,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057507486793728,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537160450048,'遥感信息工程学院'),(135057507486793729,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057507486793730,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057507486793731,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057507486793732,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057507490988032,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057507490988033,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537160450048,'遥感信息工程学院'),(135057507490988034,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537160450048,'遥感信息工程学院'),(135057507532931072,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057507532931073,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537428885504,'新闻与传播学院'),(135057507537125376,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057507537125377,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057507537125378,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057507537125379,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057507541319680,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057507541319681,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537428885504,'新闻与传播学院'),(135057507541319682,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057507541319683,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057507541319684,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057507545513984,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057507545513985,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057507545513986,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537428885504,'新闻与传播学院'),(135057507545513987,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057507671343104,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057507675537408,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537428885504,'新闻与传播学院'),(135057507675537409,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057507675537410,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537428885504,'新闻与传播学院'),(135057507675537411,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057507675537412,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057507679731712,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537428885504,'新闻与传播学院'),(135057507679731713,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537428885504,'新闻与传播学院'),(135057507679731714,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057507679731715,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057507679731716,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057507683926016,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057507683926017,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537428885504,'新闻与传播学院'),(135057507683926018,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537428885504,'新闻与传播学院'),(135057507683926019,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537428885504,'新闻与传播学院'),(135057507923001344,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057507923001345,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057507923001346,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057507927195648,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057507927195649,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057507927195650,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057507927195651,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057507927195652,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537114312704,'经济与管理学院'),(135057507931389952,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057507931389953,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057507931389954,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057507931389955,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057507931389956,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057507935584256,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537114312704,'经济与管理学院'),(135057507935584257,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537114312704,'经济与管理学院'),(135057507977527296,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057507977527297,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057507981721600,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057507981721601,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537160450048,'遥感信息工程学院'),(135057507981721602,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057507981721603,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057507981721604,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537160450048,'遥感信息工程学院'),(135057507985915904,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057507985915905,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057507985915906,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057507985915907,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057507985915908,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057507990110208,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057507990110209,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537160450048,'遥感信息工程学院'),(135057507990110210,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537160450048,'遥感信息工程学院'),(135057508032053248,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057508032053249,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057508032053250,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057508032053251,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057508036247552,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057508036247553,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057508036247554,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057508036247555,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537244336128,'电气与自动化学院'),(135057508036247556,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057508040441856,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057508040441857,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057508040441858,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057508040441859,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057508044636160,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537244336128,'电气与自动化学院'),(135057508044636161,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537244336128,'电气与自动化学院'),(135057508086579200,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057508086579201,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537189810176,'文学院'),(135057508086579202,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057508090773504,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057508090773505,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057508090773506,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057508090773507,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537189810176,'文学院'),(135057508094967808,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537189810176,'文学院'),(135057508094967809,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057508094967810,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057508094967811,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057508094967812,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057508099162112,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537189810176,'文学院'),(135057508099162113,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537189810176,'文学院'),(135057508099162114,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537189810176,'文学院'),(135057508271128576,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057508271128577,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537189810176,'文学院'),(135057508271128578,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057508275322880,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537189810176,'文学院'),(135057508275322881,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057508275322882,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057508275322883,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057508275322884,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537189810176,'文学院'),(135057508279517184,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057508279517185,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057508279517186,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057508279517187,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057508283711488,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057508283711489,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537189810176,'文学院'),(135057508283711490,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537189810176,'文学院'),(135057508325654528,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057508325654529,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057508329848832,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057508329848833,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057508329848834,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057508329848835,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057508334043136,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057508334043137,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057508334043138,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057508334043139,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057508334043140,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057508338237440,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057508338237441,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057508338237442,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057508338237443,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057508426317824,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537160450048,'遥感信息工程学院'),(135057508426317825,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537160450048,'遥感信息工程学院'),(135057508426317826,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057508430512128,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057508430512129,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057508430512130,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057508430512131,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057508434706432,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537160450048,'遥感信息工程学院'),(135057508434706433,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057508434706434,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057508434706435,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537160450048,'遥感信息工程学院'),(135057508434706436,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057508438900736,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537160450048,'遥感信息工程学院'),(135057508438900737,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537160450048,'遥感信息工程学院'),(135057508438900738,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537160450048,'遥感信息工程学院'),(135057508526981120,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057508526981121,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057508526981122,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057508526981123,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057508531175424,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057508531175425,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057508531175426,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057508531175427,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537198198784,'电子信息学院'),(135057508535369728,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057508535369729,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057508535369730,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057508535369731,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057508535369732,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057508539564032,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057508539564033,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537198198784,'电子信息学院'),(135057508581507072,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057508581507073,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057508581507074,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057508585701376,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057508585701377,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057508585701378,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057508585701379,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057508585701380,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537428885504,'新闻与传播学院'),(135057508589895680,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057508589895681,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057508589895682,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057508589895683,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057508594089984,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057508594089985,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537428885504,'新闻与传播学院'),(135057508594089986,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537428885504,'新闻与传播学院'),(135057508636033024,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537428885504,'新闻与传播学院'),(135057508640227328,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537428885504,'新闻与传播学院'),(135057508640227329,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057508640227330,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057508640227331,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537428885504,'新闻与传播学院'),(135057508644421632,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057508644421633,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537428885504,'新闻与传播学院'),(135057508644421634,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537428885504,'新闻与传播学院'),(135057508644421635,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057508648615936,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057508648615937,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057508648615938,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057508648615939,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537428885504,'新闻与传播学院'),(135057508648615940,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537428885504,'新闻与传播学院'),(135057508652810240,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057508736696320,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057508736696321,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537286279168,'医学院'),(135057508740890624,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057508740890625,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057508740890626,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057508740890627,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537286279168,'医学院'),(135057508745084928,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057508745084929,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537286279168,'医学院'),(135057508745084930,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057508745084931,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057508745084932,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057508749279232,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057508749279233,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057508749279234,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537286279168,'医学院'),(135057508749279235,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537286279168,'医学院'),(135057509089017856,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057509089017857,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057509089017858,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057509089017859,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057509093212160,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057509093212161,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057509093212162,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057509093212163,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537114312704,'经济与管理学院'),(135057509097406464,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057509097406465,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057509097406466,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057509097406467,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057509097406468,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057509101600768,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537114312704,'经济与管理学院'),(135057509101600769,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057509185486848,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057509189681152,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057509189681153,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057509189681154,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057509189681155,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057509193875456,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057509193875457,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057509193875458,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537160450048,'遥感信息工程学院'),(135057509193875459,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057509198069760,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057509198069761,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057509198069762,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057509198069763,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057509198069764,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537160450048,'遥感信息工程学院'),(135057509202264064,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537160450048,'遥感信息工程学院'),(135057509512642560,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057509512642561,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537324027904,'物理科学与技术学院'),(135057509516836864,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057509516836865,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057509516836866,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057509516836867,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057509521031168,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057509521031169,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537324027904,'物理科学与技术学院'),(135057509521031170,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057509521031171,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057509525225472,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057509525225473,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057509525225474,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057509525225475,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537324027904,'物理科学与技术学院'),(135057509529419776,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057509789466624,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057509793660928,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537101729792,'口腔医学院'),(135057509793660929,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057509793660930,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057509793660931,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537101729792,'口腔医学院'),(135057509797855232,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057509797855233,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537101729792,'口腔医学院'),(135057509797855234,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537101729792,'口腔医学院'),(135057509797855235,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057509802049536,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057509802049537,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057509802049538,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057509802049539,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537101729792,'口腔医学院'),(135057509802049540,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537101729792,'口腔医学院'),(135057509806243840,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537101729792,'口腔医学院'),(135057509936267264,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057509936267265,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057509936267266,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057509936267267,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057509940461568,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057509940461569,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057509940461570,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057509940461571,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537114312704,'经济与管理学院'),(135057509940461572,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057509944655872,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057509944655873,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057509944655874,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057509944655875,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057509948850176,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537114312704,'经济与管理学院'),(135057509948850177,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537114312704,'经济与管理学院'),(135057509990793216,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537147867136,'生命科学学院'),(135057509990793217,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537147867136,'生命科学学院'),(135057509990793218,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057509994987520,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537147867136,'生命科学学院'),(135057509994987521,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537147867136,'生命科学学院'),(135057509994987522,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057509994987523,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537147867136,'生命科学学院'),(135057509994987524,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537147867136,'生命科学学院'),(135057509999181824,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057509999181825,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057509999181826,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057509999181827,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057510003376128,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537147867136,'生命科学学院'),(135057510003376129,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537147867136,'生命科学学院'),(135057510003376130,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537147867136,'生命科学学院'),(135057510129205248,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057510129205249,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537365970944,'法学院'),(135057510133399552,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057510133399553,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057510133399554,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057510133399555,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057510137593856,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057510137593857,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537365970944,'法学院'),(135057510137593858,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057510137593859,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057510141788160,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057510141788161,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057510141788162,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057510141788163,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537365970944,'法学院'),(135057510141788164,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537365970944,'法学院'),(135057510187925504,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057510187925505,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537114312704,'经济与管理学院'),(135057510192119808,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057510192119809,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057510192119810,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057510192119811,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057510196314112,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057510196314113,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057510196314114,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057510196314115,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057510200508416,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057510200508417,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057510200508418,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537114312704,'经济与管理学院'),(135057510200508419,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057510204702720,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537114312704,'经济与管理学院'),(135057510246645760,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057510246645761,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','C1',12.2500,0.3603,'C',133600537231753216,'水利水电学院'),(135057510246645762,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057510250840064,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057510250840065,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057510250840066,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537231753216,'水利水电学院'),(135057510250840067,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537231753216,'水利水电学院'),(135057510255034368,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537231753216,'水利水电学院'),(135057510255034369,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057510255034370,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057510255034371,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057510259228672,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057510259228673,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537231753216,'水利水电学院'),(135057510259228674,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537231753216,'水利水电学院'),(135057510259228675,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537231753216,'水利水电学院'),(135057510385057792,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057510385057793,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537265307648,'测绘学院'),(135057510389252096,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057510389252097,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057510389252098,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057510389252099,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057510393446400,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','C3',42.5000,0.9444,'A',133600537265307648,'测绘学院'),(135057510393446401,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','B3',45.5000,0.9286,'A',133600537265307648,'测绘学院'),(135057510393446402,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057510393446403,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057510397640704,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057510397640705,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057510397640706,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057510397640707,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','B',50.5000,0.9182,'A',133600537265307648,'测绘学院'),(135057510401835008,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识','C',58.0000,0.9063,'A',133600537265307648,'测绘学院'),(135057510527664128,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057510527664129,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537286279168,'医学院'),(135057510531858432,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057510531858433,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057510531858434,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057510531858435,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057510536052736,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','C3',42.0000,0.9333,'A',133600537286279168,'医学院'),(135057510536052737,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537286279168,'医学院'),(135057510536052738,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057510536052739,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057510540247040,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057510540247041,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057510540247042,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057510540247043,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537286279168,'医学院'),(135057510544441344,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识','C',57.2500,0.8945,'A',133600537286279168,'医学院'),(135057510586384384,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057510586384385,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057510590578688,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057510590578689,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057510590578690,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057510590578691,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057510594772992,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057510594772993,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537160450048,'遥感信息工程学院'),(135057510594772994,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057510594772995,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057510598967296,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057510598967297,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057510598967298,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057510598967299,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537160450048,'遥感信息工程学院'),(135057510603161600,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537160450048,'遥感信息工程学院'),(135057510682853376,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057510682853377,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537139478528,'城市设计学院'),(135057510687047680,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057510687047681,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057510687047682,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537139478528,'城市设计学院'),(135057510687047683,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057510691241984,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057510691241985,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537139478528,'城市设计学院'),(135057510691241986,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057510691241987,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057510695436288,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057510695436289,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057510695436290,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057510695436291,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057510699630592,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537139478528,'城市设计学院'),(135057510741573632,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537198198784,'电子信息学院'),(135057510741573633,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537198198784,'电子信息学院'),(135057510741573634,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057510745767936,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537198198784,'电子信息学院'),(135057510745767937,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057510745767938,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057510745767939,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','C3',41.7500,0.9278,'A',133600537198198784,'电子信息学院'),(135057510749962240,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','B3',45.5000,0.9286,'A',133600537198198784,'电子信息学院'),(135057510749962241,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057510749962242,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057510749962243,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057510754156544,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057510754156545,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537198198784,'电子信息学院'),(135057510754156546,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','B',51.5000,0.9364,'A',133600537198198784,'电子信息学院'),(135057510754156547,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识','C',58.7500,0.9180,'A',133600537198198784,'电子信息学院'),(135057510804488192,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057510804488193,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537273696256,'健康学院'),(135057510804488194,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057510804488195,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057510808682496,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057510808682497,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057510808682498,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537273696256,'健康学院'),(135057510808682499,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537273696256,'健康学院'),(135057510812876800,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057510812876801,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057510812876802,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057510812876803,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057510812876804,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537273696256,'健康学院'),(135057510817071104,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537273696256,'健康学院'),(135057510817071105,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537273696256,'健康学院'),(135057510859014144,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057510859014145,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537147867136,'生命科学学院'),(135057510863208448,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057510863208449,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057510863208450,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057510863208451,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057510867402752,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057510867402753,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537147867136,'生命科学学院'),(135057510867402754,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057510867402755,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057510867402756,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057510871597056,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057510871597057,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057510871597058,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057510871597059,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537147867136,'生命科学学院'),(135057510997426176,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057510997426177,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537273696256,'健康学院'),(135057510997426178,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057511001620480,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057511001620481,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537273696256,'健康学院'),(135057511001620482,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057511001620483,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537273696256,'健康学院'),(135057511005814784,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537273696256,'健康学院'),(135057511005814785,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057511005814786,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057511005814787,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057511010009088,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057511010009089,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537273696256,'健康学院'),(135057511010009090,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537273696256,'健康学院'),(135057511010009091,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537273696256,'健康学院'),(135057511056146432,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057511060340736,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057511060340737,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057511060340738,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057511060340739,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057511060340740,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537286279168,'医学院'),(135057511064535040,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537286279168,'医学院'),(135057511064535041,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537286279168,'医学院'),(135057511064535042,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057511064535043,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057511068729344,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057511068729345,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057511068729346,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537286279168,'医学院'),(135057511068729347,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537286279168,'医学院'),(135057511072923648,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537286279168,'医学院'),(135057511114866688,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057511119060992,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537252724736,'国家网络安全学院'),(135057511119060993,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057511119060994,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057511119060995,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057511123255296,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057511123255297,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057511123255298,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537252724736,'国家网络安全学院'),(135057511123255299,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057511127449600,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057511127449601,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057511127449602,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057511127449603,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057511127449604,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537252724736,'国家网络安全学院'),(135057511131643904,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537252724736,'国家网络安全学院'),(135057511173586944,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057511173586945,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057511177781248,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057511177781249,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057511177781250,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057511177781251,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057511177781252,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057511181975552,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537428885504,'新闻与传播学院'),(135057511181975553,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057511181975554,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057511181975555,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057511186169856,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057511186169857,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057511186169858,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537428885504,'新闻与传播学院'),(135057511186169859,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537428885504,'新闻与传播学院'),(135057511232307200,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057511232307201,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537139478528,'城市设计学院'),(135057511232307202,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057511232307203,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057511236501504,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537139478528,'城市设计学院'),(135057511236501505,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537139478528,'城市设计学院'),(135057511236501506,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057511236501507,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537139478528,'城市设计学院'),(135057511240695808,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057511240695809,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057511240695810,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057511240695811,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057511240695812,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537139478528,'城市设计学院'),(135057511244890112,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537139478528,'城市设计学院'),(135057511244890113,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537139478528,'城市设计学院'),(135057511286833152,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057511291027456,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057511291027457,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057511291027458,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057511291027459,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057511291027460,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057511295221760,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057511295221761,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537198198784,'电子信息学院'),(135057511295221762,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057511295221763,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057511299416064,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057511299416065,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057511299416066,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057511299416067,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537198198784,'电子信息学院'),(135057511299416068,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537198198784,'电子信息学院'),(135057511387496448,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057511387496449,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','C1',13.0000,0.3824,'C',133600537231753216,'水利水电学院'),(135057511391690752,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057511391690753,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057511391690754,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057511391690755,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537231753216,'水利水电学院'),(135057511395885056,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','C3',13.5000,0.3000,'C',133600537231753216,'水利水电学院'),(135057511395885057,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537231753216,'水利水电学院'),(135057511395885058,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057511395885059,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057511395885060,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057511400079360,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057511400079361,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537231753216,'水利水电学院'),(135057511400079362,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537231753216,'水利水电学院'),(135057511400079363,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识','C',26.5000,0.4141,'C',133600537231753216,'水利水电学院'),(135057511442022400,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057511446216704,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537168838656,'动力与机械学院'),(135057511446216705,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057511446216706,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057511446216707,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057511450411008,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057511450411009,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057511450411010,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537168838656,'动力与机械学院'),(135057511450411011,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057511450411012,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057511454605312,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057511454605313,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057511454605314,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057511454605315,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537168838656,'动力与机械学院'),(135057511458799616,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537168838656,'动力与机械学院'),(135057511542685696,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537365970944,'法学院'),(135057511542685697,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537365970944,'法学院'),(135057511546880000,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057511546880001,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057511546880002,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537365970944,'法学院'),(135057511546880003,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057511551074304,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057511551074305,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537365970944,'法学院'),(135057511551074306,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057511551074307,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057511555268608,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537365970944,'法学院'),(135057511555268609,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057511555268610,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537365970944,'法学院'),(135057511555268611,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537365970944,'法学院'),(135057511555268612,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537365970944,'法学院'),(135057511601405952,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057511601405953,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537114312704,'经济与管理学院'),(135057511605600256,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057511605600257,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057511605600258,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057511605600259,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057511609794560,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057511609794561,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537114312704,'经济与管理学院'),(135057511609794562,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057511609794563,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057511609794564,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057511613988864,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057511613988865,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537114312704,'经济与管理学院'),(135057511613988866,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537114312704,'经济与管理学院'),(135057511613988867,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537114312704,'经济与管理学院'),(135057511660126208,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057511660126209,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057511664320512,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057511664320513,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057511664320514,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057511664320515,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057511664320516,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057511668514816,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537160450048,'遥感信息工程学院'),(135057511668514817,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057511668514818,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057511668514819,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057511668514820,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057511668514821,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057511668514822,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537160450048,'遥感信息工程学院'),(135057511672709120,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537160450048,'遥感信息工程学院'),(135057511714652160,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057511714652161,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057511718846464,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057511718846465,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057511718846466,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057511718846467,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057511723040768,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057511723040769,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057511723040770,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057511723040771,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057511723040772,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057511727235072,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057511727235073,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537286279168,'医学院'),(135057511727235074,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057511727235075,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057511899201536,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537378553856,'政治与公共管理学院'),(135057511903395840,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537378553856,'政治与公共管理学院'),(135057511903395841,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537378553856,'政治与公共管理学院'),(135057511903395842,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057511903395843,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057511903395844,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537378553856,'政治与公共管理学院'),(135057511907590144,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057511907590145,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537378553856,'政治与公共管理学院'),(135057511907590146,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057511907590147,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057511911784448,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537378553856,'政治与公共管理学院'),(135057511911784449,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057511911784450,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537378553856,'政治与公共管理学院'),(135057511911784451,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537378553856,'政治与公共管理学院'),(135057511911784452,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537378553856,'政治与公共管理学院'),(135057511953727488,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057511957921792,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537307250688,'信息管理学院'),(135057511957921793,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057511957921794,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057511957921795,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057511962116096,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057511962116097,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537307250688,'信息管理学院'),(135057511962116098,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537307250688,'信息管理学院'),(135057511962116099,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057511966310400,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057511966310401,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057511966310402,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057511966310403,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057511970504704,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537307250688,'信息管理学院'),(135057511970504705,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537307250688,'信息管理学院'),(135057512012447744,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537244336128,'电气与自动化学院'),(135057512012447745,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057512016642048,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057512016642049,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057512016642050,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057512016642051,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057512020836352,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537244336128,'电气与自动化学院'),(135057512020836353,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537244336128,'电气与自动化学院'),(135057512020836354,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057512020836355,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057512025030656,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537244336128,'电气与自动化学院'),(135057512025030657,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057512025030658,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057512025030659,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057512029224960,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537244336128,'电气与自动化学院'),(135057512071168000,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057512071168001,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537168838656,'动力与机械学院'),(135057512071168002,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057512075362304,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057512075362305,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057512075362306,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057512075362307,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057512079556608,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057512079556609,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057512079556610,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057512079556611,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057512083750912,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057512083750913,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057512083750914,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537168838656,'动力与机械学院'),(135057512083750915,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537168838656,'动力与机械学院'),(135057512293466112,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537324027904,'物理科学与技术学院'),(135057512293466113,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537324027904,'物理科学与技术学院'),(135057512293466114,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057512297660416,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057512297660417,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537324027904,'物理科学与技术学院'),(135057512297660418,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057512297660419,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057512301854720,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537324027904,'物理科学与技术学院'),(135057512301854721,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057512301854722,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057512301854723,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057512306049024,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057512306049025,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537324027904,'物理科学与技术学院'),(135057512306049026,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537324027904,'物理科学与技术学院'),(135057512306049027,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537324027904,'物理科学与技术学院'),(135057512608038912,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537344999424,'药学院'),(135057512608038913,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537344999424,'药学院'),(135057512612233216,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057512612233217,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537344999424,'药学院'),(135057512612233218,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537344999424,'药学院'),(135057512612233219,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537344999424,'药学院'),(135057512616427520,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537344999424,'药学院'),(135057512616427521,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537344999424,'药学院'),(135057512616427522,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057512616427523,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057512620621824,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537344999424,'药学院'),(135057512620621825,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057512620621826,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537344999424,'药学院'),(135057512620621827,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537344999424,'药学院'),(135057512620621828,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537344999424,'药学院'),(135057512964554752,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057512964554753,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537198198784,'电子信息学院'),(135057512968749056,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057512968749057,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057512968749058,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057512968749059,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057512972943360,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537198198784,'电子信息学院'),(135057512972943361,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537198198784,'电子信息学院'),(135057512972943362,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057512972943363,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057512977137664,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057512977137665,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057512977137666,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057512977137667,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537198198784,'电子信息学院'),(135057512981331968,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537198198784,'电子信息学院'),(135057513195241472,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057513195241473,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537324027904,'物理科学与技术学院'),(135057513195241474,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057513195241475,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057513199435776,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057513199435777,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057513199435778,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057513199435779,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057513203630080,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057513203630081,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057513203630082,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057513203630083,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057513203630084,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057513207824384,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537324027904,'物理科学与技术学院'),(135057513207824385,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537324027904,'物理科学与技术学院'),(135057513249767424,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057513249767425,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537286279168,'医学院'),(135057513249767426,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057513249767427,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057513253961728,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057513253961729,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057513253961730,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','C3',36.2500,0.8056,'B',133600537286279168,'医学院'),(135057513253961731,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537286279168,'医学院'),(135057513258156032,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057513258156033,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057513258156034,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057513258156035,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057513258156036,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057513262350336,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537286279168,'医学院'),(135057513262350337,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537286279168,'医学院'),(135057513388179456,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057513388179457,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057513388179458,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057513392373760,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537160450048,'遥感信息工程学院'),(135057513392373761,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057513392373762,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057513392373763,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537160450048,'遥感信息工程学院'),(135057513396568064,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537160450048,'遥感信息工程学院'),(135057513396568065,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057513396568066,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057513396568067,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057513396568068,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057513400762368,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057513400762369,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537160450048,'遥感信息工程学院'),(135057513400762370,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537160450048,'遥感信息工程学院'),(135057513442705408,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057513446899712,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057513446899713,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057513446899714,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537324027904,'物理科学与技术学院'),(135057513446899715,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057513451094016,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057513451094017,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537324027904,'物理科学与技术学院'),(135057513451094018,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537324027904,'物理科学与技术学院'),(135057513451094019,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057513451094020,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057513455288320,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057513455288321,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057513455288322,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057513455288323,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537324027904,'物理科学与技术学院'),(135057513459482624,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537324027904,'物理科学与技术学院'),(135057513497231360,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057513501425664,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537231753216,'水利水电学院'),(135057513501425665,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057513501425666,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057513501425667,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057513505619968,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057513505619969,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057513505619970,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057513505619971,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057513509814272,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057513509814273,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057513509814274,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057513509814275,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057513509814276,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057513514008576,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537231753216,'水利水电学院'),(135057513555951616,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057513555951617,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537147867136,'生命科学学院'),(135057513555951618,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057513560145920,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057513560145921,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057513560145922,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057513560145923,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057513564340224,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537147867136,'生命科学学院'),(135057513564340225,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057513564340226,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537147867136,'生命科学学院'),(135057513564340227,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537147867136,'生命科学学院'),(135057513564340228,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057513568534528,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057513568534529,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537147867136,'生命科学学院'),(135057513568534530,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537147867136,'生命科学学院'),(135057513610477568,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057513614671872,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537265307648,'测绘学院'),(135057513614671873,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057513614671874,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057513614671875,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057513618866176,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057513618866177,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057513618866178,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537265307648,'测绘学院'),(135057513618866179,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057513618866180,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057513623060480,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057513623060481,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057513623060482,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057513623060483,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537265307648,'测绘学院'),(135057513627254784,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057513669197824,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057513669197825,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057513669197826,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057513669197827,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537198198784,'电子信息学院'),(135057513673392128,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057513673392129,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057513673392130,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057513673392131,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057513677586432,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057513677586433,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057513677586434,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057513677586435,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057513681780736,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057513681780737,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057513681780738,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537198198784,'电子信息学院'),(135057513807609856,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057513807609857,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537147867136,'生命科学学院'),(135057513807609858,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057513811804160,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057513811804161,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537147867136,'生命科学学院'),(135057513811804162,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057513811804163,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057513815998464,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537147867136,'生命科学学院'),(135057513815998465,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057513815998466,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057513815998467,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057513820192768,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057513820192769,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057513820192770,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537147867136,'生命科学学院'),(135057513820192771,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537147867136,'生命科学学院'),(135057513946021888,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057513950216192,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537231753216,'水利水电学院'),(135057513950216193,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057513950216194,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057513954410496,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537231753216,'水利水电学院'),(135057513954410497,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537231753216,'水利水电学院'),(135057513954410498,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057513954410499,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537231753216,'水利水电学院'),(135057513958604800,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057513958604801,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057513958604802,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057513958604803,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057513958604804,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537231753216,'水利水电学院'),(135057513962799104,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057513962799105,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057514214457344,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057514214457345,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057514214457346,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057514218651648,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057514218651649,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057514218651650,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057514218651651,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057514218651652,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057514222845952,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057514222845953,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057514222845954,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057514222845955,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057514227040256,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057514227040257,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057514227040258,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537114312704,'经济与管理学院'),(135057514268983296,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537126895616,'计算机学院'),(135057514268983297,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537126895616,'计算机学院'),(135057514273177600,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057514273177601,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057514273177602,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537126895616,'计算机学院'),(135057514273177603,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057514277371904,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057514277371905,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537126895616,'计算机学院'),(135057514277371906,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057514277371907,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057514281566208,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057514281566209,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057514281566210,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537126895616,'计算机学院'),(135057514281566211,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537126895616,'计算机学院'),(135057514285760512,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537126895616,'计算机学院'),(135057514327703552,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537344999424,'药学院'),(135057514331897856,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537344999424,'药学院'),(135057514331897857,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057514331897858,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537344999424,'药学院'),(135057514331897859,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537344999424,'药学院'),(135057514336092160,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537344999424,'药学院'),(135057514336092161,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537344999424,'药学院'),(135057514336092162,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537344999424,'药学院'),(135057514336092163,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057514340286464,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057514340286465,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057514340286466,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057514340286467,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537344999424,'药学院'),(135057514344480768,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537344999424,'药学院'),(135057514344480769,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537344999424,'药学院'),(135057514470309888,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537365970944,'法学院'),(135057514474504192,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537365970944,'法学院'),(135057514474504193,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057514474504194,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537365970944,'法学院'),(135057514474504195,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537365970944,'法学院'),(135057514478698496,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537365970944,'法学院'),(135057514478698497,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537365970944,'法学院'),(135057514478698498,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537365970944,'法学院'),(135057514478698499,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057514482892800,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057514482892801,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537365970944,'法学院'),(135057514482892802,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057514482892803,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537365970944,'法学院'),(135057514487087104,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537365970944,'法学院'),(135057514487087105,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识','C',28.7500,0.4492,'C',133600537365970944,'法学院'),(135057514612916224,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537399525376,'数学与统计学院'),(135057514612916225,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537399525376,'数学与统计学院'),(135057514612916226,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057514612916227,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537399525376,'数学与统计学院'),(135057514617110528,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057514617110529,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537399525376,'数学与统计学院'),(135057514617110530,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057514617110531,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537399525376,'数学与统计学院'),(135057514621304832,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057514621304833,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057514621304834,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057514621304835,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057514625499136,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537399525376,'数学与统计学院'),(135057514625499137,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537399525376,'数学与统计学院'),(135057514625499138,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537399525376,'数学与统计学院'),(135057514671636480,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057514671636481,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057514671636482,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057514671636483,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057514671636484,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057514675830784,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057514675830785,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057514675830786,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537198198784,'电子信息学院'),(135057514675830787,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057514680025088,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057514680025089,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057514680025090,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057514680025091,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057514680025092,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537198198784,'电子信息学院'),(135057514684219392,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057514726162432,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057514726162433,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537265307648,'测绘学院'),(135057514726162434,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057514730356736,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057514730356737,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057514730356738,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057514730356739,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537265307648,'测绘学院'),(135057514730356740,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057514734551040,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057514734551041,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057514734551042,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057514734551043,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057514738745344,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057514738745345,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057514738745346,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537265307648,'测绘学院'),(135057514818437120,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057514822631424,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537365970944,'法学院'),(135057514822631425,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057514822631426,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057514822631427,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057514826825728,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057514826825729,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057514826825730,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537365970944,'法学院'),(135057514826825731,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057514831020032,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057514831020033,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057514831020034,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057514831020035,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057514831020036,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537365970944,'法学院'),(135057514835214336,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057514961043456,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057514961043457,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537231753216,'水利水电学院'),(135057514961043458,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057514961043459,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057514965237760,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057514965237761,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057514965237762,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057514965237763,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537231753216,'水利水电学院'),(135057514965237764,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057514969432064,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057514969432065,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057514969432066,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057514969432067,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057514973626368,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537231753216,'水利水电学院'),(135057514973626369,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537231753216,'水利水电学院'),(135057515057512448,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057515057512449,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537231753216,'水利水电学院'),(135057515057512450,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057515057512451,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057515061706752,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537231753216,'水利水电学院'),(135057515061706753,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537231753216,'水利水电学院'),(135057515061706754,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057515061706755,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537231753216,'水利水电学院'),(135057515065901056,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057515065901057,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057515065901058,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057515065901059,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057515065901060,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057515070095360,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537231753216,'水利水电学院'),(135057515070095361,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537231753216,'水利水电学院'),(135057515112038400,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057515112038401,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537357582336,'土木建筑工程学院'),(135057515116232704,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057515116232705,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057515116232706,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057515116232707,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057515120427008,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057515120427009,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537357582336,'土木建筑工程学院'),(135057515120427010,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057515120427011,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057515120427012,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057515124621312,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057515124621313,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057515124621314,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537357582336,'土木建筑工程学院'),(135057515124621315,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537357582336,'土木建筑工程学院'),(135057515170758656,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057515170758657,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057515170758658,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057515170758659,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057515174952960,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057515174952961,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057515174952962,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057515174952963,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537114312704,'经济与管理学院'),(135057515174952964,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057515179147264,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057515179147265,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057515179147266,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057515179147267,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057515183341568,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537114312704,'经济与管理学院'),(135057515183341569,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057515225284608,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537273696256,'健康学院'),(135057515225284609,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537273696256,'健康学院'),(135057515225284610,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057515229478912,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057515229478913,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057515229478914,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537273696256,'健康学院'),(135057515229478915,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537273696256,'健康学院'),(135057515233673216,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537273696256,'健康学院'),(135057515233673217,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057515233673218,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057515233673219,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057515233673220,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057515237867520,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537273696256,'健康学院'),(135057515237867521,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537273696256,'健康学院'),(135057515237867522,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537273696256,'健康学院'),(135057515317559296,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057515321753600,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537223364608,'资源与环境科学学院'),(135057515321753601,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057515321753602,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057515321753603,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057515325947904,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057515325947905,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057515325947906,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537223364608,'资源与环境科学学院'),(135057515325947907,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057515325947908,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057515330142208,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057515330142209,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057515330142210,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537223364608,'资源与环境科学学院'),(135057515330142211,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537223364608,'资源与环境科学学院'),(135057515334336512,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537223364608,'资源与环境科学学院'),(135057515623743488,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057515627937792,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057515627937793,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057515627937794,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057515632132096,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057515632132097,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057515632132098,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057515632132099,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537126895616,'计算机学院'),(135057515632132100,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057515636326400,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057515636326401,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057515636326402,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057515636326403,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057515640520704,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537126895616,'计算机学院'),(135057515640520705,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057515682463744,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057515682463745,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537189810176,'文学院'),(135057515686658048,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057515686658049,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537189810176,'文学院'),(135057515686658050,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537189810176,'文学院'),(135057515686658051,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537189810176,'文学院'),(135057515690852352,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537189810176,'文学院'),(135057515690852353,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537189810176,'文学院'),(135057515690852354,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057515690852355,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057515690852356,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057515695046656,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057515695046657,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537189810176,'文学院'),(135057515695046658,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537189810176,'文学院'),(135057515695046659,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537189810176,'文学院'),(135057515825070080,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057515829264384,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537231753216,'水利水电学院'),(135057515829264385,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057515829264386,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057515829264387,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057515829264388,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057515829264389,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057515833458688,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537231753216,'水利水电学院'),(135057515833458689,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057515833458690,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057515833458691,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057515833458692,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057515837652992,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057515837652993,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537231753216,'水利水电学院'),(135057515837652994,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537231753216,'水利水电学院'),(135057515883790336,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057515883790337,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057515883790338,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057515887984640,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057515887984641,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057515887984642,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057515887984643,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057515887984644,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537223364608,'资源与环境科学学院'),(135057515892178944,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057515892178945,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057515892178946,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057515892178947,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057515896373248,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057515896373249,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537223364608,'资源与环境科学学院'),(135057515896373250,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537223364608,'资源与环境科学学院'),(135057516026396672,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057516026396673,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057516030590976,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057516030590977,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057516030590978,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057516030590979,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057516034785280,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057516034785281,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537244336128,'电气与自动化学院'),(135057516034785282,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057516034785283,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057516034785284,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057516038979584,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057516038979585,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057516038979586,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537244336128,'电气与自动化学院'),(135057516038979587,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537244336128,'电气与自动化学院'),(135057516085116928,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537181421568,'哲学学院'),(135057516085116929,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537181421568,'哲学学院'),(135057516085116930,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057516089311232,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057516089311233,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537181421568,'哲学学院'),(135057516089311234,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537181421568,'哲学学院'),(135057516089311235,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537181421568,'哲学学院'),(135057516089311236,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537181421568,'哲学学院'),(135057516089311237,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057516089311238,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057516093505536,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057516093505537,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057516093505538,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537181421568,'哲学学院'),(135057516093505539,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537181421568,'哲学学院'),(135057516097699840,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537181421568,'哲学学院'),(135057516223528960,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057516227723264,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057516227723265,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057516227723266,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057516227723267,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057516231917568,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057516231917569,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057516231917570,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537244336128,'电气与自动化学院'),(135057516231917571,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057516231917572,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057516236111872,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057516236111873,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057516236111874,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537244336128,'电气与自动化学院'),(135057516236111875,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537244336128,'电气与自动化学院'),(135057516240306176,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537244336128,'电气与自动化学院'),(135057516324192256,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057516324192257,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537357582336,'土木建筑工程学院'),(135057516328386560,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057516328386561,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057516328386562,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057516328386563,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057516332580864,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537357582336,'土木建筑工程学院'),(135057516332580865,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537357582336,'土木建筑工程学院'),(135057516332580866,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057516332580867,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057516332580868,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057516336775168,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057516336775169,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057516336775170,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537357582336,'土木建筑工程学院'),(135057516336775171,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537357582336,'土木建筑工程学院'),(135057516378718208,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057516382912512,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537244336128,'电气与自动化学院'),(135057516382912513,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057516382912514,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057516382912515,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057516387106816,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057516387106817,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057516387106818,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537244336128,'电气与自动化学院'),(135057516387106819,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057516387106820,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057516391301120,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057516391301121,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057516391301122,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057516391301123,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537244336128,'电气与自动化学院'),(135057516395495424,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057516609404928,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537298862080,'化学与分子科学学院'),(135057516609404929,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537298862080,'化学与分子科学学院'),(135057516609404930,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057516613599232,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537298862080,'化学与分子科学学院'),(135057516613599233,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057516613599234,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057516613599235,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057516613599236,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537298862080,'化学与分子科学学院'),(135057516613599237,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057516617793536,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057516617793537,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057516617793538,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057516617793539,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057516617793540,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537298862080,'化学与分子科学学院'),(135057516621987840,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537298862080,'化学与分子科学学院'),(135057516663930880,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057516668125184,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057516668125185,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057516668125186,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057516668125187,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057516668125188,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057516672319488,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057516672319489,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537126895616,'计算机学院'),(135057516672319490,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057516672319491,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057516676513792,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057516676513793,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057516676513794,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057516676513795,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537126895616,'计算机学院'),(135057516676513796,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057516722651136,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057516722651137,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537223364608,'资源与环境科学学院'),(135057516726845440,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057516726845441,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057516726845442,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057516726845443,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057516726845444,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057516731039744,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537223364608,'资源与环境科学学院'),(135057516731039745,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057516731039746,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057516731039747,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057516735234048,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057516735234049,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057516735234050,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537223364608,'资源与环境科学学院'),(135057516735234051,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537223364608,'资源与环境科学学院'),(135057516781371392,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057516781371393,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057516781371394,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057516785565696,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537307250688,'信息管理学院'),(135057516785565697,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057516785565698,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057516785565699,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537307250688,'信息管理学院'),(135057516789760000,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537307250688,'信息管理学院'),(135057516789760001,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057516789760002,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057516789760003,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057516789760004,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057516793954304,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057516793954305,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537307250688,'信息管理学院'),(135057516793954306,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057516840091648,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057516840091649,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057516840091650,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057516840091651,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057516840091652,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057516844285952,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057516844285953,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057516844285954,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057516844285955,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057516848480256,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057516848480257,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057516848480258,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057516848480259,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057516848480260,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057516852674560,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057516894617600,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057516894617601,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537223364608,'资源与环境科学学院'),(135057516894617602,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057516894617603,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537223364608,'资源与环境科学学院'),(135057516898811904,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537223364608,'资源与环境科学学院'),(135057516898811905,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057516898811906,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537223364608,'资源与环境科学学院'),(135057516898811907,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537223364608,'资源与环境科学学院'),(135057516903006208,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057516903006209,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057516903006210,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057516903006211,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057516903006212,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537223364608,'资源与环境科学学院'),(135057516907200512,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537223364608,'资源与环境科学学院'),(135057516907200513,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537223364608,'资源与环境科学学院'),(135057516949143552,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057516953337856,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537126895616,'计算机学院'),(135057516953337857,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057516953337858,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537126895616,'计算机学院'),(135057516953337859,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057516953337860,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057516957532160,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057516957532161,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537126895616,'计算机学院'),(135057516957532162,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057516957532163,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057516961726464,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057516961726465,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057516961726466,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057516961726467,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537126895616,'计算机学院'),(135057516961726468,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537126895616,'计算机学院'),(135057517049806848,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537357582336,'土木建筑工程学院'),(135057517049806849,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','C1',14.2500,0.4191,'C',133600537357582336,'土木建筑工程学院'),(135057517049806850,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057517054001152,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057517054001153,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057517054001154,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537357582336,'土木建筑工程学院'),(135057517054001155,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057517054001156,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537357582336,'土木建筑工程学院'),(135057517058195456,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057517058195457,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057517058195458,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057517058195459,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057517062389760,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537357582336,'土木建筑工程学院'),(135057517062389761,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537357582336,'土木建筑工程学院'),(135057517062389762,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537357582336,'土木建筑工程学院'),(135057517104332800,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537198198784,'电子信息学院'),(135057517108527104,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537198198784,'电子信息学院'),(135057517108527105,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057517108527106,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057517108527107,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057517112721408,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057517112721409,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057517112721410,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537198198784,'电子信息学院'),(135057517112721411,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057517116915712,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057517116915713,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057517116915714,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057517116915715,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057517116915716,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537198198784,'电子信息学院'),(135057517121110016,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537198198784,'电子信息学院'),(135057517163053056,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057517163053057,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537244336128,'电气与自动化学院'),(135057517163053058,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057517163053059,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057517167247360,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057517167247361,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057517167247362,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057517167247363,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537244336128,'电气与自动化学院'),(135057517167247364,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057517171441664,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057517171441665,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057517171441666,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057517171441667,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057517175635968,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537244336128,'电气与自动化学院'),(135057517175635969,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537244336128,'电气与自动化学院'),(135057517217579008,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537147867136,'生命科学学院'),(135057517221773312,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','C1',14.2500,0.4191,'C',133600537147867136,'生命科学学院'),(135057517221773313,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057517221773314,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057517221773315,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537147867136,'生命科学学院'),(135057517221773316,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537147867136,'生命科学学院'),(135057517225967616,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537147867136,'生命科学学院'),(135057517225967617,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','B3',17.2500,0.3520,'C',133600537147867136,'生命科学学院'),(135057517225967618,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057517225967619,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537147867136,'生命科学学院'),(135057517230161920,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057517230161921,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057517230161922,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537147867136,'生命科学学院'),(135057517230161923,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537147867136,'生命科学学院'),(135057517230161924,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识','C',24.7500,0.3867,'C',133600537147867136,'生命科学学院'),(135057517360185344,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057517360185345,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057517360185346,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057517364379648,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057517364379649,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057517364379650,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057517364379651,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057517364379652,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537114312704,'经济与管理学院'),(135057517368573952,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057517368573953,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057517368573954,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057517368573955,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057517372768256,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057517372768257,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057517372768258,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537114312704,'经济与管理学院'),(135057517498597376,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537407913984,'马克思主义学院'),(135057517498597377,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537407913984,'马克思主义学院'),(135057517498597378,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057517502791680,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057517502791681,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537407913984,'马克思主义学院'),(135057517502791682,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057517502791683,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537407913984,'马克思主义学院'),(135057517506985984,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537407913984,'马克思主义学院'),(135057517506985985,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057517506985986,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057517506985987,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537407913984,'马克思主义学院'),(135057517506985988,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057517511180288,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057517511180289,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537407913984,'马克思主义学院'),(135057517511180290,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537407913984,'马克思主义学院'),(135057517557317632,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057517557317633,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057517557317634,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057517557317635,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057517561511936,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057517561511937,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537265307648,'测绘学院'),(135057517561511938,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057517561511939,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537265307648,'测绘学院'),(135057517561511940,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057517565706240,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057517565706241,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057517565706242,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057517565706243,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057517569900544,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537265307648,'测绘学院'),(135057517569900545,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537265307648,'测绘学院'),(135057517653786624,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057517653786625,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057517653786626,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057517657980928,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057517657980929,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057517657980930,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057517657980931,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057517662175232,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537198198784,'电子信息学院'),(135057517662175233,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057517662175234,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057517662175235,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057517662175236,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057517666369536,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057517666369537,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537198198784,'电子信息学院'),(135057517666369538,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537198198784,'电子信息学院'),(135057517754449920,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537344999424,'药学院'),(135057517754449921,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537344999424,'药学院'),(135057517754449922,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057517758644224,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057517758644225,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537344999424,'药学院'),(135057517758644226,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537344999424,'药学院'),(135057517758644227,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537344999424,'药学院'),(135057517762838528,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537344999424,'药学院'),(135057517762838529,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057517762838530,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057517762838531,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057517762838532,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057517767032832,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537344999424,'药学院'),(135057517767032833,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537344999424,'药学院'),(135057517767032834,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537344999424,'药学院'),(135057517855113216,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057517855113217,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537307250688,'信息管理学院'),(135057517855113218,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057517855113219,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057517859307520,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057517859307521,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057517859307522,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057517859307523,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537307250688,'信息管理学院'),(135057517863501824,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057517863501825,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057517863501826,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057517863501827,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057517863501828,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057517867696128,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537307250688,'信息管理学院'),(135057517867696129,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537307250688,'信息管理学院'),(135057518001913856,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057518001913857,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057518006108160,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057518006108161,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057518006108162,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057518006108163,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057518006108164,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537168838656,'动力与机械学院'),(135057518010302464,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537168838656,'动力与机械学院'),(135057518010302465,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057518010302466,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057518010302467,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537168838656,'动力与机械学院'),(135057518014496768,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057518014496769,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057518014496770,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537168838656,'动力与机械学院'),(135057518014496771,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537168838656,'动力与机械学院'),(135057518224211968,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057518228406272,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537160450048,'遥感信息工程学院'),(135057518228406273,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057518228406274,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537160450048,'遥感信息工程学院'),(135057518232600576,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057518232600577,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057518232600578,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057518236794880,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537160450048,'遥感信息工程学院'),(135057518236794881,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057518236794882,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057518236794883,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057518240989184,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057518240989185,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057518240989186,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537160450048,'遥感信息工程学院'),(135057518240989187,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537160450048,'遥感信息工程学院'),(135057518366818304,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057518371012608,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537198198784,'电子信息学院'),(135057518371012609,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057518371012610,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057518371012611,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057518375206912,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057518375206913,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057518375206914,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537198198784,'电子信息学院'),(135057518375206915,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057518375206916,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057518379401216,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057518379401217,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057518379401218,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057518379401219,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537198198784,'电子信息学院'),(135057518383595520,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识','C',55.5000,0.8672,'A',133600537198198784,'电子信息学院'),(135057518547173376,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057518547173377,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537286279168,'医学院'),(135057518547173378,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057518551367680,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057518551367681,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057518551367682,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A1',0.7500,0.0833,'C',133600537286279168,'医学院'),(135057518551367683,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537286279168,'医学院'),(135057518555561984,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','B3',17.2500,0.3520,'C',133600537286279168,'医学院'),(135057518555561985,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057518555561986,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057518555561987,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057518555561988,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057518559756288,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','A',18.7500,0.4167,'C',133600537286279168,'医学院'),(135057518559756289,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','B',20.2500,0.3682,'C',133600537286279168,'医学院'),(135057518559756290,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识','C',28.2500,0.4414,'C',133600537286279168,'医学院'),(135057518643642368,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057518647836672,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537160450048,'遥感信息工程学院'),(135057518647836673,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057518647836674,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057518647836675,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057518652030976,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057518652030977,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057518652030978,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057518652030979,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057518652030980,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057518656225280,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057518656225281,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057518656225282,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057518656225283,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057518656225284,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537160450048,'遥感信息工程学院'),(135057518698168320,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057518702362624,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537223364608,'资源与环境科学学院'),(135057518702362625,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057518702362626,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537223364608,'资源与环境科学学院'),(135057518702362627,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057518702362628,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057518706556928,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537223364608,'资源与环境科学学院'),(135057518706556929,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537223364608,'资源与环境科学学院'),(135057518706556930,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057518706556931,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057518706556932,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057518710751232,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057518710751233,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057518710751234,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537223364608,'资源与环境科学学院'),(135057518710751235,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537223364608,'资源与环境科学学院'),(135057518794637312,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057518794637313,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537160450048,'遥感信息工程学院'),(135057518794637314,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057518798831616,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057518798831617,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057518798831618,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057518798831619,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057518798831620,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537160450048,'遥感信息工程学院'),(135057518803025920,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057518803025921,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057518803025922,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057518803025923,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057518803025924,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057518807220224,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537160450048,'遥感信息工程学院'),(135057518807220225,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537160450048,'遥感信息工程学院'),(135057518844968960,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057518849163264,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057518849163265,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057518849163266,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057518849163267,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057518849163268,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057518849163269,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057518853357568,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537198198784,'电子信息学院'),(135057518853357569,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057518853357570,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057518853357571,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057518853357572,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057518857551872,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057518857551873,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057518857551874,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057519012741120,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537399525376,'数学与统计学院'),(135057519016935424,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537399525376,'数学与统计学院'),(135057519016935425,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057519016935426,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057519016935427,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537399525376,'数学与统计学院'),(135057519021129728,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057519021129729,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057519021129730,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537399525376,'数学与统计学院'),(135057519021129731,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057519025324032,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057519025324033,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057519025324034,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057519025324035,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537399525376,'数学与统计学院'),(135057519025324036,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537399525376,'数学与统计学院'),(135057519029518336,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537399525376,'数学与统计学院'),(135057519109210112,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537428885504,'新闻与传播学院'),(135057519113404416,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537428885504,'新闻与传播学院'),(135057519113404417,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057519113404418,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057519113404419,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057519117598720,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057519117598721,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537428885504,'新闻与传播学院'),(135057519117598722,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','B3',45.5000,0.9286,'A',133600537428885504,'新闻与传播学院'),(135057519117598723,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057519121793024,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057519121793025,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057519121793026,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057519121793027,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537428885504,'新闻与传播学院'),(135057519121793028,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','B',51.5000,0.9364,'A',133600537428885504,'新闻与传播学院'),(135057519125987328,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识','C',58.0000,0.9063,'A',133600537428885504,'新闻与传播学院'),(135057519167930368,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057519167930369,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057519167930370,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057519167930371,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057519172124672,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057519172124673,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057519172124674,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057519172124675,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537168838656,'动力与机械学院'),(135057519176318976,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057519176318977,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057519176318978,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057519176318979,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057519176318980,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057519180513280,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537168838656,'动力与机械学院'),(135057519180513281,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537168838656,'动力与机械学院'),(135057519222456320,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057519222456321,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057519222456322,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057519222456323,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057519226650624,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057519226650625,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057519226650626,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057519226650627,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537265307648,'测绘学院'),(135057519226650628,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057519230844928,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057519230844929,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057519230844930,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057519230844931,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537265307648,'测绘学院'),(135057519235039232,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537265307648,'测绘学院'),(135057519235039233,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537265307648,'测绘学院'),(135057519276982272,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537101729792,'口腔医学院'),(135057519276982273,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537101729792,'口腔医学院'),(135057519276982274,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057519281176576,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057519281176577,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537101729792,'口腔医学院'),(135057519281176578,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057519281176579,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537101729792,'口腔医学院'),(135057519285370880,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','B3',44.5000,0.9082,'A',133600537101729792,'口腔医学院'),(135057519285370881,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057519285370882,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057519285370883,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057519285370884,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057519289565184,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537101729792,'口腔医学院'),(135057519289565185,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','B',50.5000,0.9182,'A',133600537101729792,'口腔医学院'),(135057519289565186,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识','C',57.0000,0.8906,'A',133600537101729792,'口腔医学院'),(135057519331508224,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057519335702528,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057519335702529,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057519335702530,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057519335702531,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057519335702532,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057519339896832,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057519339896833,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537114312704,'经济与管理学院'),(135057519339896834,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057519339896835,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057519344091136,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057519344091137,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057519344091138,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057519344091139,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537114312704,'经济与管理学院'),(135057519344091140,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057519390228480,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057519390228481,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057519390228482,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057519390228483,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057519390228484,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057519394422784,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057519394422785,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057519394422786,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057519394422787,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057519398617088,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057519398617089,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057519398617090,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057519398617091,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537286279168,'医学院'),(135057519398617092,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537286279168,'医学院'),(135057519402811392,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057519444754432,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057519444754433,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537147867136,'生命科学学院'),(135057519444754434,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057519448948736,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057519448948737,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057519448948738,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057519448948739,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057519448948740,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537147867136,'生命科学学院'),(135057519453143040,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057519453143041,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057519453143042,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057519453143043,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057519457337344,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057519457337345,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537147867136,'生命科学学院'),(135057519457337346,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537147867136,'生命科学学院'),(135057519658663936,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057519662858240,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537139478528,'城市设计学院'),(135057519662858241,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057519662858242,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057519662858243,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057519667052544,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537139478528,'城市设计学院'),(135057519667052545,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057519667052546,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537139478528,'城市设计学院'),(135057519667052547,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057519671246848,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057519671246849,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057519671246850,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057519671246851,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057519675441152,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537139478528,'城市设计学院'),(135057519675441153,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537139478528,'城市设计学院'),(135057519717384192,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537223364608,'资源与环境科学学院'),(135057519717384193,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537223364608,'资源与环境科学学院'),(135057519717384194,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057519721578496,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057519721578497,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537223364608,'资源与环境科学学院'),(135057519721578498,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537223364608,'资源与环境科学学院'),(135057519721578499,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057519721578500,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537223364608,'资源与环境科学学院'),(135057519725772800,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057519725772801,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057519725772802,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537223364608,'资源与环境科学学院'),(135057519725772803,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057519729967104,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','A',12.0000,0.2667,'C',133600537223364608,'资源与环境科学学院'),(135057519729967105,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537223364608,'资源与环境科学学院'),(135057519729967106,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537223364608,'资源与环境科学学院'),(135057519771910144,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057519771910145,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537189810176,'文学院'),(135057519771910146,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057519776104448,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057519776104449,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537189810176,'文学院'),(135057519776104450,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057519776104451,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057519776104452,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537189810176,'文学院'),(135057519780298752,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057519780298753,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057519780298754,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057519780298755,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057519784493056,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537189810176,'文学院'),(135057519784493057,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537189810176,'文学院'),(135057519784493058,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537189810176,'文学院'),(135057519826436096,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057519830630400,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057519830630401,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057519830630402,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057519830630403,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057519830630404,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057519834824704,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057519834824705,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537114312704,'经济与管理学院'),(135057519834824706,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057519834824707,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057519839019008,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057519839019009,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057519839019010,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057519839019011,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537114312704,'经济与管理学院'),(135057519839019012,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057519885156352,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057519885156353,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537223364608,'资源与环境科学学院'),(135057519885156354,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057519885156355,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057519889350656,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057519889350657,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057519889350658,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057519889350659,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537223364608,'资源与环境科学学院'),(135057519889350660,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057519893544960,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057519893544961,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057519893544962,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057519893544963,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057519893544964,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537223364608,'资源与环境科学学院'),(135057519897739264,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537223364608,'资源与环境科学学院'),(135057520103260160,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057520103260161,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057520103260162,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057520103260163,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057520107454464,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057520107454465,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057520107454466,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057520107454467,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537244336128,'电气与自动化学院'),(135057520111648768,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057520111648769,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057520111648770,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057520111648771,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057520111648772,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057520115843072,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537244336128,'电气与自动化学院'),(135057520115843073,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057520157786112,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057520157786113,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537286279168,'医学院'),(135057520161980416,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057520161980417,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057520161980418,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057520161980419,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057520161980420,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537286279168,'医学院'),(135057520166174720,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','B3',45.0000,0.9184,'A',133600537286279168,'医学院'),(135057520166174721,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057520166174722,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057520166174723,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537286279168,'医学院'),(135057520170369024,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057520170369025,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','A',40.2500,0.8944,'A',133600537286279168,'医学院'),(135057520170369026,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','B',51.0000,0.9273,'A',133600537286279168,'医学院'),(135057520170369027,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537286279168,'医学院'),(135057520212312064,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057520216506368,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537265307648,'测绘学院'),(135057520216506369,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057520216506370,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057520216506371,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057520220700672,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537265307648,'测绘学院'),(135057520220700673,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057520220700674,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537265307648,'测绘学院'),(135057520220700675,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057520220700676,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057520224894976,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057520224894977,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057520224894978,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537265307648,'测绘学院'),(135057520224894979,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537265307648,'测绘学院'),(135057520229089280,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537265307648,'测绘学院'),(135057520266838016,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057520266838017,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057520271032320,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057520271032321,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057520271032322,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057520271032323,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057520271032324,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057520275226624,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537244336128,'电气与自动化学院'),(135057520275226625,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057520275226626,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057520275226627,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057520279420928,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057520279420929,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057520279420930,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537244336128,'电气与自动化学院'),(135057520279420931,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537244336128,'电气与自动化学院'),(135057520321363968,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057520321363969,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057520325558272,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057520325558273,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057520325558274,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057520325558275,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057520329752576,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537265307648,'测绘学院'),(135057520329752577,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537265307648,'测绘学院'),(135057520329752578,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057520329752579,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057520329752580,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537265307648,'测绘学院'),(135057520333946880,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057520333946881,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537265307648,'测绘学院'),(135057520333946882,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537265307648,'测绘学院'),(135057520333946883,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537265307648,'测绘学院'),(135057520375889920,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537147867136,'生命科学学院'),(135057520375889921,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537147867136,'生命科学学院'),(135057520380084224,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057520380084225,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057520380084226,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057520380084227,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057520384278528,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057520384278529,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537147867136,'生命科学学院'),(135057520384278530,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057520384278531,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057520384278532,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537147867136,'生命科学学院'),(135057520388472832,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057520388472833,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537147867136,'生命科学学院'),(135057520388472834,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537147867136,'生命科学学院'),(135057520388472835,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537147867136,'生命科学学院'),(135057520430415872,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057520430415873,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537244336128,'电气与自动化学院'),(135057520434610176,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057520434610177,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057520434610178,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057520434610179,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057520438804480,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057520438804481,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057520438804482,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057520438804483,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057520438804484,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057520442998784,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057520442998785,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057520442998786,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057520442998787,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537244336128,'电气与自动化学院'),(135057520484941824,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537273696256,'健康学院'),(135057520489136128,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537273696256,'健康学院'),(135057520489136129,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057520489136130,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057520489136131,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057520489136132,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057520493330432,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537273696256,'健康学院'),(135057520493330433,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537273696256,'健康学院'),(135057520493330434,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057520493330435,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537273696256,'健康学院'),(135057520497524736,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057520497524737,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057520497524738,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537273696256,'健康学院'),(135057520497524739,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537273696256,'健康学院'),(135057520497524740,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537273696256,'健康学院'),(135057520661102592,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057520661102593,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057520661102594,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057520665296896,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057520665296897,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057520665296898,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057520665296899,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057520669491200,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537114312704,'经济与管理学院'),(135057520669491201,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057520669491202,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057520669491203,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057520673685504,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057520673685505,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537114312704,'经济与管理学院'),(135057520673685506,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057520673685507,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057520715628544,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537324027904,'物理科学与技术学院'),(135057520719822848,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537324027904,'物理科学与技术学院'),(135057520719822849,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057520719822850,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057520719822851,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537324027904,'物理科学与技术学院'),(135057520724017152,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537324027904,'物理科学与技术学院'),(135057520724017153,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057520724017154,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537324027904,'物理科学与技术学院'),(135057520724017155,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057520728211456,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537324027904,'物理科学与技术学院'),(135057520728211457,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057520728211458,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057520728211459,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','A',17.2500,0.3833,'C',133600537324027904,'物理科学与技术学院'),(135057520732405760,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537324027904,'物理科学与技术学院'),(135057520732405761,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537324027904,'物理科学与技术学院'),(135057520774348800,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537378553856,'政治与公共管理学院'),(135057520774348801,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537378553856,'政治与公共管理学院'),(135057520774348802,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057520778543104,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057520778543105,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057520778543106,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057520778543107,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537378553856,'政治与公共管理学院'),(135057520778543108,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537378553856,'政治与公共管理学院'),(135057520782737408,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057520782737409,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057520782737410,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057520782737411,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057520786931712,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537378553856,'政治与公共管理学院'),(135057520786931713,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537378553856,'政治与公共管理学院'),(135057520786931714,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537378553856,'政治与公共管理学院'),(135057520916955136,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057520921149440,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057520921149441,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057520921149442,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057520921149443,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057520925343744,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537286279168,'医学院'),(135057520925343745,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057520925343746,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537286279168,'医学院'),(135057520925343747,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057520925343748,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057520929538048,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057520929538049,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057520929538050,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057520929538051,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057520933732352,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537286279168,'医学院'),(135057520975675392,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057520975675393,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537101729792,'口腔医学院'),(135057520979869696,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057520979869697,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057520979869698,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537101729792,'口腔医学院'),(135057520979869699,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057520984064000,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057520984064001,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537101729792,'口腔医学院'),(135057520984064002,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057520984064003,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057520988258304,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057520988258305,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057520988258306,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537101729792,'口腔医学院'),(135057520988258307,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537101729792,'口腔医学院'),(135057520992452608,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537101729792,'口腔医学院'),(135057521114087424,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057521114087425,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537399525376,'数学与统计学院'),(135057521118281728,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057521118281729,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057521118281730,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057521118281731,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057521122476032,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537399525376,'数学与统计学院'),(135057521122476033,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537399525376,'数学与统计学院'),(135057521122476034,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057521122476035,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057521126670336,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057521126670337,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057521126670338,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057521126670339,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537399525376,'数学与统计学院'),(135057521130864640,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537399525376,'数学与统计学院'),(135057521214750720,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057521214750721,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537223364608,'资源与环境科学学院'),(135057521214750722,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057521214750723,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057521218945024,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057521218945025,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537223364608,'资源与环境科学学院'),(135057521218945026,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','C3',39.7500,0.8833,'A',133600537223364608,'资源与环境科学学院'),(135057521218945027,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537223364608,'资源与环境科学学院'),(135057521223139328,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057521223139329,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057521223139330,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057521223139331,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057521227333632,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537223364608,'资源与环境科学学院'),(135057521227333633,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537223364608,'资源与环境科学学院'),(135057521227333634,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537223364608,'资源与环境科学学院'),(135057521311219712,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057521311219713,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057521311219714,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057521311219715,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057521315414016,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537378553856,'政治与公共管理学院'),(135057521315414017,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057521315414018,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537378553856,'政治与公共管理学院'),(135057521315414019,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537378553856,'政治与公共管理学院'),(135057521319608320,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057521319608321,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057521319608322,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057521319608323,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057521323802624,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537378553856,'政治与公共管理学院'),(135057521323802625,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537378553856,'政治与公共管理学院'),(135057521323802626,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537378553856,'政治与公共管理学院'),(135057521407688704,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057521411883008,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057521411883009,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057521411883010,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537231753216,'水利水电学院'),(135057521411883011,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057521416077312,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057521416077313,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537231753216,'水利水电学院'),(135057521416077314,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537231753216,'水利水电学院'),(135057521416077315,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057521420271616,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537231753216,'水利水电学院'),(135057521420271617,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057521420271618,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057521420271619,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057521424465920,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537231753216,'水利水电学院'),(135057521424465921,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537231753216,'水利水电学院'),(135057521588043776,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057521592238080,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057521592238081,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057521592238082,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057521592238083,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057521596432384,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537198198784,'电子信息学院'),(135057521596432385,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057521596432386,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537198198784,'电子信息学院'),(135057521596432387,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057521600626688,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057521600626689,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537198198784,'电子信息学院'),(135057521600626690,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057521600626691,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057521604820992,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537198198784,'电子信息学院'),(135057521604820993,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057521646764032,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057521646764033,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057521650958336,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057521650958337,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057521650958338,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057521650958339,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057521655152640,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057521655152641,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537286279168,'医学院'),(135057521655152642,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057521655152643,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057521659346944,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057521659346945,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057521659346946,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057521659346947,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537286279168,'医学院'),(135057521659346948,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537286279168,'医学院'),(135057521747427328,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057521747427329,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537244336128,'电气与自动化学院'),(135057521747427330,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057521747427331,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','C2',15.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057521751621632,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057521751621633,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057521751621634,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057521751621635,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537244336128,'电气与自动化学院'),(135057521755815936,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057521755815937,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057521755815938,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057521755815939,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057521760010240,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057521760010241,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057521760010242,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537244336128,'电气与自动化学院'),(135057521801953280,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057521801953281,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537189810176,'文学院'),(135057521801953282,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057521806147584,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057521806147585,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057521806147586,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537189810176,'文学院'),(135057521806147587,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','C3',41.5000,0.9222,'A',133600537189810176,'文学院'),(135057521810341888,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537189810176,'文学院'),(135057521810341889,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057521810341890,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057521810341891,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057521814536192,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057521814536193,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057521814536194,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537189810176,'文学院'),(135057521814536195,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537189810176,'文学院'),(135057521902616576,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057521902616577,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057521902616578,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057521902616579,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057521906810880,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057521906810881,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537265307648,'测绘学院'),(135057521906810882,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057521906810883,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537265307648,'测绘学院'),(135057521911005184,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057521911005185,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057521911005186,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057521911005187,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057521915199488,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057521915199489,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537265307648,'测绘学院'),(135057521915199490,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537265307648,'测绘学院'),(135057522435293184,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537286279168,'医学院'),(135057522435293185,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537286279168,'医学院'),(135057522435293186,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057522435293187,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057522439487488,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057522439487489,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057522439487490,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057522439487491,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537286279168,'医学院'),(135057522443681792,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057522443681793,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057522443681794,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057522443681795,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057522447876096,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537286279168,'医学院'),(135057522447876097,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537286279168,'医学院'),(135057522447876098,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537286279168,'医学院'),(135057522535956480,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057522535956481,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057522535956482,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057522535956483,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057522540150784,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057522540150785,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057522540150786,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537357582336,'土木建筑工程学院'),(135057522540150787,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537357582336,'土木建筑工程学院'),(135057522540150788,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057522544345088,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057522544345089,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057522544345090,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057522544345091,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057522544345092,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537357582336,'土木建筑工程学院'),(135057522548539392,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537357582336,'土木建筑工程学院'),(135057522628231168,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537378553856,'政治与公共管理学院'),(135057522628231169,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537378553856,'政治与公共管理学院'),(135057522632425472,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057522632425473,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057522632425474,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537378553856,'政治与公共管理学院'),(135057522632425475,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057522632425476,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537378553856,'政治与公共管理学院'),(135057522636619776,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537378553856,'政治与公共管理学院'),(135057522636619777,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057522636619778,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057522636619779,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057522640814080,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057522640814081,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537378553856,'政治与公共管理学院'),(135057522640814082,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057522640814083,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537378553856,'政治与公共管理学院'),(135057522686951424,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057522686951425,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057522686951426,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057522686951427,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057522686951428,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057522691145728,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057522691145729,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537198198784,'电子信息学院'),(135057522691145730,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537198198784,'电子信息学院'),(135057522691145731,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057522695340032,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057522695340033,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537198198784,'电子信息学院'),(135057522695340034,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057522695340035,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057522695340036,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537198198784,'电子信息学院'),(135057522699534336,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537198198784,'电子信息学院'),(135057522946998272,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057522946998273,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537147867136,'生命科学学院'),(135057522946998274,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057522946998275,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057522951192576,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537147867136,'生命科学学院'),(135057522951192577,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057522951192578,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537147867136,'生命科学学院'),(135057522951192579,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537147867136,'生命科学学院'),(135057522955386880,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057522955386881,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057522955386882,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057522955386883,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057522955386884,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057522959581184,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537147867136,'生命科学学院'),(135057522959581185,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537147867136,'生命科学学院'),(135057523165102080,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057523165102081,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537114312704,'经济与管理学院'),(135057523169296384,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057523169296385,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057523169296386,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057523169296387,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057523173490688,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057523173490689,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537114312704,'经济与管理学院'),(135057523173490690,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057523173490691,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057523173490692,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057523177684992,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057523177684993,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537114312704,'经济与管理学院'),(135057523177684994,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537114312704,'经济与管理学院'),(135057523177684995,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537114312704,'经济与管理学院'),(135057523559366656,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057523559366657,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057523563560960,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057523563560961,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057523563560962,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057523563560963,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057523567755264,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057523567755265,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537114312704,'经济与管理学院'),(135057523567755266,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057523567755267,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057523571949568,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057523571949569,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057523571949570,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537114312704,'经济与管理学院'),(135057523571949571,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537114312704,'经济与管理学院'),(135057523571949572,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537114312704,'经济与管理学院'),(135057523618086912,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057523622281216,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057523622281217,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057523622281218,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057523622281219,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057523626475520,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537168838656,'动力与机械学院'),(135057523626475521,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057523626475522,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537168838656,'动力与机械学院'),(135057523626475523,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057523630669824,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057523630669825,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057523630669826,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057523630669827,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537168838656,'动力与机械学院'),(135057523634864128,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057523634864129,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537168838656,'动力与机械学院'),(135057523676807168,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057523676807169,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537189810176,'文学院'),(135057523676807170,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057523676807171,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','C2',14.5000,0.9667,'A',133600537189810176,'文学院'),(135057523681001472,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057523681001473,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057523681001474,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537189810176,'文学院'),(135057523681001475,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537189810176,'文学院'),(135057523681001476,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057523685195776,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057523685195777,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057523685195778,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057523685195779,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057523689390080,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537189810176,'文学院'),(135057523689390081,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537189810176,'文学院'),(135057523731333120,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057523731333121,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537399525376,'数学与统计学院'),(135057523731333122,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057523735527424,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057523735527425,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057523735527426,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537399525376,'数学与统计学院'),(135057523735527427,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057523739721728,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537399525376,'数学与统计学院'),(135057523739721729,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057523739721730,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057523739721731,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057523739721732,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057523743916032,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057523743916033,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537399525376,'数学与统计学院'),(135057523743916034,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537399525376,'数学与统计学院'),(135057523907493888,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A12',3.5000,0.2121,'C',133600537357582336,'土木建筑工程学院'),(135057523911688192,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537357582336,'土木建筑工程学院'),(135057523911688193,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057523911688194,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057523911688195,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537357582336,'土木建筑工程学院'),(135057523915882496,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057523915882497,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057523915882498,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537357582336,'土木建筑工程学院'),(135057523915882499,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057523915882500,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537357582336,'土木建筑工程学院'),(135057523920076800,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537357582336,'土木建筑工程学院'),(135057523920076801,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057523920076802,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','A',11.5000,0.2556,'C',133600537357582336,'土木建筑工程学院'),(135057523920076803,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537357582336,'土木建筑工程学院'),(135057523924271104,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537357582336,'土木建筑工程学院'),(135057524008157184,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057524008157185,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057524012351488,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057524012351489,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057524012351490,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057524012351491,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057524016545792,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057524016545793,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537168838656,'动力与机械学院'),(135057524016545794,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057524016545795,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057524016545796,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057524020740096,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057524020740097,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537168838656,'动力与机械学院'),(135057524020740098,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537168838656,'动力与机械学院'),(135057524020740099,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537168838656,'动力与机械学院'),(135057524066877440,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057524066877441,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537223364608,'资源与环境科学学院'),(135057524071071744,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057524071071745,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057524071071746,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057524071071747,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057524071071748,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057524075266048,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537223364608,'资源与环境科学学院'),(135057524075266049,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057524075266050,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057524075266051,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057524079460352,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057524079460353,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057524079460354,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537223364608,'资源与环境科学学院'),(135057524079460355,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537223364608,'资源与环境科学学院'),(135057524368867328,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537244336128,'电气与自动化学院'),(135057524373061632,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057524373061633,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057524373061634,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057524373061635,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057524377255936,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057524377255937,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057524377255938,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537244336128,'电气与自动化学院'),(135057524377255939,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057524381450240,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057524381450241,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057524381450242,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057524381450243,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','A',39.2500,0.8722,'A',133600537244336128,'电气与自动化学院'),(135057524381450244,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537244336128,'电气与自动化学院'),(135057524385644544,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537244336128,'电气与自动化学院'),(135057524465336320,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057524465336321,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537139478528,'城市设计学院'),(135057524469530624,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057524469530625,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057524469530626,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057524469530627,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057524473724928,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057524473724929,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537139478528,'城市设计学院'),(135057524473724930,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057524473724931,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057524473724932,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057524477919232,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057524477919233,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537139478528,'城市设计学院'),(135057524477919234,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537139478528,'城市设计学院'),(135057524477919235,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537139478528,'城市设计学院'),(135057524603748352,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537101729792,'口腔医学院'),(135057524603748353,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537101729792,'口腔医学院'),(135057524607942656,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057524607942657,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057524607942658,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537101729792,'口腔医学院'),(135057524607942659,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057524607942660,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057524612136960,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537101729792,'口腔医学院'),(135057524612136961,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057524612136962,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057524612136963,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537101729792,'口腔医学院'),(135057524616331264,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057524616331265,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537101729792,'口腔医学院'),(135057524616331266,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537101729792,'口腔医学院'),(135057524616331267,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537101729792,'口腔医学院'),(135057524784103424,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057524784103425,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537231753216,'水利水电学院'),(135057524784103426,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057524784103427,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057524788297728,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057524788297729,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057524788297730,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057524788297731,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','B3',45.2500,0.9235,'A',133600537231753216,'水利水电学院'),(135057524792492032,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057524792492033,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057524792492034,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057524792492035,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057524792492036,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057524796686336,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537231753216,'水利水电学院'),(135057524796686337,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537231753216,'水利水电学院'),(135057524880572416,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057524914126848,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537181421568,'哲学学院'),(135057524914126849,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057524918321152,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057524918321153,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537181421568,'哲学学院'),(135057524918321154,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057524918321155,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057524922515456,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537181421568,'哲学学院'),(135057524922515457,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057524922515458,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057524922515459,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057524926709760,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057524926709761,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057524926709762,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537181421568,'哲学学院'),(135057524926709763,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537181421568,'哲学学院'),(135057524977041408,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057524977041409,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537189810176,'文学院'),(135057524977041410,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057524981235712,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057524981235713,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057524981235714,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057524981235715,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537189810176,'文学院'),(135057524985430016,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537189810176,'文学院'),(135057524985430017,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057524985430018,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057524985430019,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057524989624320,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057524989624321,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537189810176,'文学院'),(135057524989624322,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537189810176,'文学院'),(135057524989624323,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537189810176,'文学院'),(135057525035761664,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537147867136,'生命科学学院'),(135057525035761665,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537147867136,'生命科学学院'),(135057525035761666,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057525035761667,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057525039955968,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057525039955969,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057525039955970,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057525039955971,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537147867136,'生命科学学院'),(135057525039955972,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057525044150272,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057525044150273,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057525044150274,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057525044150275,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537147867136,'生命科学学院'),(135057525048344576,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537147867136,'生命科学学院'),(135057525048344577,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537147867136,'生命科学学院'),(135057525132230656,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537147867136,'生命科学学院'),(135057525132230657,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537147867136,'生命科学学院'),(135057525136424960,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057525136424961,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057525136424962,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057525136424963,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057525140619264,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057525140619265,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537147867136,'生命科学学院'),(135057525140619266,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057525140619267,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057525140619268,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057525144813568,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057525144813569,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537147867136,'生命科学学院'),(135057525144813570,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537147867136,'生命科学学院'),(135057525144813571,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537147867136,'生命科学学院'),(135057525190950912,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057525190950913,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','C1',8.7500,0.2574,'C',133600537198198784,'电子信息学院'),(135057525190950914,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057525190950915,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057525190950916,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057525190950917,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057525190950918,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537198198784,'电子信息学院'),(135057525195145216,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057525195145217,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057525195145218,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057525195145219,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537198198784,'电子信息学院'),(135057525195145220,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057525199339520,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537198198784,'电子信息学院'),(135057525199339521,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057525199339522,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537198198784,'电子信息学院'),(135057525283225600,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057525283225601,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537126895616,'计算机学院'),(135057525287419904,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057525287419905,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057525287419906,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057525287419907,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057525291614208,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057525291614209,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057525291614210,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057525291614211,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057525295808512,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057525295808513,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057525295808514,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537126895616,'计算机学院'),(135057525295808515,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057525300002816,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537126895616,'计算机学院'),(135057525509718016,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057525509718017,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057525513912320,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057525513912321,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057525513912322,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057525518106624,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057525518106625,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057525518106626,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537114312704,'经济与管理学院'),(135057525518106627,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057525522300928,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057525522300929,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537114312704,'经济与管理学院'),(135057525522300930,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057525522300931,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','A',39.7500,0.8833,'A',133600537114312704,'经济与管理学院'),(135057525526495232,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537114312704,'经济与管理学院'),(135057525526495233,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537114312704,'经济与管理学院'),(135057525568438272,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057525572632576,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057525572632577,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057525572632578,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057525572632579,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057525576826880,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057525576826881,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057525576826882,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537286279168,'医学院'),(135057525576826883,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057525581021184,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057525581021185,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057525581021186,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057525581021187,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537286279168,'医学院'),(135057525585215488,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537286279168,'医学院'),(135057525585215489,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057525627158528,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537416302592,'基础医学院'),(135057525627158529,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537416302592,'基础医学院'),(135057525631352832,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057525631352833,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537416302592,'基础医学院'),(135057525631352834,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537416302592,'基础医学院'),(135057525631352835,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057525635547136,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537416302592,'基础医学院'),(135057525635547137,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537416302592,'基础医学院'),(135057525635547138,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057525635547139,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537416302592,'基础医学院'),(135057525639741440,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057525639741441,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057525639741442,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537416302592,'基础医学院'),(135057525639741443,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537416302592,'基础医学院'),(135057525643935744,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537416302592,'基础医学院'),(135057525765570560,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057525765570561,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057525769764864,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057525769764865,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057525769764866,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057525769764867,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057525769764868,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057525773959168,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057525773959169,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057525773959170,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057525773959171,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057525778153472,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057525778153473,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057525778153474,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537114312704,'经济与管理学院'),(135057525778153475,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057525824290816,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057525824290817,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537265307648,'测绘学院'),(135057525824290818,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057525824290819,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057525828485120,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057525828485121,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057525828485122,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537265307648,'测绘学院'),(135057525828485123,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537265307648,'测绘学院'),(135057525828485124,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057525832679424,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057525832679425,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057525832679426,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057525832679427,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057525836873728,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537265307648,'测绘学院'),(135057525836873729,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537265307648,'测绘学院'),(135057525962702848,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057525962702849,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537357582336,'土木建筑工程学院'),(135057525962702850,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057525962702851,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057525962702852,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057525962702853,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057525966897152,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057525966897153,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537357582336,'土木建筑工程学院'),(135057525966897154,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057525966897155,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057525971091456,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057525971091457,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057525971091458,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057525971091459,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537357582336,'土木建筑工程学院'),(135057525975285760,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537357582336,'土木建筑工程学院'),(135057526017228800,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057526017228801,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057526021423104,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057526021423105,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057526021423106,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057526021423107,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057526021423108,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537286279168,'医学院'),(135057526025617408,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537286279168,'医学院'),(135057526025617409,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057526025617410,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057526025617411,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057526029811712,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057526029811713,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057526029811714,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537286279168,'医学院'),(135057526029811715,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057526159835136,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057526159835137,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057526159835138,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057526164029440,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057526164029441,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057526164029442,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057526164029443,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057526168223744,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537126895616,'计算机学院'),(135057526168223745,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057526168223746,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057526168223747,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057526172418048,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057526172418049,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057526172418050,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057526172418051,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537126895616,'计算机学院'),(135057526218555392,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057526218555393,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057526218555394,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057526218555395,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537265307648,'测绘学院'),(135057526222749696,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057526222749697,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057526222749698,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057526222749699,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537265307648,'测绘学院'),(135057526222749700,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057526222749701,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057526226944000,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057526226944001,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057526226944002,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057526226944003,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537265307648,'测绘学院'),(135057526231138304,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537265307648,'测绘学院'),(135057526315024384,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057526315024385,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057526315024386,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057526315024387,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057526319218688,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057526319218689,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057526319218690,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057526319218691,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537126895616,'计算机学院'),(135057526323412992,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057526323412993,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057526323412994,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057526323412995,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057526327607296,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057526327607297,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537126895616,'计算机学院'),(135057526327607298,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057526369550336,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057526373744640,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537273696256,'健康学院'),(135057526373744641,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057526373744642,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057526373744643,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057526377938944,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057526377938945,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537273696256,'健康学院'),(135057526377938946,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537273696256,'健康学院'),(135057526377938947,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057526382133248,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057526382133249,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057526382133250,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057526382133251,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537273696256,'健康学院'),(135057526386327552,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537273696256,'健康学院'),(135057526386327553,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537273696256,'健康学院'),(135057526428270592,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537273696256,'健康学院'),(135057526428270593,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537273696256,'健康学院'),(135057526432464896,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057526432464897,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057526432464898,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057526432464899,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057526436659200,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537273696256,'健康学院'),(135057526436659201,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537273696256,'健康学院'),(135057526436659202,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057526436659203,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057526440853504,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057526440853505,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057526440853506,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537273696256,'健康学院'),(135057526440853507,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537273696256,'健康学院'),(135057526445047808,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537273696256,'健康学院'),(135057526482796544,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057526486990848,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057526486990849,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057526486990850,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057526486990851,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057526491185152,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057526491185153,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057526491185154,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537168838656,'动力与机械学院'),(135057526491185155,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057526491185156,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057526495379456,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057526495379457,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057526495379458,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057526495379459,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537168838656,'动力与机械学院'),(135057526499573760,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537168838656,'动力与机械学院'),(135057526709288960,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057526709288961,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537286279168,'医学院'),(135057526709288962,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057526713483264,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537286279168,'医学院'),(135057526713483265,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057526713483266,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057526713483267,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537286279168,'医学院'),(135057526713483268,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','B3',43.0000,0.8776,'A',133600537286279168,'医学院'),(135057526717677568,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057526717677569,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057526717677570,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057526717677571,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057526721871872,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537286279168,'医学院'),(135057526721871873,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','B',49.0000,0.8909,'A',133600537286279168,'医学院'),(135057526721871874,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识','C',57.0000,0.8906,'A',133600537286279168,'医学院'),(135057526847700992,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057526847700993,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057526847700994,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057526847700995,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057526851895296,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057526851895297,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057526851895298,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057526851895299,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537126895616,'计算机学院'),(135057526856089600,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057526856089601,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057526856089602,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537126895616,'计算机学院'),(135057526856089603,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057526856089604,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057526860283904,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537126895616,'计算机学院'),(135057526860283905,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537126895616,'计算机学院'),(135057526902226944,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057526902226945,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537139478528,'城市设计学院'),(135057526906421248,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057526906421249,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057526906421250,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057526906421251,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057526906421252,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057526910615552,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537139478528,'城市设计学院'),(135057526910615553,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057526910615554,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057526910615555,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057526910615556,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057526914809856,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057526914809857,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537139478528,'城市设计学院'),(135057526914809858,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537139478528,'城市设计学院'),(135057526956752896,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537344999424,'药学院'),(135057526960947200,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537344999424,'药学院'),(135057526960947201,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057526960947202,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537344999424,'药学院'),(135057526960947203,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537344999424,'药学院'),(135057526960947204,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057526965141504,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537344999424,'药学院'),(135057526965141505,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537344999424,'药学院'),(135057526965141506,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057526965141507,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057526969335808,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057526969335809,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057526969335810,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537344999424,'药学院'),(135057526969335811,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537344999424,'药学院'),(135057526969335812,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537344999424,'药学院'),(135057527015473152,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057527015473153,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057527015473154,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057527015473155,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057527015473156,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537307250688,'信息管理学院'),(135057527015473157,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057527015473158,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057527019667456,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537307250688,'信息管理学院'),(135057527019667457,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057527019667458,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057527019667459,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057527019667460,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057527023861760,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537307250688,'信息管理学院'),(135057527023861761,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537307250688,'信息管理学院'),(135057527023861762,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057527065804800,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057527065804801,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057527069999104,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057527069999105,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057527069999106,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057527069999107,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057527074193408,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057527074193409,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537114312704,'经济与管理学院'),(135057527074193410,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057527074193411,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057527074193412,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057527078387712,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057527078387713,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537114312704,'经济与管理学院'),(135057527078387714,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537114312704,'经济与管理学院'),(135057527078387715,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057527120330752,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057527124525056,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537139478528,'城市设计学院'),(135057527124525057,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057527124525058,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537139478528,'城市设计学院'),(135057527124525059,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537139478528,'城市设计学院'),(135057527128719360,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057527128719361,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057527128719362,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537139478528,'城市设计学院'),(135057527128719363,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057527128719364,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057527132913664,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057527132913665,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057527132913666,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057527132913667,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537139478528,'城市设计学院'),(135057527132913668,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537139478528,'城市设计学院'),(135057527258742784,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057527258742785,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057527258742786,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057527262937088,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057527262937089,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057527262937090,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057527262937091,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057527267131392,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537126895616,'计算机学院'),(135057527267131393,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057527267131394,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057527267131395,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057527267131396,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057527271325696,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057527271325697,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537126895616,'计算机学院'),(135057527271325698,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537126895616,'计算机学院'),(135057527351017472,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537189810176,'文学院'),(135057527355211776,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537189810176,'文学院'),(135057527355211777,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057527355211778,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537189810176,'文学院'),(135057527355211779,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057527359406080,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057527359406081,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537189810176,'文学院'),(135057527359406082,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537189810176,'文学院'),(135057527359406083,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057527363600384,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057527363600385,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057527363600386,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057527363600387,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537189810176,'文学院'),(135057527363600388,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537189810176,'文学院'),(135057527367794688,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537189810176,'文学院'),(135057527447486464,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057527451680768,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057527451680769,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057527451680770,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057527451680771,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057527451680772,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057527455875072,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057527455875073,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537198198784,'电子信息学院'),(135057527455875074,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057527455875075,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057527460069376,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057527460069377,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057527460069378,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057527460069379,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537198198784,'电子信息学院'),(135057527460069380,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057527543955456,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057527548149760,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537223364608,'资源与环境科学学院'),(135057527548149761,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057527548149762,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057527548149763,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057527552344064,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057527552344065,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057527552344066,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537223364608,'资源与环境科学学院'),(135057527552344067,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057527556538368,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057527556538369,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057527556538370,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057527556538371,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057527560732672,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537223364608,'资源与环境科学学院'),(135057527560732673,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537223364608,'资源与环境科学学院'),(135057527644618752,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057527648813056,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537357582336,'土木建筑工程学院'),(135057527648813057,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057527648813058,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057527648813059,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057527653007360,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057527653007361,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057527653007362,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537357582336,'土木建筑工程学院'),(135057527653007363,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057527653007364,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057527657201664,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057527657201665,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057527657201666,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057527657201667,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537357582336,'土木建筑工程学院'),(135057527661395968,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537357582336,'土木建筑工程学院'),(135057527745282048,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057527749476352,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057527749476353,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057527749476354,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057527749476355,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057527749476356,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057527753670656,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057527753670657,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537357582336,'土木建筑工程学院'),(135057527753670658,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057527753670659,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057527757864960,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057527757864961,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057527757864962,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057527757864963,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537357582336,'土木建筑工程学院'),(135057527757864964,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537357582336,'土木建筑工程学院'),(135057527971774464,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057527975968768,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537244336128,'电气与自动化学院'),(135057527975968769,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057527975968770,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057527980163072,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057527980163073,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057527980163074,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057527980163075,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537244336128,'电气与自动化学院'),(135057527980163076,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057527984357376,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057527984357377,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057527984357378,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057527984357379,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057527988551680,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057527988551681,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537244336128,'电气与自动化学院'),(135057528030494720,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057528034689024,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057528034689025,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057528034689026,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057528034689027,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057528034689028,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057528038883328,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057528038883329,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537265307648,'测绘学院'),(135057528038883330,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057528038883331,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057528043077632,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057528043077633,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057528043077634,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057528043077635,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537265307648,'测绘学院'),(135057528043077636,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537265307648,'测绘学院'),(135057528261181440,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057528261181441,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537231753216,'水利水电学院'),(135057528261181442,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057528261181443,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057528265375744,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057528265375745,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057528265375746,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057528265375747,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537231753216,'水利水电学院'),(135057528269570048,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057528269570049,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057528269570050,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057528269570051,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057528273764352,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057528273764353,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537231753216,'水利水电学院'),(135057528273764354,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537231753216,'水利水电学院'),(135057528361844736,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057528361844737,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057528361844738,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057528366039040,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057528366039041,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057528366039042,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057528366039043,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057528366039044,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537198198784,'电子信息学院'),(135057528370233344,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057528370233345,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057528370233346,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057528370233347,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057528374427648,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057528374427649,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537198198784,'电子信息学院'),(135057528374427650,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057528420564992,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537324027904,'物理科学与技术学院'),(135057528420564993,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537324027904,'物理科学与技术学院'),(135057528420564994,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057528420564995,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057528424759296,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057528424759297,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057528424759298,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057528424759299,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537324027904,'物理科学与技术学院'),(135057528428953600,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057528428953601,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057528428953602,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537324027904,'物理科学与技术学院'),(135057528428953603,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057528428953604,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537324027904,'物理科学与技术学院'),(135057528433147904,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537324027904,'物理科学与技术学院'),(135057528433147905,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537324027904,'物理科学与技术学院'),(135057528517033984,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537298862080,'化学与分子科学学院'),(135057528517033985,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537298862080,'化学与分子科学学院'),(135057528521228288,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057528521228289,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057528521228290,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537298862080,'化学与分子科学学院'),(135057528521228291,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057528525422592,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537298862080,'化学与分子科学学院'),(135057528525422593,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057528525422594,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057528525422595,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057528525422596,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057528529616896,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057528529616897,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537298862080,'化学与分子科学学院'),(135057528529616898,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537298862080,'化学与分子科学学院'),(135057528529616899,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537298862080,'化学与分子科学学院'),(135057528571559936,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537223364608,'资源与环境科学学院'),(135057528575754240,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537223364608,'资源与环境科学学院'),(135057528575754241,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057528575754242,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057528575754243,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057528575754244,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057528575754245,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057528575754246,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537223364608,'资源与环境科学学院'),(135057528579948544,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057528579948545,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057528579948546,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057528579948547,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057528579948548,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537223364608,'资源与环境科学学院'),(135057528584142848,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537223364608,'资源与环境科学学院'),(135057528584142849,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537223364608,'资源与环境科学学院'),(135057528626085888,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057528626085889,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057528626085890,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057528626085891,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057528630280192,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057528630280193,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057528630280194,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057528630280195,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537244336128,'电气与自动化学院'),(135057528630280196,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057528634474496,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057528634474497,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057528634474498,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057528634474499,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057528634474500,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537244336128,'电气与自动化学院'),(135057528638668800,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537244336128,'电气与自动化学院'),(135057528676417536,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057528676417537,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057528680611840,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057528680611841,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057528680611842,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057528680611843,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057528680611844,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537286279168,'医学院'),(135057528680611845,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537286279168,'医学院'),(135057528684806144,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057528684806145,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057528684806146,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057528684806147,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057528684806148,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537286279168,'医学院'),(135057528689000448,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057528689000449,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537286279168,'医学院'),(135057528726749184,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057528726749185,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057528726749186,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057528730943488,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057528730943489,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057528730943490,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537428885504,'新闻与传播学院'),(135057528730943491,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057528730943492,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537428885504,'新闻与传播学院'),(135057528735137792,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057528735137793,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057528735137794,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057528735137795,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057528735137796,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537428885504,'新闻与传播学院'),(135057528739332096,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537428885504,'新闻与传播学院'),(135057528739332097,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537428885504,'新闻与传播学院'),(135057528886132736,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057528886132737,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057528886132738,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057528890327040,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057528890327041,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057528890327042,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057528890327043,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057528890327044,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537126895616,'计算机学院'),(135057528894521344,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057528894521345,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057528894521346,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057528894521347,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057528894521348,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057528898715648,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537126895616,'计算机学院'),(135057528898715649,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057529020350464,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537181421568,'哲学学院'),(135057529020350465,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537181421568,'哲学学院'),(135057529024544768,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057529024544769,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057529024544770,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537181421568,'哲学学院'),(135057529024544771,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057529024544772,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537181421568,'哲学学院'),(135057529028739072,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537181421568,'哲学学院'),(135057529028739073,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057529028739074,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057529028739075,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057529028739076,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057529032933376,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537181421568,'哲学学院'),(135057529032933377,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537181421568,'哲学学院'),(135057529032933378,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537181421568,'哲学学院'),(135057529074876416,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537416302592,'基础医学院'),(135057529074876417,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537416302592,'基础医学院'),(135057529079070720,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057529079070721,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537416302592,'基础医学院'),(135057529079070722,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537416302592,'基础医学院'),(135057529079070723,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057529079070724,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537416302592,'基础医学院'),(135057529083265024,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537416302592,'基础医学院'),(135057529083265025,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057529083265026,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537416302592,'基础医学院'),(135057529083265027,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057529083265028,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057529087459328,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537416302592,'基础医学院'),(135057529087459329,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537416302592,'基础医学院'),(135057529087459330,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537416302592,'基础医学院'),(135057529129402368,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057529129402369,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537231753216,'水利水电学院'),(135057529129402370,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057529129402371,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057529133596672,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057529133596673,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057529133596674,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057529133596675,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537231753216,'水利水电学院'),(135057529137790976,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057529137790977,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057529137790978,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057529137790979,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057529137790980,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057529141985280,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537231753216,'水利水电学院'),(135057529141985281,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537231753216,'水利水电学院'),(135057529225871360,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057529225871361,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057529225871362,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057529225871363,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057529225871364,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057529230065664,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057529230065665,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057529230065666,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057529230065667,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057529234259968,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057529234259969,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057529234259970,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057529234259971,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537286279168,'医学院'),(135057529234259972,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057529238454272,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057529280397312,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057529280397313,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537198198784,'电子信息学院'),(135057529280397314,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057529284591616,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057529284591617,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057529284591618,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057529284591619,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057529284591620,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537198198784,'电子信息学院'),(135057529288785920,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057529288785921,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057529288785922,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057529288785923,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057529292980224,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057529292980225,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537198198784,'电子信息学院'),(135057529292980226,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537198198784,'电子信息学院'),(135057529334923264,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057529339117568,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057529339117569,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057529339117570,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057529339117571,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057529343311872,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057529343311873,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057529343311874,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537114312704,'经济与管理学院'),(135057529343311875,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057529343311876,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057529347506176,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057529347506177,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057529347506178,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057529347506179,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537114312704,'经济与管理学院'),(135057529351700480,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537114312704,'经济与管理学院'),(135057529431392256,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057529431392257,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537168838656,'动力与机械学院'),(135057529435586560,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057529435586561,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057529435586562,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057529435586563,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057529435586564,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057529439780864,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537168838656,'动力与机械学院'),(135057529439780865,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057529439780866,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057529439780867,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057529443975168,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057529443975169,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057529443975170,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537168838656,'动力与机械学院'),(135057529443975171,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537168838656,'动力与机械学院'),(135057529485918208,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057529490112512,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537223364608,'资源与环境科学学院'),(135057529490112513,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057529490112514,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057529490112515,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537223364608,'资源与环境科学学院'),(135057529494306816,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057529494306817,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057529494306818,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537223364608,'资源与环境科学学院'),(135057529494306819,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057529494306820,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057529498501120,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057529498501121,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057529498501122,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537223364608,'资源与环境科学学院'),(135057529498501123,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537223364608,'资源与环境科学学院'),(135057529502695424,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537223364608,'资源与环境科学学院'),(135057529544638464,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537399525376,'数学与统计学院'),(135057529544638465,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537399525376,'数学与统计学院'),(135057529544638466,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057529544638467,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057529548832768,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057529548832769,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057529548832770,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537399525376,'数学与统计学院'),(135057529548832771,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537399525376,'数学与统计学院'),(135057529553027072,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057529553027073,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057529553027074,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057529553027075,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057529553027076,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057529557221376,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537399525376,'数学与统计学院'),(135057529557221377,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537399525376,'数学与统计学院'),(135057529720799232,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057529720799233,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537168838656,'动力与机械学院'),(135057529720799234,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057529720799235,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057529724993536,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057529724993537,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057529724993538,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537168838656,'动力与机械学院'),(135057529724993539,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537168838656,'动力与机械学院'),(135057529729187840,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057529729187841,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057529729187842,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537168838656,'动力与机械学院'),(135057529729187843,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057529729187844,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537168838656,'动力与机械学院'),(135057529733382144,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537168838656,'动力与机械学院'),(135057529733382145,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537168838656,'动力与机械学院'),(135057529817268224,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537231753216,'水利水电学院'),(135057529817268225,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537231753216,'水利水电学院'),(135057529817268226,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057529821462528,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057529821462529,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057529821462530,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057529821462531,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057529821462532,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537231753216,'水利水电学院'),(135057529825656832,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057529825656833,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057529825656834,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057529825656835,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057529829851136,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057529829851137,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537231753216,'水利水电学院'),(135057529829851138,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537231753216,'水利水电学院'),(135057529871794176,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057529871794177,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537265307648,'测绘学院'),(135057529871794178,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057529871794179,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057529875988480,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057529875988481,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057529875988482,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057529875988483,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537265307648,'测绘学院'),(135057529875988484,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057529880182784,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057529880182785,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057529880182786,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057529880182787,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057529884377088,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537265307648,'测绘学院'),(135057529884377089,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537265307648,'测绘学院'),(135057529926320128,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057529926320129,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537126895616,'计算机学院'),(135057529926320130,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057529930514432,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057529930514433,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057529930514434,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057529930514435,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057529934708736,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537126895616,'计算机学院'),(135057529934708737,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057529934708738,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057529934708739,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057529934708740,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057529938903040,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057529938903041,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537126895616,'计算机学院'),(135057529938903042,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537126895616,'计算机学院'),(135057530102480896,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537160450048,'遥感信息工程学院'),(135057530102480897,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537160450048,'遥感信息工程学院'),(135057530106675200,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057530106675201,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057530106675202,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057530106675203,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057530106675204,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057530110869504,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537160450048,'遥感信息工程学院'),(135057530110869505,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057530110869506,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057530110869507,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057530115063808,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057530115063809,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057530115063810,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537160450048,'遥感信息工程学院'),(135057530115063811,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537160450048,'遥感信息工程学院'),(135057530198949888,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057530198949889,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057530198949890,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057530198949891,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057530203144192,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057530203144193,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057530203144194,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057530203144195,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537198198784,'电子信息学院'),(135057530203144196,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057530207338496,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057530207338497,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057530207338498,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057530207338499,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057530211532800,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537198198784,'电子信息学院'),(135057530211532801,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537198198784,'电子信息学院'),(135057530257670144,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057530257670145,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537168838656,'动力与机械学院'),(135057530261864448,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057530261864449,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057530261864450,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057530261864451,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057530266058752,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057530266058753,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057530266058754,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057530266058755,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057530266058756,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057530270253056,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057530270253057,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057530270253058,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057530270253059,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057530316390400,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057530316390401,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537231753216,'水利水电学院'),(135057530320584704,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057530320584705,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057530320584706,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057530320584707,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057530320584708,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057530324779008,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537231753216,'水利水电学院'),(135057530324779009,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057530324779010,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057530324779011,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057530328973312,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057530328973313,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057530328973314,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537231753216,'水利水电学院'),(135057530328973315,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537231753216,'水利水电学院'),(135057530375110656,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057530375110657,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537286279168,'医学院'),(135057530375110658,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057530379304960,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057530379304961,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057530379304962,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057530379304963,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057530379304964,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057530383499264,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057530383499265,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057530383499266,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057530383499267,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057530387693568,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057530387693569,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057530387693570,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537286279168,'医学院'),(135057530429636608,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537168838656,'动力与机械学院'),(135057530429636609,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537168838656,'动力与机械学院'),(135057530433830912,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057530433830913,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057530433830914,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057530433830915,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057530433830916,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057530438025216,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537168838656,'动力与机械学院'),(135057530438025217,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057530438025218,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057530438025219,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057530442219520,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057530442219521,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057530442219522,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537168838656,'动力与机械学院'),(135057530442219523,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537168838656,'动力与机械学院'),(135057530572242944,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057530572242945,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537365970944,'法学院'),(135057530572242946,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057530576437248,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057530576437249,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537365970944,'法学院'),(135057530576437250,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537365970944,'法学院'),(135057530576437251,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057530580631552,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537365970944,'法学院'),(135057530580631553,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057530580631554,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057530580631555,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537365970944,'法学院'),(135057530584825856,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057530584825857,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537365970944,'法学院'),(135057530584825858,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537365970944,'法学院'),(135057530584825859,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537365970944,'法学院'),(135057530635157504,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057530635157505,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537252724736,'国家网络安全学院'),(135057530639351808,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057530639351809,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057530639351810,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057530639351811,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057530643546112,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537252724736,'国家网络安全学院'),(135057530643546113,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537252724736,'国家网络安全学院'),(135057530643546114,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057530643546115,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057530643546116,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057530647740416,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057530647740417,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057530647740418,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057530647740419,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识','C',54.5000,0.8516,'A',133600537252724736,'国家网络安全学院'),(135057530853261312,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057530853261313,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537189810176,'文学院'),(135057530853261314,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057530857455616,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057530857455617,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537189810176,'文学院'),(135057530857455618,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537189810176,'文学院'),(135057530857455619,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537189810176,'文学院'),(135057530861649920,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537189810176,'文学院'),(135057530861649921,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057530861649922,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057530861649923,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537189810176,'文学院'),(135057530865844224,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057530865844225,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537189810176,'文学院'),(135057530865844226,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537189810176,'文学院'),(135057530865844227,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537189810176,'文学院'),(135057530987479040,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057530987479041,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057530987479042,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057530991673344,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057530991673345,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057530991673346,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057530991673347,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537286279168,'医学院'),(135057530991673348,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537286279168,'医学院'),(135057530995867648,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057530995867649,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057530995867650,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057530995867651,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057530995867652,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057531000061952,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537286279168,'医学院'),(135057531000061953,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537286279168,'医学院'),(135057531042004992,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537210781696,'印刷与包装系'),(135057531042004993,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537210781696,'印刷与包装系'),(135057531042004994,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057531042004995,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057531046199296,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537210781696,'印刷与包装系'),(135057531046199297,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537210781696,'印刷与包装系'),(135057531046199298,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537210781696,'印刷与包装系'),(135057531046199299,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537210781696,'印刷与包装系'),(135057531046199300,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057531050393600,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537210781696,'印刷与包装系'),(135057531050393601,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057531050393602,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057531050393603,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537210781696,'印刷与包装系'),(135057531050393604,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537210781696,'印刷与包装系'),(135057531054587904,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537210781696,'印刷与包装系'),(135057531096530944,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057531096530945,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057531096530946,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057531100725248,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057531100725249,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057531100725250,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057531100725251,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537231753216,'水利水电学院'),(135057531100725252,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057531104919552,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057531104919553,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057531104919554,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537231753216,'水利水电学院'),(135057531104919555,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057531104919556,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057531109113856,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537231753216,'水利水电学院'),(135057531109113857,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537231753216,'水利水电学院'),(135057531188805632,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057531192999936,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537223364608,'资源与环境科学学院'),(135057531192999937,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057531192999938,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057531192999939,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537223364608,'资源与环境科学学院'),(135057531192999940,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057531197194240,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537223364608,'资源与环境科学学院'),(135057531197194241,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537223364608,'资源与环境科学学院'),(135057531197194242,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057531197194243,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057531201388544,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057531201388545,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057531201388546,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537223364608,'资源与环境科学学院'),(135057531201388547,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537223364608,'资源与环境科学学院'),(135057531201388548,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537223364608,'资源与环境科学学院'),(135057531247525888,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057531247525889,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537198198784,'电子信息学院'),(135057531247525890,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057531251720192,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057531251720193,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537198198784,'电子信息学院'),(135057531251720194,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057531251720195,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057531251720196,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537198198784,'电子信息学院'),(135057531255914496,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057531255914497,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057531255914498,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057531255914499,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057531255914500,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537198198784,'电子信息学院'),(135057531260108800,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537198198784,'电子信息学院'),(135057531260108801,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057531302051840,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537365970944,'法学院'),(135057531302051841,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537365970944,'法学院'),(135057531302051842,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057531306246144,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057531306246145,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537365970944,'法学院'),(135057531306246146,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537365970944,'法学院'),(135057531306246147,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057531310440448,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057531310440449,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057531310440450,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057531310440451,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057531310440452,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057531314634752,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057531314634753,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537365970944,'法学院'),(135057531314634754,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537365970944,'法学院'),(135057531436269568,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057531436269569,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057531436269570,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057531440463872,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057531440463873,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057531440463874,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057531440463875,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057531444658176,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537160450048,'遥感信息工程学院'),(135057531444658177,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057531444658178,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057531444658179,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057531444658180,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057531448852480,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057531448852481,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057531448852482,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537160450048,'遥感信息工程学院'),(135057531532738560,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057531532738561,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057531532738562,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057531536932864,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057531536932865,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057531536932866,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057531536932867,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057531541127168,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537357582336,'土木建筑工程学院'),(135057531541127169,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057531541127170,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057531541127171,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057531541127172,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057531545321472,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537357582336,'土木建筑工程学院'),(135057531545321473,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537357582336,'土木建筑工程学院'),(135057531545321474,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057531587264512,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057531587264513,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537223364608,'资源与环境科学学院'),(135057531591458816,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057531591458817,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057531591458818,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057531591458819,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057531595653120,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057531595653121,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537223364608,'资源与环境科学学院'),(135057531595653122,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057531595653123,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057531595653124,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057531599847424,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057531599847425,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537223364608,'资源与环境科学学院'),(135057531599847426,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537223364608,'资源与环境科学学院'),(135057531599847427,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537223364608,'资源与环境科学学院'),(135057531683733504,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057531683733505,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057531687927808,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057531687927809,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057531687927810,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537160450048,'遥感信息工程学院'),(135057531687927811,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057531687927812,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537160450048,'遥感信息工程学院'),(135057531692122112,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537160450048,'遥感信息工程学院'),(135057531692122113,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057531692122114,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057531692122115,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057531696316416,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057531696316417,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537160450048,'遥感信息工程学院'),(135057531696316418,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537160450048,'遥感信息工程学院'),(135057531696316419,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537160450048,'遥感信息工程学院'),(135057531738259456,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057531738259457,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057531738259458,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057531738259459,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057531742453760,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057531742453761,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057531742453762,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057531742453763,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537286279168,'医学院'),(135057531746648064,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057531746648065,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057531746648066,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057531746648067,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057531746648068,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057531750842368,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057531750842369,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537286279168,'医学院'),(135057531834728448,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537324027904,'物理科学与技术学院'),(135057531834728449,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537324027904,'物理科学与技术学院'),(135057531838922752,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057531838922753,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057531838922754,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057531838922755,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057531843117056,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057531843117057,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537324027904,'物理科学与技术学院'),(135057531843117058,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057531843117059,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057531843117060,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057531847311360,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057531847311361,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537324027904,'物理科学与技术学院'),(135057531847311362,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537324027904,'物理科学与技术学院'),(135057531847311363,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537324027904,'物理科学与技术学院'),(135057531935391744,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057531935391745,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057531935391746,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057531939586048,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057531939586049,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057531939586050,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537198198784,'电子信息学院'),(135057531939586051,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057531943780352,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537198198784,'电子信息学院'),(135057531943780353,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057531943780354,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057531943780355,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057531943780356,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057531947974656,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537198198784,'电子信息学院'),(135057531947974657,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537198198784,'电子信息学院'),(135057531947974658,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537198198784,'电子信息学院'),(135057531989917696,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057531989917697,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537273696256,'健康学院'),(135057531994112000,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057531994112001,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057531994112002,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537273696256,'健康学院'),(135057531994112003,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537273696256,'健康学院'),(135057531994112004,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537273696256,'健康学院'),(135057531998306304,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537273696256,'健康学院'),(135057531998306305,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057531998306306,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057531998306307,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057532002500608,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057532002500609,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537273696256,'健康学院'),(135057532002500610,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537273696256,'健康学院'),(135057532002500611,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537273696256,'健康学院'),(135057532048637952,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057532048637953,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057532048637954,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057532052832256,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057532052832257,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057532052832258,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057532052832259,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537286279168,'医学院'),(135057532052832260,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537286279168,'医学院'),(135057532057026560,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057532057026561,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057532057026562,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057532057026563,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057532061220864,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057532061220865,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537286279168,'医学院'),(135057532061220866,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537286279168,'医学院'),(135057532103163904,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537273696256,'健康学院'),(135057532107358208,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537273696256,'健康学院'),(135057532107358209,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057532107358210,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537273696256,'健康学院'),(135057532107358211,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057532111552512,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057532111552513,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537273696256,'健康学院'),(135057532111552514,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537273696256,'健康学院'),(135057532111552515,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057532115746816,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057532115746817,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057532115746818,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057532115746819,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537273696256,'健康学院'),(135057532115746820,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537273696256,'健康学院'),(135057532119941120,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537273696256,'健康学院'),(135057532203827200,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057532203827201,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057532208021504,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057532208021505,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057532208021506,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057532208021507,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057532212215808,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057532212215809,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537198198784,'电子信息学院'),(135057532212215810,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057532212215811,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057532212215812,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057532212215813,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057532212215814,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057532216410112,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537198198784,'电子信息学院'),(135057532216410113,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537198198784,'电子信息学院'),(135057532300296192,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057532304490496,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537307250688,'信息管理学院'),(135057532304490497,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057532304490498,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057532304490499,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057532304490500,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057532308684800,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057532308684801,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537307250688,'信息管理学院'),(135057532308684802,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057532308684803,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057532312879104,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057532312879105,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057532312879106,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057532312879107,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','B',46.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057532312879108,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识','C',53.7500,0.8398,'B',133600537307250688,'信息管理学院'),(135057532359016448,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057532359016449,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057532363210752,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057532363210753,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057532363210754,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057532363210755,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057532363210756,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057532367405056,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537114312704,'经济与管理学院'),(135057532367405057,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057532367405058,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057532367405059,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537114312704,'经济与管理学院'),(135057532371599360,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057532371599361,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057532371599362,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057532371599363,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537114312704,'经济与管理学院'),(135057532459679744,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057532459679745,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057532463874048,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057532463874049,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057532463874050,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537139478528,'城市设计学院'),(135057532463874051,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537139478528,'城市设计学院'),(135057532463874052,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057532468068352,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537139478528,'城市设计学院'),(135057532468068353,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057532468068354,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057532468068355,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057532472262656,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057532472262657,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057532472262658,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537139478528,'城市设计学院'),(135057532472262659,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537139478528,'城市设计学院'),(135057532514205696,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057532514205697,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057532518400000,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057532518400001,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057532518400002,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057532518400003,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057532522594304,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057532522594305,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057532522594306,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057532522594307,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057532522594308,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057532526788608,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057532526788609,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057532526788610,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537198198784,'电子信息学院'),(135057532526788611,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537198198784,'电子信息学院'),(135057532862332928,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057532862332929,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537231753216,'水利水电学院'),(135057532862332930,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057532862332931,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057532866527232,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057532866527233,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057532866527234,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057532866527235,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537231753216,'水利水电学院'),(135057532866527236,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057532870721536,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057532870721537,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A6',2.2500,0.3462,'C',133600537231753216,'水利水电学院'),(135057532870721538,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057532870721539,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537231753216,'水利水电学院'),(135057532870721540,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057532874915840,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537231753216,'水利水电学院'),(135057533034299392,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057533034299393,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537189810176,'文学院'),(135057533034299394,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057533034299395,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057533038493696,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057533038493697,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057533038493698,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537189810176,'文学院'),(135057533038493699,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537189810176,'文学院'),(135057533038493700,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057533042688000,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057533042688001,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057533042688002,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057533042688003,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537189810176,'文学院'),(135057533042688004,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537189810176,'文学院'),(135057533046882304,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537189810176,'文学院'),(135057533088825344,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537386942464,'历史学院'),(135057533088825345,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537386942464,'历史学院'),(135057533088825346,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057533088825347,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537386942464,'历史学院'),(135057533093019648,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537386942464,'历史学院'),(135057533093019649,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537386942464,'历史学院'),(135057533093019650,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537386942464,'历史学院'),(135057533093019651,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537386942464,'历史学院'),(135057533093019652,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057533093019653,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057533097213952,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057533097213953,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057533097213954,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537386942464,'历史学院'),(135057533097213955,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537386942464,'历史学院'),(135057533097213956,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537386942464,'历史学院'),(135057533181100032,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057533181100033,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537168838656,'动力与机械学院'),(135057533181100034,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057533185294336,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057533185294337,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057533185294338,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057533185294339,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057533185294340,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537168838656,'动力与机械学院'),(135057533189488640,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057533189488641,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057533189488642,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057533189488643,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057533189488644,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057533193682944,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537168838656,'动力与机械学院'),(135057533193682945,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537168838656,'动力与机械学院'),(135057533235625984,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537189810176,'文学院'),(135057533235625985,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537189810176,'文学院'),(135057533235625986,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057533235625987,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057533235625988,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537189810176,'文学院'),(135057533239820288,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057533239820289,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057533239820290,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537189810176,'文学院'),(135057533239820291,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057533239820292,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057533239820293,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057533244014592,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057533244014593,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537189810176,'文学院'),(135057533244014594,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537189810176,'文学院'),(135057533244014595,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537189810176,'文学院'),(135057533281763328,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537198198784,'电子信息学院'),(135057533285957632,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057533285957633,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057533285957634,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057533285957635,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537198198784,'电子信息学院'),(135057533285957636,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057533290151936,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057533290151937,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','B3',45.2500,0.9235,'A',133600537198198784,'电子信息学院'),(135057533290151938,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057533290151939,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057533290151940,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057533290151941,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057533294346240,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057533294346241,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','B',51.2500,0.9318,'A',133600537198198784,'电子信息学院'),(135057533294346242,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识','C',57.2500,0.8945,'A',133600537198198784,'电子信息学院'),(135057533374038016,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057533374038017,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537399525376,'数学与统计学院'),(135057533378232320,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057533378232321,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057533378232322,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057533378232323,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057533378232324,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537399525376,'数学与统计学院'),(135057533382426624,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537399525376,'数学与统计学院'),(135057533382426625,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057533382426626,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057533382426627,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057533382426628,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057533382426629,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057533386620928,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537399525376,'数学与统计学院'),(135057533386620929,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537399525376,'数学与统计学院'),(135057533466312704,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537198198784,'电子信息学院'),(135057533466312705,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537198198784,'电子信息学院'),(135057533466312706,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057533466312707,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057533470507008,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057533470507009,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057533470507010,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057533470507011,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537198198784,'电子信息学院'),(135057533470507012,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057533474701312,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057533474701313,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057533474701314,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057533474701315,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057533474701316,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537198198784,'电子信息学院'),(135057533474701317,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057533516644352,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057533516644353,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057533516644354,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057533520838656,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057533520838657,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057533520838658,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057533520838659,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057533520838660,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537114312704,'经济与管理学院'),(135057533525032960,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057533525032961,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057533525032962,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057533525032963,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057533525032964,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057533529227264,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537114312704,'经济与管理学院'),(135057533529227265,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057533688610816,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057533688610817,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057533688610818,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057533688610819,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057533692805120,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057533692805121,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057533692805122,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057533692805123,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537244336128,'电气与自动化学院'),(135057533692805124,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057533696999424,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057533696999425,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057533696999426,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057533696999427,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057533696999428,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057533701193728,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537244336128,'电气与自动化学院'),(135057533738942464,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537231753216,'水利水电学院'),(135057533743136768,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537231753216,'水利水电学院'),(135057533743136769,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057533743136770,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057533743136771,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537231753216,'水利水电学院'),(135057533743136772,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537231753216,'水利水电学院'),(135057533747331072,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057533747331073,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537231753216,'水利水电学院'),(135057533747331074,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057533747331075,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537231753216,'水利水电学院'),(135057533747331076,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057533751525376,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057533751525377,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537231753216,'水利水电学院'),(135057533751525378,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537231753216,'水利水电学院'),(135057533751525379,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537231753216,'水利水电学院'),(135057533868965888,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057533868965889,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057533868965890,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057533873160192,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057533873160193,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057533873160194,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057533873160195,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057533877354496,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537114312704,'经济与管理学院'),(135057533877354497,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057533877354498,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057533877354499,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057533877354500,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057533877354501,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057533881548800,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537114312704,'经济与管理学院'),(135057533881548801,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537114312704,'经济与管理学院'),(135057533961240576,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537428885504,'新闻与传播学院'),(135057533961240577,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537428885504,'新闻与传播学院'),(135057533961240578,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057533961240579,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057533961240580,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057533965434880,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057533965434881,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057533965434882,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537428885504,'新闻与传播学院'),(135057533965434883,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057533965434884,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537428885504,'新闻与传播学院'),(135057533969629184,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057533969629185,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057533969629186,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537428885504,'新闻与传播学院'),(135057533969629187,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','B',20.7500,0.3773,'C',133600537428885504,'新闻与传播学院'),(135057533969629188,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识','C',31.2500,0.4883,'C',133600537428885504,'新闻与传播学院'),(135057534011572224,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057534011572225,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537365970944,'法学院'),(135057534011572226,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057534015766528,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057534015766529,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537365970944,'法学院'),(135057534015766530,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057534015766531,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057534015766532,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537365970944,'法学院'),(135057534019960832,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057534019960833,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057534019960834,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057534019960835,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057534019960836,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537365970944,'法学院'),(135057534019960837,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537365970944,'法学院'),(135057534024155136,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537365970944,'法学院'),(135057534061903872,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057534061903873,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057534061903874,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057534061903875,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057534061903876,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057534061903877,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057534066098176,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057534066098177,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537168838656,'动力与机械学院'),(135057534066098178,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057534066098179,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057534066098180,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057534070292480,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057534070292481,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537168838656,'动力与机械学院'),(135057534070292482,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537168838656,'动力与机械学院'),(135057534070292483,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537168838656,'动力与机械学院'),(135057534145789952,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057534149984256,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057534149984257,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057534149984258,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057534149984259,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057534149984260,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057534154178560,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057534154178561,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057534154178562,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057534154178563,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057534154178564,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057534154178565,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057534158372864,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057534158372865,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537286279168,'医学院'),(135057534158372866,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057534196121600,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057534200315904,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537265307648,'测绘学院'),(135057534200315905,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057534200315906,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057534200315907,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057534200315908,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057534200315909,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057534204510208,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537265307648,'测绘学院'),(135057534204510209,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057534204510210,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057534204510211,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057534204510212,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057534204510213,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537265307648,'测绘学院'),(135057534208704512,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537265307648,'测绘学院'),(135057534208704513,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537265307648,'测绘学院'),(135057534250647552,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057534250647553,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537324027904,'物理科学与技术学院'),(135057534250647554,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057534250647555,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057534254841856,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057534254841857,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057534254841858,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057534254841859,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537324027904,'物理科学与技术学院'),(135057534254841860,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057534254841861,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057534259036160,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057534259036161,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057534259036162,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057534259036163,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537324027904,'物理科学与技术学院'),(135057534259036164,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537324027904,'物理科学与技术学院'),(135057534296784896,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057534300979200,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537189810176,'文学院'),(135057534300979201,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057534300979202,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537189810176,'文学院'),(135057534300979203,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057534300979204,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057534300979205,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537189810176,'文学院'),(135057534305173504,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537189810176,'文学院'),(135057534305173505,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057534305173506,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057534305173507,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057534305173508,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057534305173509,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057534309367808,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537189810176,'文学院'),(135057534309367809,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537189810176,'文学院'),(135057534351310848,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057534351310849,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057534351310850,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057534351310851,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537126895616,'计算机学院'),(135057534351310852,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057534355505152,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057534355505153,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057534355505154,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537126895616,'计算机学院'),(135057534355505155,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057534355505156,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057534359699456,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057534359699457,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057534359699458,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057534359699459,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537126895616,'计算机学院'),(135057534359699460,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537126895616,'计算机学院'),(135057534552637440,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057534556831744,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057534556831745,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057534556831746,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057534556831747,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057534556831748,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057534556831749,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','C3',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057534556831750,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537198198784,'电子信息学院'),(135057534556831751,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057534561026048,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057534561026049,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057534561026050,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057534561026051,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057534561026052,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537198198784,'电子信息学院'),(135057534565220352,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537198198784,'电子信息学院'),(135057534602969088,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057534607163392,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537114312704,'经济与管理学院'),(135057534607163393,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057534607163394,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057534607163395,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537114312704,'经济与管理学院'),(135057534607163396,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537114312704,'经济与管理学院'),(135057534611357696,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057534611357697,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537114312704,'经济与管理学院'),(135057534611357698,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057534611357699,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057534611357700,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537114312704,'经济与管理学院'),(135057534615552000,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057534615552001,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537114312704,'经济与管理学院'),(135057534615552002,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537114312704,'经济与管理学院'),(135057534615552003,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537114312704,'经济与管理学院'),(135057534695243776,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057534695243777,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057534699438080,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057534699438081,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057534699438082,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537126895616,'计算机学院'),(135057534699438083,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057534699438084,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057534703632384,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057534703632385,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057534703632386,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057534703632387,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057534703632388,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057534707826688,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057534707826689,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537126895616,'计算机学院'),(135057534707826690,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057534787518464,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057534787518465,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537252724736,'国家网络安全学院'),(135057534791712768,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057534791712769,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057534791712770,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057534791712771,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057534791712772,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057534795907072,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537252724736,'国家网络安全学院'),(135057534795907073,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057534795907074,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057534795907075,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057534795907076,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057534800101376,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537252724736,'国家网络安全学院'),(135057534800101377,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537252724736,'国家网络安全学院'),(135057534800101378,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537252724736,'国家网络安全学院'),(135057534837850112,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057534837850113,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537244336128,'电气与自动化学院'),(135057534842044416,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057534842044417,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057534842044418,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057534842044419,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057534842044420,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057534846238720,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537244336128,'电气与自动化学院'),(135057534846238721,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057534846238722,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057534846238723,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057534846238724,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057534850433024,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057534850433025,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537244336128,'电气与自动化学院'),(135057534850433026,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537244336128,'电气与自动化学院'),(135057534988845056,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057534988845057,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057534988845058,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057534993039360,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057534993039361,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057534993039362,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057534993039363,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057534993039364,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057534997233664,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057534997233665,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057534997233666,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057534997233667,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057534997233668,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057535001427968,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057535001427969,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057535043371008,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057535047565312,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537357582336,'土木建筑工程学院'),(135057535047565313,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057535047565314,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537357582336,'土木建筑工程学院'),(135057535047565315,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057535051759616,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057535051759617,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','C3',39.7500,0.8833,'A',133600537357582336,'土木建筑工程学院'),(135057535051759618,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537357582336,'土木建筑工程学院'),(135057535051759619,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057535051759620,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057535055953920,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057535055953921,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057535055953922,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057535055953923,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537357582336,'土木建筑工程学院'),(135057535055953924,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057535097896960,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057535097896961,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057535097896962,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057535097896963,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057535097896964,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057535102091264,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057535102091265,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057535102091266,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057535102091267,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057535102091268,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057535106285568,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057535106285569,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057535106285570,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057535106285571,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057535106285572,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537265307648,'测绘学院'),(135057535227920384,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057535232114688,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057535232114689,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057535232114690,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057535232114691,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057535236308992,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057535236308993,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057535236308994,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537198198784,'电子信息学院'),(135057535236308995,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057535236308996,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057535236308997,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057535240503296,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057535240503297,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537198198784,'电子信息学院'),(135057535240503298,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537198198784,'电子信息学院'),(135057535240503299,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537198198784,'电子信息学院'),(135057535391498240,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057535395692544,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537147867136,'生命科学学院'),(135057535395692545,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057535395692546,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537147867136,'生命科学学院'),(135057535395692547,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537147867136,'生命科学学院'),(135057535399886848,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057535399886849,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537147867136,'生命科学学院'),(135057535399886850,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537147867136,'生命科学学院'),(135057535399886851,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057535399886852,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057535404081152,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057535404081153,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057535404081154,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537147867136,'生命科学学院'),(135057535404081155,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537147867136,'生命科学学院'),(135057535404081156,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537147867136,'生命科学学院'),(135057535446024192,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537365970944,'法学院'),(135057535446024193,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537365970944,'法学院'),(135057535446024194,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057535446024195,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537365970944,'法学院'),(135057535446024196,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537365970944,'法学院'),(135057535450218496,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537365970944,'法学院'),(135057535450218497,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537365970944,'法学院'),(135057535450218498,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537365970944,'法学院'),(135057535450218499,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057535450218500,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057535450218501,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057535454412800,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057535454412801,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537365970944,'法学院'),(135057535454412802,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537365970944,'法学院'),(135057535454412803,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537365970944,'法学院'),(135057535492161536,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057535496355840,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537265307648,'测绘学院'),(135057535496355841,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057535496355842,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057535496355843,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057535496355844,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057535500550144,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537265307648,'测绘学院'),(135057535500550145,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537265307648,'测绘学院'),(135057535500550146,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057535500550147,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057535500550148,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057535500550149,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057535504744448,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057535504744449,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537265307648,'测绘学院'),(135057535504744450,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537265307648,'测绘学院'),(135057535613796352,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057535613796353,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537223364608,'资源与环境科学学院'),(135057535613796354,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057535613796355,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057535617990656,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057535617990657,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057535617990658,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057535617990659,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537223364608,'资源与环境科学学院'),(135057535617990660,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057535622184960,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057535622184961,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057535622184962,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057535622184963,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537223364608,'资源与环境科学学院'),(135057535622184964,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537223364608,'资源与环境科学学院'),(135057535622184965,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057535810928640,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537244336128,'电气与自动化学院'),(135057535810928641,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537244336128,'电气与自动化学院'),(135057535810928642,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057535810928643,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057535810928644,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057535815122944,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537244336128,'电气与自动化学院'),(135057535815122945,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057535815122946,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537244336128,'电气与自动化学院'),(135057535815122947,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057535815122948,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057535819317248,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057535819317249,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057535819317250,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057535819317251,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057535819317252,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537244336128,'电气与自动化学院'),(135057536054198272,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057536058392576,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057536058392577,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057536062586880,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057536062586881,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057536062586882,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057536062586883,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057536066781184,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537114312704,'经济与管理学院'),(135057536066781185,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057536066781186,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057536066781187,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057536070975488,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057536070975489,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057536070975490,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537114312704,'经济与管理学院'),(135057536070975491,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537114312704,'经济与管理学院'),(135057536112918528,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057536117112832,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057536117112833,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057536117112834,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057536117112835,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537357582336,'土木建筑工程学院'),(135057536121307136,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537357582336,'土木建筑工程学院'),(135057536121307137,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057536121307138,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537357582336,'土木建筑工程学院'),(135057536121307139,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057536121307140,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057536125501440,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057536125501441,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057536125501442,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537357582336,'土木建筑工程学院'),(135057536125501443,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537357582336,'土木建筑工程学院'),(135057536125501444,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537357582336,'土木建筑工程学院'),(135057536213581824,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057536213581825,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537231753216,'水利水电学院'),(135057536213581826,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057536217776128,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057536217776129,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057536217776130,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057536217776131,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057536217776132,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537231753216,'水利水电学院'),(135057536221970432,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057536221970433,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057536221970434,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057536221970435,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057536221970436,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057536221970437,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537231753216,'水利水电学院'),(135057536226164736,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057536301662208,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537344999424,'药学院'),(135057536305856512,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537344999424,'药学院'),(135057536305856513,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057536305856514,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057536305856515,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537344999424,'药学院'),(135057536305856516,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057536310050816,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537344999424,'药学院'),(135057536310050817,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537344999424,'药学院'),(135057536310050818,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057536310050819,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057536310050820,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057536310050821,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057536314245120,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537344999424,'药学院'),(135057536314245121,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537344999424,'药学院'),(135057536314245122,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537344999424,'药学院'),(135057536389742592,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057536389742593,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057536389742594,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057536393936896,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057536393936897,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057536393936898,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057536393936899,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057536393936900,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057536398131200,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057536398131201,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057536398131202,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057536398131203,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057536398131204,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057536398131205,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537114312704,'经济与管理学院'),(135057536402325504,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057536440074240,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057536440074241,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057536444268544,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057536444268545,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057536444268546,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057536444268547,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057536444268548,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537286279168,'医学院'),(135057536444268549,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537286279168,'医学院'),(135057536448462848,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057536448462849,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057536448462850,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057536448462851,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057536448462852,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057536452657152,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537286279168,'医学院'),(135057536452657153,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537286279168,'医学院'),(135057536528154624,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057536528154625,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537273696256,'健康学院'),(135057536528154626,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057536532348928,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057536532348929,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057536532348930,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537273696256,'健康学院'),(135057536532348931,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537273696256,'健康学院'),(135057536532348932,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537273696256,'健康学院'),(135057536536543232,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057536536543233,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057536536543234,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057536536543235,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057536536543236,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057536536543237,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537273696256,'健康学院'),(135057536540737536,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537273696256,'健康学院'),(135057536578486272,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057536578486273,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057536582680576,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057536582680577,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057536582680578,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057536582680579,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057536582680580,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057536586874880,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057536586874881,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057536586874882,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057536586874883,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057536586874884,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057536591069184,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057536591069185,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057536591069186,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537244336128,'电气与自动化学院'),(135057536666566656,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537365970944,'法学院'),(135057536666566657,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537365970944,'法学院'),(135057536666566658,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057536666566659,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057536670760960,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057536670760961,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A1',8.7500,0.9722,'A',133600537365970944,'法学院'),(135057536670760962,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537365970944,'法学院'),(135057536670760963,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537365970944,'法学院'),(135057536670760964,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057536674955264,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057536674955265,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057536674955266,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057536674955267,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','A',39.2500,0.8722,'A',133600537365970944,'法学院'),(135057536674955268,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537365970944,'法学院'),(135057536674955269,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识','C',57.2500,0.8945,'A',133600537365970944,'法学院'),(135057536716898304,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057536716898305,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537126895616,'计算机学院'),(135057536716898306,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057536716898307,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057536721092608,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057536721092609,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537126895616,'计算机学院'),(135057536721092610,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057536721092611,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057536721092612,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057536725286912,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057536725286913,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057536725286914,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057536725286915,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537126895616,'计算机学院'),(135057536725286916,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537126895616,'计算机学院'),(135057536725286917,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537126895616,'计算机学院'),(135057536767229952,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057536767229953,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057536767229954,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057536767229955,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057536771424256,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057536771424257,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057536771424258,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057536771424259,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537114312704,'经济与管理学院'),(135057536771424260,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057536771424261,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057536775618560,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057536775618561,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057536775618562,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057536775618563,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537114312704,'经济与管理学院'),(135057536775618564,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537114312704,'经济与管理学院'),(135057536817561600,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057536817561601,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057536817561602,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057536817561603,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057536817561604,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057536817561605,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057536821755904,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057536821755905,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537114312704,'经济与管理学院'),(135057536821755906,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057536821755907,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057536821755908,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057536821755909,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057536825950208,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057536825950209,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537114312704,'经济与管理学院'),(135057536825950210,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057536901447680,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057536901447681,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057536901447682,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057536901447683,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057536901447684,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057536905641984,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057536905641985,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057536905641986,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537265307648,'测绘学院'),(135057536905641987,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057536905641988,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057536905641989,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057536909836288,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057536909836289,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057536909836290,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537265307648,'测绘学院'),(135057536909836291,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537265307648,'测绘学院'),(135057536947585024,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057536947585025,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057536951779328,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057536951779329,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057536951779330,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057536951779331,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537324027904,'物理科学与技术学院'),(135057536951779332,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057536951779333,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537324027904,'物理科学与技术学院'),(135057536955973632,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057536955973633,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057536955973634,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057536955973635,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057536955973636,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537324027904,'物理科学与技术学院'),(135057536960167936,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537324027904,'物理科学与技术学院'),(135057536960167937,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537324027904,'物理科学与技术学院'),(135057537035665408,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057537035665409,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057537035665410,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057537035665411,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057537035665412,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057537039859712,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057537039859713,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057537039859714,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537357582336,'土木建筑工程学院'),(135057537039859715,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057537039859716,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057537044054016,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057537044054017,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057537044054018,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057537044054019,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537357582336,'土木建筑工程学院'),(135057537044054020,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537357582336,'土木建筑工程学院'),(135057537161494528,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057537165688832,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057537165688833,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057537165688834,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057537165688835,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057537169883136,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057537169883137,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057537169883138,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057537169883139,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057537169883140,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057537174077440,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057537174077441,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057537174077442,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057537174077443,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057537174077444,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057537216020480,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057537216020481,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537365970944,'法学院'),(135057537216020482,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057537216020483,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057537220214784,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057537220214785,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537365970944,'法学院'),(135057537220214786,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057537220214787,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537365970944,'法学院'),(135057537220214788,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057537224409088,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057537224409089,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057537224409090,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057537224409091,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537365970944,'法学院'),(135057537224409092,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537365970944,'法学院'),(135057537224409093,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537365970944,'法学院'),(135057537266352128,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057537266352129,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537324027904,'物理科学与技术学院'),(135057537266352130,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057537270546432,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057537270546433,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057537270546434,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057537270546435,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057537270546436,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057537274740736,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057537274740737,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057537274740738,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057537274740739,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057537274740740,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057537274740741,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537324027904,'物理科学与技术学院'),(135057537278935040,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537324027904,'物理科学与技术学院'),(135057537316683776,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057537316683777,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537365970944,'法学院'),(135057537316683778,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057537320878080,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057537320878081,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537365970944,'法学院'),(135057537320878082,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057537320878083,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057537320878084,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537365970944,'法学院'),(135057537325072384,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057537325072385,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057537325072386,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057537325072387,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057537325072388,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537365970944,'法学院'),(135057537325072389,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537365970944,'法学院'),(135057537329266688,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537365970944,'法学院'),(135057537367015424,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057537371209728,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057537371209729,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057537371209730,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057537371209731,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057537371209732,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057537375404032,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057537375404033,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537126895616,'计算机学院'),(135057537375404034,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057537375404035,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057537375404036,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057537379598336,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057537379598337,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057537379598338,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537126895616,'计算机学院'),(135057537379598339,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057537421541376,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537198198784,'电子信息学院'),(135057537421541377,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537198198784,'电子信息学院'),(135057537421541378,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057537425735680,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057537425735681,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537198198784,'电子信息学院'),(135057537425735682,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057537425735683,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057537425735684,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537198198784,'电子信息学院'),(135057537429929984,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057537429929985,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057537429929986,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057537429929987,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057537429929988,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537198198784,'电子信息学院'),(135057537434124288,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537198198784,'电子信息学院'),(135057537434124289,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537198198784,'电子信息学院'),(135057537513816064,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057537513816065,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057537513816066,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057537513816067,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057537518010368,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057537518010369,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057537518010370,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057537518010371,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537114312704,'经济与管理学院'),(135057537518010372,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057537522204672,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057537522204673,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057537522204674,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057537522204675,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057537522204676,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537114312704,'经济与管理学院'),(135057537526398976,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537114312704,'经济与管理学院'),(135057537564147712,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057537568342016,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057537568342017,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057537568342018,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057537568342019,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057537568342020,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057537568342021,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057537572536320,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537114312704,'经济与管理学院'),(135057537572536321,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057537572536322,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057537572536323,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057537572536324,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057537576730624,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057537576730625,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537114312704,'经济与管理学院'),(135057537576730626,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057537618673664,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057537618673665,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537147867136,'生命科学学院'),(135057537618673666,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057537618673667,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057537618673668,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537147867136,'生命科学学院'),(135057537622867968,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537147867136,'生命科学学院'),(135057537622867969,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057537622867970,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537147867136,'生命科学学院'),(135057537622867971,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057537622867972,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057537622867973,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057537627062272,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057537627062273,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537147867136,'生命科学学院'),(135057537627062274,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537147867136,'生命科学学院'),(135057537627062275,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537147867136,'生命科学学院'),(135057537669005312,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057537669005313,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057537669005314,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057537669005315,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057537669005316,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057537669005317,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057537673199616,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','C3',36.7500,0.8167,'B',133600537198198784,'电子信息学院'),(135057537673199617,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537198198784,'电子信息学院'),(135057537673199618,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057537673199619,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057537673199620,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057537677393920,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057537677393921,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057537677393922,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537198198784,'电子信息学院'),(135057537677393923,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537198198784,'电子信息学院'),(135057537719336960,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057537723531264,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057537723531265,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057537723531266,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057537723531267,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057537723531268,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537324027904,'物理科学与技术学院'),(135057537727725568,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057537727725569,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537324027904,'物理科学与技术学院'),(135057537727725570,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057537727725571,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057537727725572,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057537727725573,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057537731919872,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537324027904,'物理科学与技术学院'),(135057537731919873,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057537731919874,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537324027904,'物理科学与技术学院'),(135057537778057216,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057537778057217,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057537782251520,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057537782251521,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057537782251522,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057537782251523,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057537782251524,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057537786445824,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','B3',42.5000,0.8673,'A',133600537244336128,'电气与自动化学院'),(135057537786445825,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057537786445826,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057537786445827,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057537786445828,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057537786445829,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057537790640128,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','B',47.5000,0.8636,'A',133600537244336128,'电气与自动化学院'),(135057537790640129,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537244336128,'电气与自动化学院'),(135057537866137600,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057537866137601,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537286279168,'医学院'),(135057537866137602,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057537870331904,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057537870331905,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057537870331906,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057537870331907,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537286279168,'医学院'),(135057537870331908,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537286279168,'医学院'),(135057537870331909,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057537874526208,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057537874526209,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057537874526210,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057537874526211,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057537874526212,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537286279168,'医学院'),(135057537878720512,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537286279168,'医学院'),(135057537916469248,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057537916469249,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537168838656,'动力与机械学院'),(135057537916469250,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057537916469251,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057537920663552,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057537920663553,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057537920663554,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537168838656,'动力与机械学院'),(135057537920663555,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537168838656,'动力与机械学院'),(135057537920663556,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057537924857856,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057537924857857,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057537924857858,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057537924857859,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537168838656,'动力与机械学院'),(135057537924857860,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537168838656,'动力与机械学院'),(135057537929052160,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537168838656,'动力与机械学院'),(135057537975189504,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057537975189505,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537357582336,'土木建筑工程学院'),(135057537975189506,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057537975189507,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537357582336,'土木建筑工程学院'),(135057537975189508,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057537979383808,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057537979383809,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537357582336,'土木建筑工程学院'),(135057537979383810,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537357582336,'土木建筑工程学院'),(135057537979383811,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057537979383812,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057537983578112,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057537983578113,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057537983578114,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537357582336,'土木建筑工程学院'),(135057537983578115,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537357582336,'土木建筑工程学院'),(135057537983578116,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537357582336,'土木建筑工程学院'),(135057538063269888,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057538067464192,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537428885504,'新闻与传播学院'),(135057538067464193,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057538067464194,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057538067464195,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057538067464196,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057538071658496,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057538071658497,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537428885504,'新闻与传播学院'),(135057538071658498,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057538071658499,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057538071658500,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057538075852800,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057538075852801,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057538075852802,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','B',50.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057538075852803,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识','C',57.5000,0.8984,'A',133600537428885504,'新闻与传播学院'),(135057538117795840,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057538117795841,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537147867136,'生命科学学院'),(135057538117795842,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057538117795843,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057538121990144,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057538121990145,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057538121990146,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057538121990147,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537147867136,'生命科学学院'),(135057538121990148,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057538126184448,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057538126184449,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057538126184450,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057538126184451,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057538126184452,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537147867136,'生命科学学院'),(135057538126184453,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537147867136,'生命科学学院'),(135057538243624960,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057538243624961,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057538243624962,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057538247819264,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057538247819265,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057538247819266,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057538247819267,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057538247819268,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537168838656,'动力与机械学院'),(135057538252013568,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057538252013569,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057538252013570,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057538252013571,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057538252013572,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057538252013573,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537168838656,'动力与机械学院'),(135057538256207872,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537168838656,'动力与机械学院'),(135057538293956608,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057538293956609,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057538298150912,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057538298150913,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057538298150914,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057538298150915,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537286279168,'医学院'),(135057538298150916,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057538298150917,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537286279168,'医学院'),(135057538302345216,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057538302345217,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057538302345218,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057538302345219,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057538302345220,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537286279168,'医学院'),(135057538306539520,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537286279168,'医学院'),(135057538306539521,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537286279168,'医学院'),(135057538344288256,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057538344288257,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537428885504,'新闻与传播学院'),(135057538348482560,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057538348482561,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057538348482562,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057538348482563,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057538348482564,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537428885504,'新闻与传播学院'),(135057538352676864,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537428885504,'新闻与传播学院'),(135057538352676865,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057538352676866,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057538352676867,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057538352676868,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057538352676869,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057538356871168,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537428885504,'新闻与传播学院'),(135057538356871169,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537428885504,'新闻与传播学院'),(135057538436562944,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057538436562945,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537244336128,'电气与自动化学院'),(135057538436562946,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057538440757248,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057538440757249,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057538440757250,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057538440757251,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057538440757252,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','B3',46.5000,0.9490,'A',133600537244336128,'电气与自动化学院'),(135057538444951552,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057538444951553,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057538444951554,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057538444951555,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057538444951556,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057538444951557,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','B',51.5000,0.9364,'A',133600537244336128,'电气与自动化学院'),(135057538444951558,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识','C',58.5000,0.9141,'A',133600537244336128,'电气与自动化学院'),(135057538533031936,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537139478528,'城市设计学院'),(135057538533031937,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537139478528,'城市设计学院'),(135057538533031938,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057538537226240,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057538537226241,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057538537226242,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537139478528,'城市设计学院'),(135057538537226243,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057538537226244,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057538541420544,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057538541420545,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057538541420546,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057538541420547,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057538541420548,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537139478528,'城市设计学院'),(135057538545614848,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537139478528,'城市设计学院'),(135057538545614849,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537139478528,'城市设计学院'),(135057538587557888,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057538587557889,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537189810176,'文学院'),(135057538587557890,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057538591752192,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057538591752193,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057538591752194,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057538591752195,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057538591752196,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537189810176,'文学院'),(135057538595946496,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057538595946497,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537189810176,'文学院'),(135057538595946498,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057538595946499,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057538595946500,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537189810176,'文学院'),(135057538600140800,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537189810176,'文学院'),(135057538600140801,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537189810176,'文学院'),(135057538721775616,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057538721775617,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537114312704,'经济与管理学院'),(135057538725969920,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057538725969921,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057538725969922,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057538725969923,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057538730164224,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057538730164225,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','B3',42.7500,0.8724,'A',133600537114312704,'经济与管理学院'),(135057538730164226,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057538730164227,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057538734358528,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057538734358529,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057538734358530,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057538734358531,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','B',48.7500,0.8864,'A',133600537114312704,'经济与管理学院'),(135057538738552832,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537114312704,'经济与管理学院'),(135057538822438912,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537407913984,'马克思主义学院'),(135057538822438913,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537407913984,'马克思主义学院'),(135057538826633216,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057538826633217,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057538826633218,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057538826633219,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537407913984,'马克思主义学院'),(135057538830827520,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057538830827521,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537407913984,'马克思主义学院'),(135057538830827522,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057538830827523,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537407913984,'马克思主义学院'),(135057538830827524,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057538835021824,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057538835021825,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057538835021826,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','B',46.0000,0.8364,'B',133600537407913984,'马克思主义学院'),(135057538835021827,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537407913984,'马克思主义学院'),(135057538881159168,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057538881159169,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537231753216,'水利水电学院'),(135057538881159170,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057538885353472,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057538885353473,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057538885353474,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057538885353475,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057538889547776,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537231753216,'水利水电学院'),(135057538889547777,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057538889547778,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057538889547779,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057538893742080,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057538893742081,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057538893742082,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537231753216,'水利水电学院'),(135057538893742083,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057538939879424,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537147867136,'生命科学学院'),(135057538939879425,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537147867136,'生命科学学院'),(135057538939879426,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057538939879427,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057538944073728,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057538944073729,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057538944073730,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537147867136,'生命科学学院'),(135057538944073731,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537147867136,'生命科学学院'),(135057538948268032,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057538948268033,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057538948268034,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057538948268035,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057538952462336,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537147867136,'生命科学学院'),(135057538952462337,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537147867136,'生命科学学院'),(135057538952462338,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537147867136,'生命科学学院'),(135057538994405376,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057538994405377,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057538998599680,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057538998599681,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057538998599682,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057538998599683,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057538998599684,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057539002793984,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537160450048,'遥感信息工程学院'),(135057539002793985,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057539002793986,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057539002793987,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057539006988288,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057539006988289,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057539006988290,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537160450048,'遥感信息工程学院'),(135057539006988291,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537160450048,'遥感信息工程学院'),(135057539090874368,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057539095068672,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537101729792,'口腔医学院'),(135057539095068673,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057539095068674,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057539095068675,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057539095068676,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057539099262976,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057539099262977,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537101729792,'口腔医学院'),(135057539099262978,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057539099262979,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057539103457280,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057539103457281,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057539103457282,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537101729792,'口腔医学院'),(135057539103457283,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537101729792,'口腔医学院'),(135057539103457284,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537101729792,'口腔医学院'),(135057539149594624,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057539149594625,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057539149594626,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057539149594627,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057539153788928,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057539153788929,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057539153788930,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057539153788931,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537265307648,'测绘学院'),(135057539157983232,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057539157983233,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057539157983234,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057539157983235,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057539157983236,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057539162177536,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537265307648,'测绘学院'),(135057539162177537,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537265307648,'测绘学院'),(135057539204120576,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057539204120577,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057539208314880,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057539208314881,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057539208314882,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057539208314883,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057539212509184,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057539212509185,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537126895616,'计算机学院'),(135057539212509186,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057539212509187,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057539212509188,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537126895616,'计算机学院'),(135057539216703488,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057539216703489,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057539216703490,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057539216703491,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537126895616,'计算机学院'),(135057539300589568,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057539300589569,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057539300589570,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057539300589571,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057539304783872,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057539304783873,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057539304783874,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057539304783875,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057539308978176,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057539308978177,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057539308978178,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057539308978179,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057539308978180,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057539313172480,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537126895616,'计算机学院'),(135057539313172481,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057539355115520,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057539359309824,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537198198784,'电子信息学院'),(135057539359309825,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057539359309826,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057539359309827,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057539359309828,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057539363504128,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057539363504129,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537198198784,'电子信息学院'),(135057539363504130,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057539363504131,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057539367698432,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057539367698433,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057539367698434,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057539367698435,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057539367698436,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537198198784,'电子信息学院'),(135057539573219328,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057539573219329,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057539573219330,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057539573219331,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057539573219332,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057539577413632,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057539577413633,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057539577413634,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057539577413635,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057539577413636,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057539581607936,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057539581607937,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057539581607938,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057539581607939,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057539581607940,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057539736797184,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057539736797185,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537126895616,'计算机学院'),(135057539736797186,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057539736797187,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537126895616,'计算机学院'),(135057539736797188,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057539740991488,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057539740991489,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537126895616,'计算机学院'),(135057539740991490,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537126895616,'计算机学院'),(135057539740991491,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057539740991492,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057539740991493,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057539740991494,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057539740991495,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057539745185792,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537126895616,'计算机学院'),(135057539745185793,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识','C',54.7500,0.8555,'A',133600537126895616,'计算机学院'),(135057539862626304,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057539862626305,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537399525376,'数学与统计学院'),(135057539862626306,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057539862626307,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057539866820608,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057539866820609,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057539866820610,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057539866820611,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537399525376,'数学与统计学院'),(135057539871014912,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057539871014913,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057539871014914,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057539871014915,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057539871014916,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537399525376,'数学与统计学院'),(135057539875209216,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537399525376,'数学与统计学院'),(135057539875209217,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537399525376,'数学与统计学院'),(135057539917152256,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537147867136,'生命科学学院'),(135057539917152257,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537147867136,'生命科学学院'),(135057539917152258,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057539921346560,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057539921346561,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537147867136,'生命科学学院'),(135057539921346562,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537147867136,'生命科学学院'),(135057539921346563,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057539921346564,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537147867136,'生命科学学院'),(135057539925540864,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057539925540865,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057539925540866,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057539925540867,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057539929735168,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057539929735169,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537147867136,'生命科学学院'),(135057539929735170,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537147867136,'生命科学学院'),(135057539971678208,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057539971678209,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537114312704,'经济与管理学院'),(135057539971678210,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057539971678211,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537114312704,'经济与管理学院'),(135057539971678212,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057539975872512,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057539975872513,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057539975872514,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057539975872515,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057539975872516,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057539980066816,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057539980066817,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057539980066818,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057539980066819,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057539980066820,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537114312704,'经济与管理学院'),(135057540017815552,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057540017815553,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057540022009856,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057540022009857,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537286279168,'医学院'),(135057540022009858,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057540022009859,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537286279168,'医学院'),(135057540022009860,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057540026204160,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537286279168,'医学院'),(135057540026204161,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057540026204162,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057540026204163,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057540026204164,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057540026204165,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057540030398464,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057540030398465,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537286279168,'医学院'),(135057540185587712,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057540185587713,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057540189782016,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057540189782017,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057540189782018,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057540189782019,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057540193976320,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057540193976321,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537357582336,'土木建筑工程学院'),(135057540193976322,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057540193976323,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537357582336,'土木建筑工程学院'),(135057540193976324,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057540198170624,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057540198170625,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057540198170626,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537357582336,'土木建筑工程学院'),(135057540198170627,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057540282056704,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057540282056705,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','C1',14.2500,0.4191,'C',133600537244336128,'电气与自动化学院'),(135057540282056706,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057540282056707,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537244336128,'电气与自动化学院'),(135057540286251008,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057540286251009,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057540286251010,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057540286251011,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537244336128,'电气与自动化学院'),(135057540290445312,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057540290445313,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057540290445314,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057540290445315,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057540290445316,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057540294639616,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537244336128,'电气与自动化学院'),(135057540294639617,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537244336128,'电气与自动化学院'),(135057540336582656,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057540336582657,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537428885504,'新闻与传播学院'),(135057540340776960,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057540340776961,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057540340776962,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057540340776963,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537428885504,'新闻与传播学院'),(135057540344971264,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537428885504,'新闻与传播学院'),(135057540344971265,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537428885504,'新闻与传播学院'),(135057540344971266,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057540344971267,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057540344971268,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057540349165568,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057540349165569,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057540349165570,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537428885504,'新闻与传播学院'),(135057540349165571,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537428885504,'新闻与传播学院'),(135057540391108608,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057540395302912,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537198198784,'电子信息学院'),(135057540395302913,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057540395302914,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057540395302915,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057540399497216,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057540399497217,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057540399497218,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','B3',43.7500,0.8929,'A',133600537198198784,'电子信息学院'),(135057540399497219,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057540399497220,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057540403691520,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057540403691521,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057540403691522,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537198198784,'电子信息学院'),(135057540403691523,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','B',49.7500,0.9045,'A',133600537198198784,'电子信息学院'),(135057540403691524,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识','C',56.7500,0.8867,'A',133600537198198784,'电子信息学院'),(135057540529520640,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057540529520641,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537231753216,'水利水电学院'),(135057540529520642,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057540533714944,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057540533714945,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537231753216,'水利水电学院'),(135057540533714946,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057540533714947,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057540533714948,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537231753216,'水利水电学院'),(135057540537909248,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057540537909249,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057540537909250,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057540537909251,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057540537909252,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537231753216,'水利水电学院'),(135057540537909253,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537231753216,'水利水电学院'),(135057540537909254,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537231753216,'水利水电学院'),(135057540663738368,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537139478528,'城市设计学院'),(135057540663738369,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537139478528,'城市设计学院'),(135057540667932672,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057540667932673,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537139478528,'城市设计学院'),(135057540667932674,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057540667932675,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057540667932676,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','C3',40.2500,0.8944,'A',133600537139478528,'城市设计学院'),(135057540672126976,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537139478528,'城市设计学院'),(135057540672126977,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057540672126978,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057540672126979,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057540672126980,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057540676321280,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057540676321281,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537139478528,'城市设计学院'),(135057540676321282,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识','C',56.5000,0.8828,'A',133600537139478528,'城市设计学院'),(135057540756013056,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537139478528,'城市设计学院'),(135057540760207360,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537139478528,'城市设计学院'),(135057540760207361,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057540760207362,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057540760207363,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537139478528,'城市设计学院'),(135057540760207364,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057540764401664,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057540764401665,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057540764401666,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057540764401667,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057540764401668,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057540764401669,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057540768595968,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537139478528,'城市设计学院'),(135057540768595969,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537139478528,'城市设计学院'),(135057540768595970,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537139478528,'城市设计学院'),(135057540848287744,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057540848287745,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057540848287746,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057540848287747,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057540852482048,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057540852482049,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057540852482050,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057540852482051,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537126895616,'计算机学院'),(135057540852482052,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057540856676352,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057540856676353,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057540856676354,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057540856676355,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057540856676356,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537126895616,'计算机学院'),(135057540860870656,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537126895616,'计算机学院'),(135057540898619392,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537273696256,'健康学院'),(135057540902813696,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537273696256,'健康学院'),(135057540902813697,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057540902813698,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057540902813699,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537273696256,'健康学院'),(135057540902813700,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537273696256,'健康学院'),(135057540907008000,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537273696256,'健康学院'),(135057540907008001,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537273696256,'健康学院'),(135057540907008002,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057540907008003,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057540911202304,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057540911202305,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057540911202306,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','A',17.5000,0.3889,'C',133600537273696256,'健康学院'),(135057540911202307,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537273696256,'健康学院'),(135057540911202308,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537273696256,'健康学院'),(135057541083168768,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057541083168769,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537189810176,'文学院'),(135057541083168770,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057541083168771,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057541087363072,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537189810176,'文学院'),(135057541087363073,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057541087363074,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537189810176,'文学院'),(135057541087363075,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537189810176,'文学院'),(135057541087363076,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057541091557376,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057541091557377,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057541091557378,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057541091557379,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537189810176,'文学院'),(135057541095751680,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','B',49.2500,0.8955,'A',133600537189810176,'文学院'),(135057541095751681,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537189810176,'文学院'),(135057541183832064,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057541183832065,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537265307648,'测绘学院'),(135057541183832066,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057541183832067,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057541188026368,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537265307648,'测绘学院'),(135057541188026369,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057541188026370,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057541188026371,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537265307648,'测绘学院'),(135057541188026372,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057541192220672,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057541192220673,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057541192220674,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057541192220675,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537265307648,'测绘学院'),(135057541192220676,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537265307648,'测绘学院'),(135057541196414976,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537265307648,'测绘学院'),(135057541238358016,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057541242552320,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057541242552321,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057541242552322,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057541242552323,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057541246746624,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057541246746625,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057541246746626,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057541246746627,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057541246746628,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057541250940928,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057541250940929,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057541250940930,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057541250940931,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537244336128,'电气与自动化学院'),(135057541255135232,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537244336128,'电气与自动化学院'),(135057541297078272,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057541297078273,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537114312704,'经济与管理学院'),(135057541301272576,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057541301272577,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057541301272578,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537114312704,'经济与管理学院'),(135057541301272579,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057541301272580,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537114312704,'经济与管理学院'),(135057541305466880,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','B3',15.0000,0.3061,'C',133600537114312704,'经济与管理学院'),(135057541305466881,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057541305466882,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057541305466883,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057541309661184,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057541309661185,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537114312704,'经济与管理学院'),(135057541309661186,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','B',19.0000,0.3455,'C',133600537114312704,'经济与管理学院'),(135057541309661187,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识','C',26.5000,0.4141,'C',133600537114312704,'经济与管理学院'),(135057541351604224,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057541355798528,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057541355798529,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057541355798530,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057541355798531,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537160450048,'遥感信息工程学院'),(135057541355798532,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057541359992832,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057541359992833,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537160450048,'遥感信息工程学院'),(135057541359992834,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057541359992835,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057541364187136,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057541364187137,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057541364187138,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537160450048,'遥感信息工程学院'),(135057541364187139,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537160450048,'遥感信息工程学院'),(135057541368381440,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057541464850432,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057541469044736,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537244336128,'电气与自动化学院'),(135057541469044737,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057541469044738,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057541469044739,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057541473239040,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057541473239041,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057541473239042,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537244336128,'电气与自动化学院'),(135057541473239043,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057541477433344,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057541477433345,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057541477433346,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057541477433347,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057541481627648,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057541481627649,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537244336128,'电气与自动化学院'),(135057541578096640,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057541578096641,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537223364608,'资源与环境科学学院'),(135057541578096642,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057541578096643,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057541582290944,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057541582290945,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057541582290946,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057541582290947,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537223364608,'资源与环境科学学院'),(135057541586485248,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057541586485249,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057541586485250,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057541586485251,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057541590679552,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057541590679553,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537223364608,'资源与环境科学学院'),(135057541590679554,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537223364608,'资源与环境科学学院'),(135057541720702976,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057541720702977,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057541724897280,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057541724897281,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057541724897282,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057541724897283,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057541724897284,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057541729091584,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057541729091585,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057541729091586,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057541729091587,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057541733285888,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057541733285889,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057541733285890,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537114312704,'经济与管理学院'),(135057541733285891,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537114312704,'经济与管理学院'),(135057541779423232,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057541779423233,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537231753216,'水利水电学院'),(135057541779423234,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057541779423235,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057541783617536,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057541783617537,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057541783617538,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537231753216,'水利水电学院'),(135057541783617539,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537231753216,'水利水电学院'),(135057541783617540,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057541787811840,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057541787811841,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057541787811842,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057541787811843,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057541792006144,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537231753216,'水利水电学院'),(135057541792006145,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537231753216,'水利水电学院'),(135057541913640960,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057541913640961,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057541917835264,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057541917835265,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057541917835266,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057541917835267,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537231753216,'水利水电学院'),(135057541922029568,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057541922029569,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537231753216,'水利水电学院'),(135057541922029570,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057541922029571,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057541926223872,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057541926223873,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057541926223874,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537231753216,'水利水电学院'),(135057541926223875,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537231753216,'水利水电学院'),(135057541926223876,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057541972361216,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057541972361217,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057541972361218,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057541976555520,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537286279168,'医学院'),(135057541976555521,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057541976555522,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057541976555523,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537286279168,'医学院'),(135057541976555524,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057541980749824,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057541980749825,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057541980749826,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537286279168,'医学院'),(135057541980749827,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057541984944128,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537286279168,'医学院'),(135057541984944129,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057541984944130,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537286279168,'医学院'),(135057542026887168,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057542031081472,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057542031081473,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057542031081474,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057542031081475,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057542031081476,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057542035275776,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057542035275777,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057542035275778,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057542035275779,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057542039470080,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057542039470081,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057542039470082,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057542039470083,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057542039470084,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057542123356160,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057542123356161,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057542127550464,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057542127550465,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057542127550466,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057542127550467,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537114312704,'经济与管理学院'),(135057542131744768,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057542131744769,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537114312704,'经济与管理学院'),(135057542131744770,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057542131744771,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057542131744772,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057542135939072,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057542135939073,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537114312704,'经济与管理学院'),(135057542135939074,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057542135939075,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537114312704,'经济与管理学院'),(135057542219825152,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537298862080,'化学与分子科学学院'),(135057542219825153,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537298862080,'化学与分子科学学院'),(135057542224019456,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057542224019457,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057542224019458,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057542224019459,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057542228213760,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537298862080,'化学与分子科学学院'),(135057542228213761,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537298862080,'化学与分子科学学院'),(135057542228213762,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057542228213763,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057542232408064,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057542232408065,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057542232408066,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057542232408067,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537298862080,'化学与分子科学学院'),(135057542232408068,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537298862080,'化学与分子科学学院'),(135057542278545408,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537365970944,'法学院'),(135057542278545409,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537365970944,'法学院'),(135057542278545410,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057542278545411,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057542282739712,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057542282739713,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057542282739714,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537365970944,'法学院'),(135057542282739715,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537365970944,'法学院'),(135057542282739716,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057542286934016,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057542286934017,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057542286934018,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057542286934019,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057542291128320,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537365970944,'法学院'),(135057542291128321,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识','C',57.0000,0.8906,'A',133600537365970944,'法学院'),(135057542333071360,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537286279168,'医学院'),(135057542333071361,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057542333071362,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537286279168,'医学院'),(135057542337265664,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057542337265665,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057542337265666,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057542337265667,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057542341459968,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537286279168,'医学院'),(135057542341459969,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057542341459970,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057542341459971,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057542341459972,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057542345654272,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057542345654273,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537286279168,'医学院'),(135057542345654274,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537286279168,'医学院'),(135057542387597312,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057542387597313,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537223364608,'资源与环境科学学院'),(135057542387597314,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057542391791616,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057542391791617,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057542391791618,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057542391791619,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537223364608,'资源与环境科学学院'),(135057542391791620,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537223364608,'资源与环境科学学院'),(135057542395985920,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057542395985921,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057542395985922,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057542395985923,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057542400180224,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057542400180225,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057542400180226,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537223364608,'资源与环境科学学院'),(135057542442123264,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057542446317568,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057542446317569,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057542446317570,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057542446317571,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057542450511872,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057542450511873,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057542450511874,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537307250688,'信息管理学院'),(135057542450511875,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057542450511876,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057542454706176,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537307250688,'信息管理学院'),(135057542454706177,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057542454706178,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537307250688,'信息管理学院'),(135057542454706179,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057542454706180,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537307250688,'信息管理学院'),(135057542580535296,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057542580535297,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057542580535298,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057542584729600,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537286279168,'医学院'),(135057542584729601,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057542584729602,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057542584729603,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057542584729604,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537286279168,'医学院'),(135057542588923904,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057542588923905,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057542588923906,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057542588923907,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057542588923908,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057542593118208,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537286279168,'医学院'),(135057542593118209,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537286279168,'医学院'),(135057542798639104,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057542798639105,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057542798639106,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057542802833408,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057542802833409,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057542802833410,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057542802833411,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057542802833412,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537357582336,'土木建筑工程学院'),(135057542807027712,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057542807027713,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537357582336,'土木建筑工程学院'),(135057542807027714,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057542807027715,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057542807027716,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057542811222016,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537357582336,'土木建筑工程学院'),(135057542811222017,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537357582336,'土木建筑工程学院'),(135057542974799872,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057542978994176,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537265307648,'测绘学院'),(135057542978994177,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057542978994178,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057542978994179,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057542978994180,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057542983188480,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057542983188481,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537265307648,'测绘学院'),(135057542983188482,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057542983188483,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057542983188484,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057542987382784,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057542987382785,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057542987382786,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537265307648,'测绘学院'),(135057542987382787,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537265307648,'测绘学院'),(135057543029325824,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057543033520128,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537244336128,'电气与自动化学院'),(135057543033520129,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057543033520130,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057543033520131,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537244336128,'电气与自动化学院'),(135057543037714432,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537244336128,'电气与自动化学院'),(135057543037714433,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','C3',37.7500,0.8389,'B',133600537244336128,'电气与自动化学院'),(135057543037714434,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057543037714435,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057543037714436,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057543041908736,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057543041908737,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057543041908738,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537244336128,'电气与自动化学院'),(135057543041908739,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','B',48.0000,0.8727,'A',133600537244336128,'电气与自动化学院'),(135057543046103040,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识','C',54.2500,0.8477,'B',133600537244336128,'电气与自动化学院'),(135057543088046080,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057543088046081,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057543088046082,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057543088046083,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057543092240384,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057543092240385,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057543092240386,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057543092240387,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057543092240388,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057543096434688,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057543096434689,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057543096434690,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057543096434691,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057543096434692,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057543100628992,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057543264206848,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057543264206849,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057543264206850,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057543264206851,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057543268401152,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057543268401153,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057543268401154,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057543268401155,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537286279168,'医学院'),(135057543268401156,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057543272595456,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057543272595457,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057543272595458,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057543272595459,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057543276789760,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537286279168,'医学院'),(135057543276789761,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537286279168,'医学院'),(135057543318732800,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057543318732801,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057543322927104,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057543322927105,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057543322927106,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057543322927107,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057543322927108,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057543327121408,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537198198784,'电子信息学院'),(135057543327121409,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057543327121410,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057543327121411,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057543331315712,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057543331315713,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057543331315714,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057543331315715,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537198198784,'电子信息学院'),(135057543373258752,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057543377453056,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537273696256,'健康学院'),(135057543377453057,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057543377453058,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537273696256,'健康学院'),(135057543377453059,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537273696256,'健康学院'),(135057543381647360,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537273696256,'健康学院'),(135057543381647361,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537273696256,'健康学院'),(135057543381647362,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537273696256,'健康学院'),(135057543381647363,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057543381647364,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057543385841664,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057543385841665,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057543385841666,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537273696256,'健康学院'),(135057543385841667,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537273696256,'健康学院'),(135057543385841668,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537273696256,'健康学院'),(135057543595556864,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057543595556865,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057543595556866,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057543599751168,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057543599751169,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057543599751170,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057543599751171,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537160450048,'遥感信息工程学院'),(135057543603945472,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537160450048,'遥感信息工程学院'),(135057543603945473,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057543603945474,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057543603945475,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057543603945476,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057543608139776,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537160450048,'遥感信息工程学院'),(135057543608139777,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537160450048,'遥感信息工程学院'),(135057543608139778,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057543654277120,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537210781696,'印刷与包装系'),(135057543654277121,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537210781696,'印刷与包装系'),(135057543654277122,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057543654277123,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537210781696,'印刷与包装系'),(135057543658471424,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537210781696,'印刷与包装系'),(135057543658471425,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537210781696,'印刷与包装系'),(135057543658471426,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537210781696,'印刷与包装系'),(135057543658471427,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537210781696,'印刷与包装系'),(135057543662665728,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057543662665729,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537210781696,'印刷与包装系'),(135057543662665730,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057543662665731,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057543666860032,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537210781696,'印刷与包装系'),(135057543666860033,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537210781696,'印刷与包装系'),(135057543666860034,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537210781696,'印刷与包装系'),(135057543847215104,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057543847215105,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057543847215106,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057543851409408,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057543851409409,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057543851409410,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057543851409411,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057543851409412,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537160450048,'遥感信息工程学院'),(135057543855603712,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057543855603713,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057543855603714,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057543855603715,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057543855603716,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057543859798016,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537160450048,'遥感信息工程学院'),(135057543859798017,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057543901741056,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057543901741057,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537223364608,'资源与环境科学学院'),(135057543905935360,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057543905935361,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057543905935362,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057543905935363,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057543905935364,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537223364608,'资源与环境科学学院'),(135057543905935365,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537223364608,'资源与环境科学学院'),(135057543905935366,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057543905935367,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057543910129664,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057543910129665,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057543910129666,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057543910129667,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537223364608,'资源与环境科学学院'),(135057543910129668,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537223364608,'资源与环境科学学院'),(135057544040153088,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057544040153089,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537273696256,'健康学院'),(135057544040153090,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057544040153091,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057544040153092,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537273696256,'健康学院'),(135057544044347392,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057544044347393,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537273696256,'健康学院'),(135057544044347394,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537273696256,'健康学院'),(135057544044347395,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057544044347396,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057544048541696,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537273696256,'健康学院'),(135057544048541697,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057544048541698,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537273696256,'健康学院'),(135057544048541699,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537273696256,'健康学院'),(135057544048541700,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537273696256,'健康学院'),(135057544090484736,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537365970944,'法学院'),(135057544090484737,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537365970944,'法学院'),(135057544090484738,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057544094679040,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057544094679041,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057544094679042,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537365970944,'法学院'),(135057544094679043,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537365970944,'法学院'),(135057544094679044,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537365970944,'法学院'),(135057544094679045,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057544098873344,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057544098873345,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057544098873346,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057544098873347,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537365970944,'法学院'),(135057544098873348,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537365970944,'法学院'),(135057544103067648,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537365970944,'法学院'),(135057544270839808,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057544270839809,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537265307648,'测绘学院'),(135057544270839810,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057544270839811,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057544270839812,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057544275034112,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057544275034113,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057544275034114,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537265307648,'测绘学院'),(135057544275034115,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057544275034116,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057544279228416,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057544279228417,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057544279228418,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537265307648,'测绘学院'),(135057544279228419,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537265307648,'测绘学院'),(135057544279228420,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537265307648,'测绘学院'),(135057544325365760,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057544325365761,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537160450048,'遥感信息工程学院'),(135057544325365762,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057544325365763,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057544325365764,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057544329560064,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057544329560065,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057544329560066,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537160450048,'遥感信息工程学院'),(135057544329560067,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057544329560068,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057544333754368,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057544333754369,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057544333754370,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057544333754371,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537160450048,'遥感信息工程学院'),(135057544333754372,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537160450048,'遥感信息工程学院'),(135057544421834752,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537210781696,'印刷与包装系'),(135057544421834753,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537210781696,'印刷与包装系'),(135057544421834754,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057544426029056,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537210781696,'印刷与包装系'),(135057544426029057,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537210781696,'印刷与包装系'),(135057544426029058,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537210781696,'印刷与包装系'),(135057544426029059,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','C3',39.2500,0.8722,'A',133600537210781696,'印刷与包装系'),(135057544426029060,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537210781696,'印刷与包装系'),(135057544430223360,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057544430223361,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537210781696,'印刷与包装系'),(135057544430223362,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057544430223363,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057544430223364,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537210781696,'印刷与包装系'),(135057544430223365,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537210781696,'印刷与包装系'),(135057544434417664,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537210781696,'印刷与包装系'),(135057544623161344,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057544627355648,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537286279168,'医学院'),(135057544627355649,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057544627355650,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057544627355651,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057544631549952,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057544631549953,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057544631549954,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537286279168,'医学院'),(135057544631549955,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057544631549956,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057544631549957,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057544635744256,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057544635744257,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057544635744258,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537286279168,'医学院'),(135057544635744259,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057544711241728,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057544715436032,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537126895616,'计算机学院'),(135057544715436033,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057544715436034,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057544715436035,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057544715436036,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057544719630336,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057544719630337,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537126895616,'计算机学院'),(135057544719630338,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057544719630339,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057544719630340,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057544723824640,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057544723824641,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057544723824642,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537126895616,'计算机学院'),(135057544723824643,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537126895616,'计算机学院'),(135057544765767680,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057544765767681,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537265307648,'测绘学院'),(135057544765767682,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057544765767683,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057544769961984,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057544769961985,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057544769961986,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057544769961987,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537265307648,'测绘学院'),(135057544769961988,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057544769961989,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057544774156288,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057544774156289,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057544774156290,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057544774156291,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537265307648,'测绘学院'),(135057544774156292,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537265307648,'测绘学院'),(135057544816099328,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537324027904,'物理科学与技术学院'),(135057544820293632,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537324027904,'物理科学与技术学院'),(135057544820293633,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057544820293634,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057544820293635,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537324027904,'物理科学与技术学院'),(135057544820293636,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057544824487936,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057544824487937,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537324027904,'物理科学与技术学院'),(135057544824487938,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057544824487939,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057544824487940,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057544824487941,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057544828682240,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057544828682241,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537324027904,'物理科学与技术学院'),(135057544828682242,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537324027904,'物理科学与技术学院'),(135057544870625280,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057544870625281,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537365970944,'法学院'),(135057544870625282,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057544870625283,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057544874819584,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057544874819585,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057544874819586,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057544874819587,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537365970944,'法学院'),(135057544874819588,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057544879013888,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057544879013889,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057544879013890,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057544879013891,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057544879013892,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537365970944,'法学院'),(135057544879013893,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537365970944,'法学院'),(135057544920956928,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057544925151232,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537147867136,'生命科学学院'),(135057544925151233,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057544925151234,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057544925151235,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537147867136,'生命科学学院'),(135057544925151236,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537147867136,'生命科学学院'),(135057544929345536,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537147867136,'生命科学学院'),(135057544929345537,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537147867136,'生命科学学院'),(135057544929345538,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057544929345539,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057544929345540,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057544929345541,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057544933539840,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537147867136,'生命科学学院'),(135057544933539841,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537147867136,'生命科学学院'),(135057544933539842,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537147867136,'生命科学学院'),(135057545009037312,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057545013231616,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057545013231617,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057545013231618,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057545013231619,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537168838656,'动力与机械学院'),(135057545013231620,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057545017425920,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057545017425921,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537168838656,'动力与机械学院'),(135057545017425922,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057545017425923,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057545017425924,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057545017425925,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057545021620224,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057545021620225,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537168838656,'动力与机械学院'),(135057545021620226,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537168838656,'动力与机械学院'),(135057545105506304,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057545109700608,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537324027904,'物理科学与技术学院'),(135057545109700609,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057545109700610,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057545109700611,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057545113894912,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057545113894913,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','C3',42.0000,0.9333,'A',133600537324027904,'物理科学与技术学院'),(135057545113894914,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','B3',46.0000,0.9388,'A',133600537324027904,'物理科学与技术学院'),(135057545113894915,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057545113894916,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057545118089216,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057545118089217,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057545118089218,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537324027904,'物理科学与技术学院'),(135057545118089219,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','B',52.0000,0.9455,'A',133600537324027904,'物理科学与技术学院'),(135057545118089220,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识','C',59.5000,0.9297,'A',133600537324027904,'物理科学与技术学院'),(135057545281667072,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057545281667073,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537126895616,'计算机学院'),(135057545281667074,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057545281667075,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057545285861376,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057545285861377,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057545285861378,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057545285861379,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537126895616,'计算机学院'),(135057545290055680,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057545290055681,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057545290055682,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057545290055683,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057545290055684,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057545294249984,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537126895616,'计算机学院'),(135057545294249985,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537126895616,'计算机学院'),(135057545336193024,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537365970944,'法学院'),(135057545336193025,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537365970944,'法学院'),(135057545340387328,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057545340387329,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057545340387330,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057545340387331,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057545344581632,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537365970944,'法学院'),(135057545344581633,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537365970944,'法学院'),(135057545344581634,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057545344581635,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057545344581636,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057545348775936,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057545348775937,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537365970944,'法学院'),(135057545348775938,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537365970944,'法学院'),(135057545348775939,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537365970944,'法学院'),(135057545394913280,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057545394913281,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537231753216,'水利水电学院'),(135057545394913282,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057545394913283,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057545399107584,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537231753216,'水利水电学院'),(135057545399107585,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057545399107586,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057545399107587,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537231753216,'水利水电学院'),(135057545399107588,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057545403301888,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057545403301889,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057545403301890,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057545403301891,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057545407496192,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537231753216,'水利水电学院'),(135057545407496193,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537231753216,'水利水电学院'),(135057545571074048,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057545571074049,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057545575268352,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057545575268353,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057545575268354,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057545575268355,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057545579462656,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057545579462657,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057545579462658,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057545579462659,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057545583656960,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057545583656961,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057545583656962,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057545583656963,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057545587851264,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537198198784,'电子信息学院'),(135057545713680384,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057545713680385,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537407913984,'马克思主义学院'),(135057545717874688,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057545717874689,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537407913984,'马克思主义学院'),(135057545717874690,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057545717874691,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057545722068992,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537407913984,'马克思主义学院'),(135057545722068993,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537407913984,'马克思主义学院'),(135057545722068994,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057545726263296,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537407913984,'马克思主义学院'),(135057545726263297,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057545726263298,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057545726263299,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537407913984,'马克思主义学院'),(135057545726263300,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537407913984,'马克思主义学院'),(135057545726263301,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537407913984,'马克思主义学院'),(135057545772400640,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057545772400641,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537324027904,'物理科学与技术学院'),(135057545772400642,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057545772400643,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057545776594944,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057545776594945,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057545776594946,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537324027904,'物理科学与技术学院'),(135057545776594947,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057545780789248,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057545780789249,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057545780789250,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057545780789251,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057545784983552,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537324027904,'物理科学与技术学院'),(135057545784983553,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537324027904,'物理科学与技术学院'),(135057545784983554,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537324027904,'物理科学与技术学院'),(135057545826926592,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537399525376,'数学与统计学院'),(135057545831120896,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537399525376,'数学与统计学院'),(135057545831120897,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057545831120898,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057545831120899,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057545835315200,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057545835315201,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057545835315202,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537399525376,'数学与统计学院'),(135057545835315203,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057545839509504,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057545839509505,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057545839509506,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057545839509507,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537399525376,'数学与统计学院'),(135057545843703808,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537399525376,'数学与统计学院'),(135057545843703809,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537399525376,'数学与统计学院'),(135057545885646848,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057545885646849,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057545889841152,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057545889841153,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057545889841154,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057545889841155,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057545894035456,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057545894035457,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537160450048,'遥感信息工程学院'),(135057545894035458,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057545894035459,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057545898229760,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057545898229761,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057545898229762,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057545898229763,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537160450048,'遥感信息工程学院'),(135057545902424064,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537160450048,'遥感信息工程学院'),(135057546107944960,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057546112139264,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537223364608,'资源与环境科学学院'),(135057546112139265,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057546112139266,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057546112139267,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537223364608,'资源与环境科学学院'),(135057546116333568,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057546116333569,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057546116333570,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537223364608,'资源与环境科学学院'),(135057546116333571,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057546120527872,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057546120527873,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057546120527874,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057546120527875,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537223364608,'资源与环境科学学院'),(135057546124722176,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537223364608,'资源与环境科学学院'),(135057546124722177,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537223364608,'资源与环境科学学院'),(135057546334437376,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057546338631680,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537244336128,'电气与自动化学院'),(135057546338631681,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057546338631682,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057546342825984,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057546342825985,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057546342825986,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057546342825987,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537244336128,'电气与自动化学院'),(135057546347020288,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057546347020289,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057546347020290,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057546347020291,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057546351214592,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057546351214593,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057546351214594,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537244336128,'电气与自动化学院'),(135057546393157632,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057546397351936,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537378553856,'政治与公共管理学院'),(135057546397351937,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057546397351938,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057546397351939,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537378553856,'政治与公共管理学院'),(135057546401546240,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057546401546241,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537378553856,'政治与公共管理学院'),(135057546401546242,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537378553856,'政治与公共管理学院'),(135057546401546243,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057546405740544,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057546405740545,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057546405740546,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057546405740547,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057546409934848,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537378553856,'政治与公共管理学院'),(135057546409934849,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537378553856,'政治与公共管理学院'),(135057546573512704,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537198198784,'电子信息学院'),(135057546577707008,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057546577707009,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057546577707010,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057546581901312,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537198198784,'电子信息学院'),(135057546581901313,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057546581901314,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537198198784,'电子信息学院'),(135057546581901315,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537198198784,'电子信息学院'),(135057546586095616,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057546586095617,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057546586095618,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057546586095619,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057546590289920,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057546590289921,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057546590289922,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057546632232960,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057546636427264,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537139478528,'城市设计学院'),(135057546636427265,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057546636427266,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057546636427267,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057546640621568,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537139478528,'城市设计学院'),(135057546640621569,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537139478528,'城市设计学院'),(135057546640621570,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537139478528,'城市设计学院'),(135057546640621571,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057546644815872,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537139478528,'城市设计学院'),(135057546644815873,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057546644815874,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057546644815875,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537139478528,'城市设计学院'),(135057546649010176,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537139478528,'城市设计学院'),(135057546649010177,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537139478528,'城市设计学院'),(135057546690953216,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057546690953217,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537365970944,'法学院'),(135057546695147520,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057546695147521,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537365970944,'法学院'),(135057546695147522,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057546695147523,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057546699341824,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537365970944,'法学院'),(135057546699341825,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537365970944,'法学院'),(135057546699341826,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057546699341827,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057546703536128,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057546703536129,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057546703536130,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537365970944,'法学院'),(135057546703536131,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537365970944,'法学院'),(135057546707730432,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537365970944,'法学院'),(135057547081023488,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057547081023489,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537252724736,'国家网络安全学院'),(135057547081023490,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057547085217792,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057547085217793,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057547085217794,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057547089412096,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057547089412097,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537252724736,'国家网络安全学院'),(135057547089412098,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057547089412099,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057547093606400,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537252724736,'国家网络安全学院'),(135057547093606401,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057547093606402,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057547093606403,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537252724736,'国家网络安全学院'),(135057547097800704,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537252724736,'国家网络安全学院'),(135057547181686784,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537189810176,'文学院'),(135057547185881088,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537189810176,'文学院'),(135057547185881089,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057547185881090,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057547190075392,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057547190075393,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057547190075394,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','C3',38.5000,0.8556,'A',133600537189810176,'文学院'),(135057547190075395,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537189810176,'文学院'),(135057547194269696,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057547194269697,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057547194269698,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057547194269699,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057547198464000,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537189810176,'文学院'),(135057547198464001,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537189810176,'文学院'),(135057547198464002,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537189810176,'文学院'),(135057547286544384,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057547286544385,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057547286544386,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057547286544387,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057547286544388,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057547286544389,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057547290738688,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057547290738689,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537160450048,'遥感信息工程学院'),(135057547290738690,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057547290738691,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057547294932992,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057547294932993,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057547294932994,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057547294932995,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537160450048,'遥感信息工程学院'),(135057547299127296,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537160450048,'遥感信息工程学院'),(135057547341070336,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537386942464,'历史学院'),(135057547341070337,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537386942464,'历史学院'),(135057547345264640,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057547345264641,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057547345264642,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537386942464,'历史学院'),(135057547345264643,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537386942464,'历史学院'),(135057547349458944,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537386942464,'历史学院'),(135057547349458945,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537386942464,'历史学院'),(135057547349458946,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057547349458947,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537386942464,'历史学院'),(135057547353653248,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057547353653249,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057547353653250,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537386942464,'历史学院'),(135057547353653251,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537386942464,'历史学院'),(135057547357847552,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537386942464,'历史学院'),(135057547441733632,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537126895616,'计算机学院'),(135057547441733633,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537126895616,'计算机学院'),(135057547441733634,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057547445927936,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057547445927937,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057547445927938,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057547445927939,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057547450122240,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537126895616,'计算机学院'),(135057547450122241,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057547450122242,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057547450122243,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057547454316544,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057547454316545,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537126895616,'计算机学院'),(135057547454316546,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537126895616,'计算机学院'),(135057547454316547,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537126895616,'计算机学院'),(135057547542396928,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057547542396929,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057547542396930,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057547542396931,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057547546591232,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537244336128,'电气与自动化学院'),(135057547546591233,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057547546591234,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057547546591235,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537244336128,'电气与自动化学院'),(135057547546591236,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057547546591237,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057547546591238,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057547550785536,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057547550785537,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537244336128,'电气与自动化学院'),(135057547550785538,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057547550785539,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537244336128,'电气与自动化学院'),(135057547596922880,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057547596922881,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057547596922882,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057547601117184,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057547601117185,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057547601117186,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057547601117187,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057547605311488,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537114312704,'经济与管理学院'),(135057547605311489,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057547605311490,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057547605311491,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057547609505792,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057547609505793,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057547609505794,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537114312704,'经济与管理学院'),(135057547609505795,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537114312704,'经济与管理学院'),(135057547743723520,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057547747917824,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057547747917825,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057547747917826,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057547747917827,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057547752112128,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057547752112129,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057547752112130,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537244336128,'电气与自动化学院'),(135057547752112131,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057547756306432,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057547756306433,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057547756306434,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057547756306435,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057547756306436,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537244336128,'电气与自动化学院'),(135057547760500736,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537244336128,'电气与自动化学院'),(135057547848581120,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057547848581121,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057547852775424,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057547852775425,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057547852775426,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057547852775427,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057547852775428,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057547856969728,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537126895616,'计算机学院'),(135057547856969729,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057547856969730,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057547856969731,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057547861164032,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057547861164033,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057547861164034,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057547861164035,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057547999576064,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057547999576065,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537198198784,'电子信息学院'),(135057547999576066,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057548003770368,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057548003770369,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057548003770370,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057548003770371,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057548003770372,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537198198784,'电子信息学院'),(135057548007964672,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057548007964673,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057548007964674,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057548007964675,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057548012158976,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057548012158977,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537198198784,'电子信息学院'),(135057548012158978,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057548054102016,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057548054102017,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537168838656,'动力与机械学院'),(135057548058296320,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057548058296321,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537168838656,'动力与机械学院'),(135057548058296322,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057548058296323,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057548058296324,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057548062490624,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','B3',42.2500,0.8622,'A',133600537168838656,'动力与机械学院'),(135057548062490625,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057548062490626,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057548062490627,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057548066684928,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057548066684929,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057548066684930,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537168838656,'动力与机械学院'),(135057548066684931,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537168838656,'动力与机械学院'),(135057548108627968,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057548108627969,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537198198784,'电子信息学院'),(135057548108627970,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057548112822272,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057548112822273,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057548112822274,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057548112822275,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057548117016576,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537198198784,'电子信息学院'),(135057548117016577,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057548117016578,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057548117016579,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057548117016580,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057548121210880,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057548121210881,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537198198784,'电子信息学院'),(135057548121210882,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537198198784,'电子信息学院'),(135057548163153920,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537181421568,'哲学学院'),(135057548167348224,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537181421568,'哲学学院'),(135057548167348225,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537181421568,'哲学学院'),(135057548167348226,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057548167348227,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537181421568,'哲学学院'),(135057548171542528,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537181421568,'哲学学院'),(135057548171542529,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537181421568,'哲学学院'),(135057548171542530,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537181421568,'哲学学院'),(135057548171542531,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057548171542532,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057548175736832,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057548175736833,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057548175736834,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537181421568,'哲学学院'),(135057548175736835,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537181421568,'哲学学院'),(135057548179931136,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537181421568,'哲学学院'),(135057548221874176,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057548221874177,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057548221874178,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057548226068480,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057548226068481,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057548226068482,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057548226068483,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057548230262784,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537126895616,'计算机学院'),(135057548230262785,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057548230262786,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057548230262787,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057548230262788,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057548234457088,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057548234457089,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537126895616,'计算机学院'),(135057548234457090,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537126895616,'计算机学院'),(135057548276400128,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537416302592,'基础医学院'),(135057548280594432,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537416302592,'基础医学院'),(135057548280594433,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057548280594434,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537416302592,'基础医学院'),(135057548280594435,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537416302592,'基础医学院'),(135057548284788736,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057548284788737,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537416302592,'基础医学院'),(135057548284788738,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537416302592,'基础医学院'),(135057548284788739,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057548284788740,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057548288983040,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057548288983041,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057548288983042,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057548288983043,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537416302592,'基础医学院'),(135057548288983044,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537416302592,'基础医学院'),(135057548335120384,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057548335120385,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537252724736,'国家网络安全学院'),(135057548335120386,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057548335120387,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057548335120388,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537252724736,'国家网络安全学院'),(135057548339314688,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057548339314689,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537252724736,'国家网络安全学院'),(135057548339314690,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537252724736,'国家网络安全学院'),(135057548339314691,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057548339314692,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057548343508992,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057548343508993,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057548343508994,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537252724736,'国家网络安全学院'),(135057548343508995,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537252724736,'国家网络安全学院'),(135057548347703296,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537252724736,'国家网络安全学院'),(135057548389646336,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057548389646337,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537252724736,'国家网络安全学院'),(135057548389646338,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057548393840640,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057548393840641,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057548393840642,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057548393840643,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057548398034944,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057548398034945,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057548398034946,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057548398034947,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057548398034948,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057548402229248,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537252724736,'国家网络安全学院'),(135057548402229249,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537252724736,'国家网络安全学院'),(135057548402229250,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537252724736,'国家网络安全学院'),(135057548444172288,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537336610816,'社会学院'),(135057548448366592,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537336610816,'社会学院'),(135057548448366593,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537336610816,'社会学院'),(135057548448366594,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537336610816,'社会学院'),(135057548448366595,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537336610816,'社会学院'),(135057548452560896,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537336610816,'社会学院'),(135057548452560897,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537336610816,'社会学院'),(135057548452560898,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537336610816,'社会学院'),(135057548452560899,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537336610816,'社会学院'),(135057548452560900,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537336610816,'社会学院'),(135057548456755200,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537336610816,'社会学院'),(135057548456755201,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057548456755202,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537336610816,'社会学院'),(135057548456755203,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537336610816,'社会学院'),(135057548460949504,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537336610816,'社会学院'),(135057548502892544,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057548502892545,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537114312704,'经济与管理学院'),(135057548507086848,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057548507086849,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057548507086850,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057548507086851,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057548507086852,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057548511281152,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','B3',41.5000,0.8469,'B',133600537114312704,'经济与管理学院'),(135057548511281153,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057548511281154,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057548511281155,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057548515475456,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057548515475457,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057548515475458,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537114312704,'经济与管理学院'),(135057548515475459,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537114312704,'经济与管理学院'),(135057548599361536,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057548599361537,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057548599361538,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057548603555840,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537286279168,'医学院'),(135057548603555841,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057548603555842,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057548603555843,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057548603555844,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057548607750144,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057548607750145,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057548607750146,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057548607750147,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057548607750148,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057548611944448,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537286279168,'医学院'),(135057548611944449,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537286279168,'医学院'),(135057548737773568,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057548741967872,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537399525376,'数学与统计学院'),(135057548741967873,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057548741967874,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057548741967875,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057548746162176,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057548746162177,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537399525376,'数学与统计学院'),(135057548746162178,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537399525376,'数学与统计学院'),(135057548746162179,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057548746162180,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057548750356480,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057548750356481,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057548750356482,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537399525376,'数学与统计学院'),(135057548750356483,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537399525376,'数学与统计学院'),(135057548754550784,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537399525376,'数学与统计学院'),(135057548796493824,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057548796493825,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537139478528,'城市设计学院'),(135057548800688128,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057548800688129,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057548800688130,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057548800688131,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057548804882432,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057548804882433,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537139478528,'城市设计学院'),(135057548804882434,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057548804882435,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057548804882436,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057548809076736,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057548809076737,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057548809076738,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537139478528,'城市设计学院'),(135057548809076739,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537139478528,'城市设计学院'),(135057548855214080,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057548855214081,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537252724736,'国家网络安全学院'),(135057548855214082,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057548855214083,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057548855214084,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057548855214085,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057548859408384,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057548859408385,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537252724736,'国家网络安全学院'),(135057548859408386,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057548859408387,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057548863602688,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057548863602689,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057548863602690,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537252724736,'国家网络安全学院'),(135057548863602691,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537252724736,'国家网络安全学院'),(135057548863602692,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537252724736,'国家网络安全学院'),(135057548909740032,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057548909740033,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537139478528,'城市设计学院'),(135057548909740034,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057548913934336,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057548913934337,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057548913934338,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057548913934339,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057548913934340,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537139478528,'城市设计学院'),(135057548918128640,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057548918128641,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057548918128642,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057548918128643,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057548922322944,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537139478528,'城市设计学院'),(135057548922322945,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537139478528,'城市设计学院'),(135057548922322946,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537139478528,'城市设计学院'),(135057548968460288,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057548968460289,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537428885504,'新闻与传播学院'),(135057548968460290,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057548968460291,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057548968460292,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057548972654592,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057548972654593,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057548972654594,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537428885504,'新闻与传播学院'),(135057548972654595,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057548976848896,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057548976848897,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057548976848898,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057548976848899,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537428885504,'新闻与传播学院'),(135057548976848900,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537428885504,'新闻与传播学院'),(135057548981043200,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057549022986240,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057549022986241,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537244336128,'电气与自动化学院'),(135057549022986242,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057549027180544,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057549027180545,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057549027180546,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057549027180547,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057549031374848,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057549031374849,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057549031374850,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057549031374851,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057549031374852,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057549035569152,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057549035569153,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057549035569154,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057549203341312,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057549203341313,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537223364608,'资源与环境科学学院'),(135057549207535616,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057549207535617,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057549207535618,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057549207535619,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057549207535620,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537223364608,'资源与环境科学学院'),(135057549211729920,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537223364608,'资源与环境科学学院'),(135057549211729921,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057549211729922,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057549211729923,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057549215924224,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057549215924225,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537223364608,'资源与环境科学学院'),(135057549215924226,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537223364608,'资源与环境科学学院'),(135057549215924227,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537223364608,'资源与环境科学学院'),(135057549304004608,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537265307648,'测绘学院'),(135057549304004609,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537265307648,'测绘学院'),(135057549308198912,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057549308198913,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057549308198914,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057549308198915,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057549312393216,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057549312393217,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537265307648,'测绘学院'),(135057549312393218,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057549312393219,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057549316587520,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057549316587521,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057549316587522,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057549316587523,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537265307648,'测绘学院'),(135057549316587524,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537265307648,'测绘学院'),(135057549404667904,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537399525376,'数学与统计学院'),(135057549404667905,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537399525376,'数学与统计学院'),(135057549404667906,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057549404667907,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057549408862208,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057549408862209,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057549408862210,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537399525376,'数学与统计学院'),(135057549408862211,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537399525376,'数学与统计学院'),(135057549408862212,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057549413056512,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057549413056513,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057549413056514,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057549413056515,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537399525376,'数学与统计学院'),(135057549417250816,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','B',48.5000,0.8818,'A',133600537399525376,'数学与统计学院'),(135057549417250817,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057549501136896,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537357582336,'土木建筑工程学院'),(135057549505331200,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537357582336,'土木建筑工程学院'),(135057549505331201,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057549505331202,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537357582336,'土木建筑工程学院'),(135057549505331203,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057549509525504,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057549509525505,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057549509525506,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','B3',41.7500,0.8520,'A',133600537357582336,'土木建筑工程学院'),(135057549509525507,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057549509525508,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057549513719808,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057549513719809,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057549513719810,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537357582336,'土木建筑工程学院'),(135057549513719811,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','B',47.7500,0.8682,'A',133600537357582336,'土木建筑工程学院'),(135057549513719812,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识','C',55.2500,0.8633,'A',133600537357582336,'土木建筑工程学院'),(135057549601800192,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057549601800193,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057549601800194,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057549605994496,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057549605994497,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057549605994498,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057549605994499,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057549605994500,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537126895616,'计算机学院'),(135057549610188800,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057549610188801,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057549610188802,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057549610188803,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057549610188804,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057549614383104,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057549614383105,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537126895616,'计算机学院'),(135057549652131840,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057549656326144,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057549656326145,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057549656326146,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057549656326147,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057549656326148,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057549660520448,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057549660520449,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537160450048,'遥感信息工程学院'),(135057549660520450,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057549660520451,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057549660520452,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057549664714752,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057549664714753,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057549664714754,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537160450048,'遥感信息工程学院'),(135057549664714755,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537160450048,'遥感信息工程学院'),(135057549706657792,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057549706657793,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537428885504,'新闻与传播学院'),(135057549706657794,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057549710852096,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057549710852097,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537428885504,'新闻与传播学院'),(135057549710852098,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057549710852099,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057549710852100,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537428885504,'新闻与传播学院'),(135057549715046400,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057549715046401,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057549715046402,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057549715046403,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057549715046404,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537428885504,'新闻与传播学院'),(135057549715046405,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537428885504,'新闻与传播学院'),(135057549719240704,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537428885504,'新闻与传播学院'),(135057549756989440,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057549756989441,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057549761183744,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057549761183745,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057549761183746,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057549761183747,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537286279168,'医学院'),(135057549761183748,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057549765378048,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537286279168,'医学院'),(135057549765378049,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057549765378050,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057549765378051,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057549765378052,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057549769572352,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537286279168,'医学院'),(135057549769572353,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057549769572354,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537286279168,'医学院'),(135057549849264128,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537210781696,'印刷与包装系'),(135057549849264129,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537210781696,'印刷与包装系'),(135057549849264130,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057549849264131,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537210781696,'印刷与包装系'),(135057549849264132,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537210781696,'印刷与包装系'),(135057549853458432,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537210781696,'印刷与包装系'),(135057549853458433,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537210781696,'印刷与包装系'),(135057549853458434,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537210781696,'印刷与包装系'),(135057549853458435,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057549853458436,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537210781696,'印刷与包装系'),(135057549857652736,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537210781696,'印刷与包装系'),(135057549857652737,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057549857652738,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537210781696,'印刷与包装系'),(135057549857652739,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537210781696,'印刷与包装系'),(135057549857652740,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537210781696,'印刷与包装系'),(135057549899595776,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057549899595777,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537357582336,'土木建筑工程学院'),(135057549899595778,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057549899595779,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057549903790080,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057549903790081,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057549903790082,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057549903790083,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537357582336,'土木建筑工程学院'),(135057549903790084,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057549907984384,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057549907984385,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057549907984386,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057549907984387,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057549907984388,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537357582336,'土木建筑工程学院'),(135057549912178688,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537357582336,'土木建筑工程学院'),(135057550038007808,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057550038007809,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537265307648,'测绘学院'),(135057550038007810,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057550038007811,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057550042202112,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057550042202113,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057550042202114,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057550042202115,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537265307648,'测绘学院'),(135057550042202116,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057550046396416,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057550046396417,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057550046396418,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057550046396419,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057550050590720,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537265307648,'测绘学院'),(135057550050590721,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537265307648,'测绘学院'),(135057550092533760,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537298862080,'化学与分子科学学院'),(135057550092533761,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537298862080,'化学与分子科学学院'),(135057550096728064,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057550096728065,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057550096728066,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057550096728067,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057550100922368,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057550100922369,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','B3',44.0000,0.8980,'A',133600537298862080,'化学与分子科学学院'),(135057550100922370,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057550100922371,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057550100922372,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057550105116672,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057550105116673,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057550105116674,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','B',50.0000,0.9091,'A',133600537298862080,'化学与分子科学学院'),(135057550105116675,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识','C',57.0000,0.8906,'A',133600537298862080,'化学与分子科学学院'),(135057550495186944,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537181421568,'哲学学院'),(135057550499381248,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537181421568,'哲学学院'),(135057550499381249,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057550499381250,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057550499381251,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537181421568,'哲学学院'),(135057550503575552,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537181421568,'哲学学院'),(135057550503575553,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057550503575554,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537181421568,'哲学学院'),(135057550503575555,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057550507769856,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057550507769857,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057550507769858,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057550507769859,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537181421568,'哲学学院'),(135057550507769860,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537181421568,'哲学学院'),(135057550511964160,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537181421568,'哲学学院'),(135057550558101504,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537386942464,'历史学院'),(135057550558101505,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537386942464,'历史学院'),(135057550558101506,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057550558101507,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057550562295808,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537386942464,'历史学院'),(135057550562295809,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537386942464,'历史学院'),(135057550562295810,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537386942464,'历史学院'),(135057550562295811,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537386942464,'历史学院'),(135057550562295812,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057550566490112,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537386942464,'历史学院'),(135057550566490113,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537386942464,'历史学院'),(135057550566490114,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057550566490115,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537386942464,'历史学院'),(135057550570684416,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537386942464,'历史学院'),(135057550570684417,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537386942464,'历史学院'),(135057550654570496,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057550658764800,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057550658764801,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057550658764802,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057550658764803,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057550662959104,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057550662959105,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057550662959106,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537114312704,'经济与管理学院'),(135057550662959107,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057550667153408,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057550667153409,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057550667153410,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057550667153411,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057550667153412,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537114312704,'经济与管理学院'),(135057550671347712,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057550713290752,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057550713290753,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537407913984,'马克思主义学院'),(135057550713290754,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057550713290755,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537407913984,'马克思主义学院'),(135057550717485056,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537407913984,'马克思主义学院'),(135057550717485057,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537407913984,'马克思主义学院'),(135057550717485058,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537407913984,'马克思主义学院'),(135057550717485059,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537407913984,'马克思主义学院'),(135057550721679360,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057550721679361,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537407913984,'马克思主义学院'),(135057550721679362,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537407913984,'马克思主义学院'),(135057550721679363,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057550721679364,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057550725873664,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537407913984,'马克思主义学院'),(135057550725873665,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537407913984,'马克思主义学院'),(135057550767816704,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057550772011008,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057550772011009,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057550772011010,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057550772011011,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057550776205312,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057550776205313,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057550776205314,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537198198784,'电子信息学院'),(135057550776205315,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057550776205316,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057550780399616,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057550780399617,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057550780399618,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537198198784,'电子信息学院'),(135057550780399619,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537198198784,'电子信息学院'),(135057550784593920,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537198198784,'电子信息学院'),(135057550868480000,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057550868480001,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537286279168,'医学院'),(135057550872674304,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057550872674305,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057550872674306,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057550872674307,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A1',1.2500,0.1389,'C',133600537286279168,'医学院'),(135057550876868608,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057550876868609,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537286279168,'医学院'),(135057550876868610,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057550876868611,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057550881062912,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057550881062913,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057550881062914,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537286279168,'医学院'),(135057550881062915,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057550881062916,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537286279168,'医学院'),(135057550964948992,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057550969143296,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537286279168,'医学院'),(135057550969143297,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057550969143298,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057550969143299,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057550973337600,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057550973337601,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057550973337602,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537286279168,'医学院'),(135057550973337603,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057550973337604,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057550977531904,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057550977531905,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057550977531906,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057550977531907,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537286279168,'医学院'),(135057550981726208,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537286279168,'医学院'),(135057551023669248,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057551023669249,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057551023669250,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057551027863552,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057551027863553,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057551027863554,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057551027863555,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057551032057856,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057551032057857,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057551032057858,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057551032057859,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057551032057860,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057551036252160,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057551036252161,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537114312704,'经济与管理学院'),(135057551036252162,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057551124332544,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057551124332545,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537428885504,'新闻与传播学院'),(135057551124332546,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057551124332547,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057551124332548,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057551128526848,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057551128526849,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057551128526850,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537428885504,'新闻与传播学院'),(135057551128526851,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057551132721152,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057551132721153,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057551132721154,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057551132721155,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057551132721156,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537428885504,'新闻与传播学院'),(135057551136915456,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537428885504,'新闻与传播学院'),(135057551178858496,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537386942464,'历史学院'),(135057551178858497,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537386942464,'历史学院'),(135057551183052800,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057551183052801,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537386942464,'历史学院'),(135057551183052802,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057551183052803,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537386942464,'历史学院'),(135057551187247104,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537386942464,'历史学院'),(135057551187247105,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537386942464,'历史学院'),(135057551187247106,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057551187247107,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057551191441408,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537386942464,'历史学院'),(135057551191441409,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057551191441410,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537386942464,'历史学院'),(135057551191441411,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537386942464,'历史学院'),(135057551191441412,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537386942464,'历史学院'),(135057551233384448,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057551237578752,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537223364608,'资源与环境科学学院'),(135057551237578753,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057551237578754,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057551237578755,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057551241773056,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057551241773057,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057551241773058,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537223364608,'资源与环境科学学院'),(135057551241773059,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057551245967360,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057551245967361,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057551245967362,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057551245967363,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057551245967364,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537223364608,'资源与环境科学学院'),(135057551250161664,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537223364608,'资源与环境科学学院'),(135057551292104704,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057551292104705,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057551296299008,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057551296299009,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057551296299010,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057551296299011,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057551296299012,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057551300493312,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537126895616,'计算机学院'),(135057551300493313,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057551300493314,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057551300493315,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057551304687616,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057551304687617,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057551304687618,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537126895616,'计算机学院'),(135057551304687619,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057551392768000,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057551392768001,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057551396962304,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057551396962305,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057551396962306,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057551396962307,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057551396962308,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057551401156608,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537168838656,'动力与机械学院'),(135057551401156609,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057551401156610,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057551401156611,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057551405350912,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057551405350913,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057551405350914,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537168838656,'动力与机械学院'),(135057551405350915,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537168838656,'动力与机械学院'),(135057551489236992,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537244336128,'电气与自动化学院'),(135057551493431296,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537244336128,'电气与自动化学院'),(135057551493431297,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057551493431298,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057551493431299,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057551497625600,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057551497625601,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057551497625602,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537244336128,'电气与自动化学院'),(135057551497625603,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057551497625604,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057551501819904,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057551501819905,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057551501819906,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537244336128,'电气与自动化学院'),(135057551501819907,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057551506014208,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537244336128,'电气与自动化学院'),(135057551547957248,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057551547957249,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537324027904,'物理科学与技术学院'),(135057551552151552,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057551552151553,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057551552151554,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057551552151555,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057551552151556,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057551556345856,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537324027904,'物理科学与技术学院'),(135057551556345857,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057551556345858,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057551556345859,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537324027904,'物理科学与技术学院'),(135057551560540160,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057551560540161,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537324027904,'物理科学与技术学院'),(135057551560540162,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537324027904,'物理科学与技术学院'),(135057551560540163,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537324027904,'物理科学与技术学院'),(135057551606677504,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537386942464,'历史学院'),(135057551606677505,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537386942464,'历史学院'),(135057551606677506,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057551606677507,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537386942464,'历史学院'),(135057551610871808,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057551610871809,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537386942464,'历史学院'),(135057551610871810,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537386942464,'历史学院'),(135057551610871811,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537386942464,'历史学院'),(135057551615066112,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057551615066113,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057551615066114,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057551615066115,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057551615066116,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537386942464,'历史学院'),(135057551619260416,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537386942464,'历史学院'),(135057551619260417,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537386942464,'历史学院'),(135057551661203456,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057551665397760,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057551665397761,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057551665397762,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057551665397763,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057551669592064,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057551669592065,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057551669592066,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537126895616,'计算机学院'),(135057551669592067,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057551669592068,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057551673786368,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057551673786369,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057551673786370,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057551673786371,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057551677980672,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537126895616,'计算机学院'),(135057551845752832,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537101729792,'口腔医学院'),(135057551845752833,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537101729792,'口腔医学院'),(135057551849947136,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057551849947137,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057551849947138,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057551849947139,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057551854141440,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','C3',40.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057551854141441,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','B3',46.0000,0.9388,'A',133600537101729792,'口腔医学院'),(135057551854141442,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057551854141443,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057551854141444,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057551858335744,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057551858335745,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057551858335746,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','B',52.0000,0.9455,'A',133600537101729792,'口腔医学院'),(135057551858335747,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识','C',57.5000,0.8984,'A',133600537101729792,'口腔医学院'),(135057551946416128,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537273696256,'健康学院'),(135057551946416129,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537273696256,'健康学院'),(135057551946416130,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057551950610432,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057551950610433,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537273696256,'健康学院'),(135057551950610434,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057551950610435,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537273696256,'健康学院'),(135057551954804736,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537273696256,'健康学院'),(135057551954804737,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057551954804738,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057551954804739,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057551954804740,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057551958999040,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537273696256,'健康学院'),(135057551958999041,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537273696256,'健康学院'),(135057551958999042,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537273696256,'健康学院'),(135057552000942080,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537147867136,'生命科学学院'),(135057552000942081,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537147867136,'生命科学学院'),(135057552005136384,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057552005136385,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057552005136386,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057552005136387,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057552009330688,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057552009330689,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537147867136,'生命科学学院'),(135057552009330690,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057552009330691,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057552009330692,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537147867136,'生命科学学院'),(135057552013524992,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057552013524993,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537147867136,'生命科学学院'),(135057552013524994,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537147867136,'生命科学学院'),(135057552013524995,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537147867136,'生命科学学院'),(135057552059662336,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057552059662337,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057552059662338,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057552063856640,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057552063856641,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537126895616,'计算机学院'),(135057552063856642,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057552063856643,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057552068050944,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537126895616,'计算机学院'),(135057552068050945,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057552068050946,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057552068050947,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057552068050948,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057552072245248,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057552072245249,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057552072245250,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537126895616,'计算机学院'),(135057552118382592,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057552122576896,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057552122576897,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057552122576898,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057552122576899,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057552122576900,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057552126771200,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057552126771201,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537307250688,'信息管理学院'),(135057552126771202,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057552126771203,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057552130965504,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057552130965505,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057552130965506,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057552130965507,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537307250688,'信息管理学院'),(135057552130965508,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537307250688,'信息管理学院'),(135057552223240192,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057552223240193,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057552223240194,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057552223240195,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057552223240196,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537324027904,'物理科学与技术学院'),(135057552227434496,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057552227434497,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057552227434498,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537324027904,'物理科学与技术学院'),(135057552231628800,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057552231628801,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057552231628802,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057552231628803,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057552231628804,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057552235823104,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537324027904,'物理科学与技术学院'),(135057552235823105,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057552357457920,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057552361652224,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537168838656,'动力与机械学院'),(135057552361652225,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057552361652226,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537168838656,'动力与机械学院'),(135057552361652227,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057552365846528,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057552365846529,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057552365846530,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537168838656,'动力与机械学院'),(135057552365846531,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057552365846532,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057552370040832,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057552370040833,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057552370040834,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057552370040835,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537168838656,'动力与机械学院'),(135057552374235136,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537168838656,'动力与机械学院'),(135057552542007296,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057552542007297,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057552546201600,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057552546201601,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057552546201602,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057552546201603,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057552550395904,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057552550395905,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537126895616,'计算机学院'),(135057552550395906,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057552550395907,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057552554590208,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057552554590209,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057552554590210,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057552554590211,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057552554590212,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537126895616,'计算机学院'),(135057552600727552,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057552600727553,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537160450048,'遥感信息工程学院'),(135057552600727554,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057552604921856,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057552604921857,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057552604921858,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057552604921859,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057552609116160,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537160450048,'遥感信息工程学院'),(135057552609116161,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057552609116162,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057552609116163,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057552609116164,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057552613310464,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057552613310465,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537160450048,'遥感信息工程学院'),(135057552613310466,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537160450048,'遥感信息工程学院'),(135057552659447808,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057552659447809,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537244336128,'电气与自动化学院'),(135057552659447810,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057552659447811,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057552663642112,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537244336128,'电气与自动化学院'),(135057552663642113,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057552663642114,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537244336128,'电气与自动化学院'),(135057552663642115,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537244336128,'电气与自动化学院'),(135057552667836416,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057552667836417,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057552667836418,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537244336128,'电气与自动化学院'),(135057552667836419,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057552667836420,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057552672030720,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537244336128,'电气与自动化学院'),(135057552672030721,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537244336128,'电气与自动化学院'),(135057552718168064,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057552718168065,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057552722362368,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057552722362369,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057552722362370,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057552726556672,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057552726556673,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057552730750976,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537286279168,'医学院'),(135057552730750977,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057552730750978,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057552734945280,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057552734945281,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057552734945282,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057552739139584,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537286279168,'医学院'),(135057552739139585,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537286279168,'医学院'),(135057552781082624,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057552785276928,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537378553856,'政治与公共管理学院'),(135057552785276929,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057552789471232,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537378553856,'政治与公共管理学院'),(135057552789471233,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057552789471234,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057552793665536,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537378553856,'政治与公共管理学院'),(135057552793665537,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537378553856,'政治与公共管理学院'),(135057552797859840,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057552797859841,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057552797859842,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057552802054144,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057552802054145,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537378553856,'政治与公共管理学院'),(135057552802054146,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537378553856,'政治与公共管理学院'),(135057552806248448,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537378553856,'政治与公共管理学院'),(135057552932077568,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537357582336,'土木建筑工程学院'),(135057552936271872,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537357582336,'土木建筑工程学院'),(135057552936271873,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057552936271874,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057552940466176,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057552940466177,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057552944660480,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057552944660481,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537357582336,'土木建筑工程学院'),(135057552944660482,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057552948854784,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057552948854785,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057552948854786,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057552953049088,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537357582336,'土木建筑工程学院'),(135057552953049089,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537357582336,'土木建筑工程学院'),(135057552957243392,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537357582336,'土木建筑工程学院'),(135057553301176320,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057553301176321,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537252724736,'国家网络安全学院'),(135057553305370624,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057553305370625,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057553309564928,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057553309564929,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057553309564930,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057553313759232,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537252724736,'国家网络安全学院'),(135057553313759233,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057553317953536,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057553317953537,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057553322147840,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057553322147841,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537252724736,'国家网络安全学院'),(135057553322147842,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057553326342144,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537252724736,'国家网络安全学院'),(135057553372479488,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057553372479489,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057553372479490,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057553376673792,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057553376673793,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057553380868096,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057553380868097,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537244336128,'电气与自动化学院'),(135057553380868098,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057553385062400,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057553385062401,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057553385062402,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057553389256704,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057553389256705,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537244336128,'电气与自动化学院'),(135057553393451008,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537244336128,'电气与自动化学院'),(135057553393451009,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537244336128,'电气与自动化学院'),(135057553565417472,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057553569611776,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537126895616,'计算机学院'),(135057553569611777,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057553569611778,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057553573806080,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057553573806081,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057553578000384,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057553578000385,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057553578000386,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057553582194688,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057553582194689,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057553586388992,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057553586388993,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057553586388994,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057553590583296,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537126895616,'计算机学院'),(135057553800298496,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537147867136,'生命科学学院'),(135057553800298497,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537147867136,'生命科学学院'),(135057553804492800,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057553804492801,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057553804492802,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537147867136,'生命科学学院'),(135057553808687104,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057553808687105,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057553808687106,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537147867136,'生命科学学院'),(135057553812881408,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057553812881409,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057553817075712,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057553817075713,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057553817075714,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537147867136,'生命科学学院'),(135057553821270016,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537147867136,'生命科学学院'),(135057553821270017,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537147867136,'生命科学学院'),(135057553951293440,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057553951293441,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537168838656,'动力与机械学院'),(135057553955487744,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057553955487745,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057553955487746,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057553959682048,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537168838656,'动力与机械学院'),(135057553959682049,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','C3',40.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057553963876352,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','B3',44.2500,0.9031,'A',133600537168838656,'动力与机械学院'),(135057553963876353,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057553963876354,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057553968070656,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057553968070657,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057553972264960,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057553972264961,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','B',50.2500,0.9136,'A',133600537168838656,'动力与机械学院'),(135057553976459264,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识','C',56.2500,0.8789,'A',133600537168838656,'动力与机械学院'),(135057554060345344,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057554064539648,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537126895616,'计算机学院'),(135057554064539649,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057554068733952,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057554068733953,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537126895616,'计算机学院'),(135057554068733954,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057554072928256,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057554072928257,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537126895616,'计算机学院'),(135057554072928258,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057554077122560,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057554077122561,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057554081316864,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057554081316865,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537126895616,'计算机学院'),(135057554081316866,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537126895616,'计算机学院'),(135057554085511168,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537126895616,'计算机学院'),(135057554127454208,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057554131648512,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057554131648513,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057554131648514,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537126895616,'计算机学院'),(135057554135842816,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057554135842817,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057554135842818,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','C3',35.2500,0.7833,'B',133600537126895616,'计算机学院'),(135057554140037120,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537126895616,'计算机学院'),(135057554140037121,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057554140037122,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057554144231424,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057554144231425,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057554144231426,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057554148425728,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057554148425729,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057554190368768,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057554190368769,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537365970944,'法学院'),(135057554194563072,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057554194563073,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057554194563074,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057554194563075,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057554194563076,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','C3',39.0000,0.8667,'A',133600537365970944,'法学院'),(135057554198757376,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537365970944,'法学院'),(135057554198757377,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057554198757378,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057554202951680,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057554202951681,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057554202951682,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057554207145984,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537365970944,'法学院'),(135057554207145985,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识','C',54.0000,0.8438,'B',133600537365970944,'法学院'),(135057554249089024,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537198198784,'电子信息学院'),(135057554253283328,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057554253283329,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057554253283330,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057554257477632,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057554257477633,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057554257477634,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057554257477635,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057554261671936,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057554261671937,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057554261671938,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057554265866240,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057554265866241,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057554265866242,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057554270060544,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057554433638400,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537273696256,'健康学院'),(135057554437832704,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537273696256,'健康学院'),(135057554437832705,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057554437832706,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057554442027008,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057554442027009,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537273696256,'健康学院'),(135057554446221312,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537273696256,'健康学院'),(135057554446221313,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537273696256,'健康学院'),(135057554446221314,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057554450415616,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057554450415617,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057554450415618,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057554454609920,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537273696256,'健康学院'),(135057554454609921,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537273696256,'健康学院'),(135057554454609922,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537273696256,'健康学院'),(135057554542690304,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057554546884608,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057554546884609,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057554546884610,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057554551078912,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057554551078913,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057554555273216,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057554555273217,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537198198784,'电子信息学院'),(135057554555273218,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057554559467520,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057554559467521,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057554559467522,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057554563661824,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057554563661825,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','B',46.2500,0.8409,'B',133600537198198784,'电子信息学院'),(135057554563661826,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537198198784,'电子信息学院'),(135057554609799168,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057554609799169,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057554613993472,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057554613993473,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057554613993474,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057554618187776,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057554618187777,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057554618187778,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537223364608,'资源与环境科学学院'),(135057554622382080,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057554651742208,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057554655936512,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057554655936513,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057554655936514,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537223364608,'资源与环境科学学院'),(135057554655936515,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537223364608,'资源与环境科学学院'),(135057554660130816,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537223364608,'资源与环境科学学院'),(135057554823708672,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057554827902976,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057554827902977,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057554832097280,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057554832097281,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057554832097282,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057554832097283,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057554832097284,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537114312704,'经济与管理学院'),(135057554836291584,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057554836291585,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057554836291586,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057554836291587,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057554836291588,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057554836291589,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537114312704,'经济与管理学院'),(135057554836291590,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537114312704,'经济与管理学院'),(135057554878234624,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057554878234625,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537428885504,'新闻与传播学院'),(135057554882428928,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057554882428929,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057554882428930,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537428885504,'新闻与传播学院'),(135057554882428931,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537428885504,'新闻与传播学院'),(135057554882428932,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537428885504,'新闻与传播学院'),(135057554886623232,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057554886623233,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057554886623234,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057554886623235,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537428885504,'新闻与传播学院'),(135057554886623236,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057554890817536,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537428885504,'新闻与传播学院'),(135057554890817537,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537428885504,'新闻与传播学院'),(135057554890817538,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057554932760576,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057554932760577,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537101729792,'口腔医学院'),(135057554932760578,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057554932760579,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057554932760580,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057554936954880,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057554936954881,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537101729792,'口腔医学院'),(135057554936954882,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537101729792,'口腔医学院'),(135057554936954883,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057554936954884,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057554941149184,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057554941149185,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057554941149186,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537101729792,'口腔医学院'),(135057554941149187,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537101729792,'口腔医学院'),(135057554941149188,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537101729792,'口腔医学院'),(135057555096338432,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057555096338433,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537286279168,'医学院'),(135057555100532736,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057555100532737,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537286279168,'医学院'),(135057555100532738,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057555100532739,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057555100532740,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','C3',38.2500,0.8500,'A',133600537286279168,'医学院'),(135057555104727040,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537286279168,'医学院'),(135057555104727041,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057555104727042,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057555104727043,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057555104727044,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057555104727045,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057555108921344,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537286279168,'医学院'),(135057555108921345,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537286279168,'医学院'),(135057555146670080,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057555150864384,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537101729792,'口腔医学院'),(135057555150864385,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057555150864386,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057555150864387,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057555150864388,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057555150864389,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','C3',39.5000,0.8778,'A',133600537101729792,'口腔医学院'),(135057555155058688,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','B3',43.5000,0.8878,'A',133600537101729792,'口腔医学院'),(135057555155058689,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057555155058690,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057555155058691,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057555155058692,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057555155058693,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057555159252992,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','B',49.5000,0.9000,'A',133600537101729792,'口腔医学院'),(135057555159252993,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识','C',56.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057555197001728,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537365970944,'法学院'),(135057555201196032,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057555201196033,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057555201196034,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057555201196035,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057555201196036,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537365970944,'法学院'),(135057555201196037,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057555205390336,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537365970944,'法学院'),(135057555205390337,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057555205390338,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057555205390339,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057555205390340,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057555205390341,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537365970944,'法学院'),(135057555209584640,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537365970944,'法学院'),(135057555209584641,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537365970944,'法学院'),(135057555457048576,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057555461242880,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537357582336,'土木建筑工程学院'),(135057555461242881,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057555461242882,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057555461242883,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057555461242884,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057555465437184,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057555465437185,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537357582336,'土木建筑工程学院'),(135057555465437186,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057555465437187,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057555469631488,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057555469631489,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057555469631490,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057555469631491,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537357582336,'土木建筑工程学院'),(135057555469631492,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537357582336,'土木建筑工程学院'),(135057555511574528,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057555515768832,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537168838656,'动力与机械学院'),(135057555515768833,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057555515768834,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057555515768835,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057555519963136,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057555519963137,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','C3',34.7500,0.7722,'B',133600537168838656,'动力与机械学院'),(135057555519963138,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537168838656,'动力与机械学院'),(135057555519963139,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057555519963140,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057555524157440,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057555524157441,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057555524157442,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057555524157443,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537168838656,'动力与机械学院'),(135057555524157444,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537168838656,'动力与机械学院'),(135057555566100480,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537252724736,'国家网络安全学院'),(135057555570294784,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537252724736,'国家网络安全学院'),(135057555570294785,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057555570294786,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057555570294787,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057555574489088,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057555574489089,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057555574489090,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537252724736,'国家网络安全学院'),(135057555574489091,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057555574489092,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057555578683392,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057555578683393,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057555578683394,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057555578683395,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537252724736,'国家网络安全学院'),(135057555578683396,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537252724736,'国家网络安全学院'),(135057555620626432,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057555620626433,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057555620626434,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057555624820736,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057555624820737,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057555624820738,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057555624820739,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537168838656,'动力与机械学院'),(135057555624820740,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','B3',41.2500,0.8418,'B',133600537168838656,'动力与机械学院'),(135057555629015040,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057555629015041,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057555629015042,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057555629015043,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057555629015044,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057555633209344,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','B',47.2500,0.8591,'A',133600537168838656,'动力与机械学院'),(135057555633209345,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537168838656,'动力与机械学院'),(135057555717095424,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057555717095425,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537307250688,'信息管理学院'),(135057555721289728,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057555721289729,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057555721289730,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057555721289731,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057555721289732,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057555725484032,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537307250688,'信息管理学院'),(135057555725484033,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057555725484034,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057555729678336,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537307250688,'信息管理学院'),(135057555729678337,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057555729678338,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537307250688,'信息管理学院'),(135057555729678339,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537307250688,'信息管理学院'),(135057555729678340,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537307250688,'信息管理学院'),(135057555775815680,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057555780009984,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537357582336,'土木建筑工程学院'),(135057555780009985,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057555780009986,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057555780009987,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057555780009988,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057555784204288,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057555784204289,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537357582336,'土木建筑工程学院'),(135057555784204290,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057555784204291,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057555784204292,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057555788398592,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057555788398593,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057555788398594,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537357582336,'土木建筑工程学院'),(135057555788398595,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537357582336,'土木建筑工程学院'),(135057556002308096,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057556002308097,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057556006502400,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057556006502401,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057556006502402,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057556006502403,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057556010696704,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','C3',41.0000,0.9111,'A',133600537286279168,'医学院'),(135057556010696705,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','B3',43.2500,0.8827,'A',133600537286279168,'医学院'),(135057556010696706,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057556010696707,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057556010696708,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057556014891008,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057556014891009,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057556014891010,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','B',48.2500,0.8773,'A',133600537286279168,'医学院'),(135057556014891011,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识','C',55.7500,0.8711,'A',133600537286279168,'医学院'),(135057556056834048,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057556056834049,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537273696256,'健康学院'),(135057556061028352,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057556061028353,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057556061028354,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537273696256,'健康学院'),(135057556061028355,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057556061028356,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537273696256,'健康学院'),(135057556065222656,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','B3',40.0000,0.8163,'B',133600537273696256,'健康学院'),(135057556065222657,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057556065222658,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057556065222659,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057556065222660,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057556069416960,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537273696256,'健康学院'),(135057556069416961,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537273696256,'健康学院'),(135057556069416962,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537273696256,'健康学院'),(135057556111360000,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057556115554304,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057556115554305,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057556115554306,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057556115554307,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057556115554308,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057556119748608,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057556119748609,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057556119748610,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057556119748611,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057556119748612,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057556123942912,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057556123942913,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057556123942914,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537286279168,'医学院'),(135057556123942915,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057556165885952,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057556165885953,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057556165885954,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057556165885955,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057556170080256,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057556170080257,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057556170080258,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057556170080259,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537126895616,'计算机学院'),(135057556170080260,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057556174274560,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057556174274561,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057556174274562,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057556174274563,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057556174274564,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537126895616,'计算机学院'),(135057556178468864,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057556216217600,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057556220411904,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057556220411905,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057556220411906,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057556220411907,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057556220411908,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057556224606208,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057556224606209,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057556224606210,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057556224606211,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057556224606212,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057556228800512,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057556228800513,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057556228800514,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057556228800515,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537114312704,'经济与管理学院'),(135057556274937856,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537160450048,'遥感信息工程学院'),(135057556274937857,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537160450048,'遥感信息工程学院'),(135057556274937858,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057556274937859,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057556279132160,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057556279132161,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057556279132162,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537160450048,'遥感信息工程学院'),(135057556279132163,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537160450048,'遥感信息工程学院'),(135057556279132164,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057556283326464,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057556283326465,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057556283326466,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057556283326467,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537160450048,'遥感信息工程学院'),(135057556283326468,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537160450048,'遥感信息工程学院'),(135057556287520768,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537160450048,'遥感信息工程学院'),(135057556371406848,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057556375601152,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537365970944,'法学院'),(135057556375601153,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057556375601154,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057556379795456,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057556379795457,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537365970944,'法学院'),(135057556379795458,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057556383989760,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537365970944,'法学院'),(135057556383989761,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057556383989762,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057556383989763,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057556388184064,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057556388184065,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537365970944,'法学院'),(135057556388184066,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537365970944,'法学院'),(135057556392378368,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537365970944,'法学院'),(135057556618870784,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537336610816,'社会学院'),(135057556618870785,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537336610816,'社会学院'),(135057556618870786,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057556618870787,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537336610816,'社会学院'),(135057556623065088,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537336610816,'社会学院'),(135057556623065089,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537336610816,'社会学院'),(135057556623065090,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537336610816,'社会学院'),(135057556623065091,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537336610816,'社会学院'),(135057556623065092,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537336610816,'社会学院'),(135057556627259392,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537336610816,'社会学院'),(135057556627259393,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537336610816,'社会学院'),(135057556627259394,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057556627259395,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537336610816,'社会学院'),(135057556627259396,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537336610816,'社会学院'),(135057556631453696,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537336610816,'社会学院'),(135057556799225856,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057556799225857,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537114312704,'经济与管理学院'),(135057556803420160,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057556803420161,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057556803420162,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057556803420163,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057556803420164,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057556807614464,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537114312704,'经济与管理学院'),(135057556807614465,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057556807614466,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057556807614467,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057556807614468,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057556811808768,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537114312704,'经济与管理学院'),(135057556811808769,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057556811808770,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537114312704,'经济与管理学院'),(135057556853751808,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057556853751809,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537298862080,'化学与分子科学学院'),(135057556853751810,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057556857946112,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537298862080,'化学与分子科学学院'),(135057556857946113,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537298862080,'化学与分子科学学院'),(135057556857946114,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537298862080,'化学与分子科学学院'),(135057556857946115,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','C3',22.2500,0.4944,'C',133600537298862080,'化学与分子科学学院'),(135057556857946116,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537298862080,'化学与分子科学学院'),(135057556862140416,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057556862140417,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057556862140418,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537298862080,'化学与分子科学学院'),(135057556862140419,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057556862140420,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537298862080,'化学与分子科学学院'),(135057556866334720,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537298862080,'化学与分子科学学院'),(135057556866334721,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537298862080,'化学与分子科学学院'),(135057556941832192,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057556946026496,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537265307648,'测绘学院'),(135057556946026497,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057556946026498,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057556946026499,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537265307648,'测绘学院'),(135057556946026500,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057556950220800,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057556950220801,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537265307648,'测绘学院'),(135057556950220802,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057556950220803,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057556950220804,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057556950220805,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057556954415104,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537265307648,'测绘学院'),(135057556954415105,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537265307648,'测绘学院'),(135057556954415106,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537265307648,'测绘学院'),(135057557034106880,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537252724736,'国家网络安全学院'),(135057557034106881,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537252724736,'国家网络安全学院'),(135057557038301184,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057557038301185,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057557038301186,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537252724736,'国家网络安全学院'),(135057557038301187,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057557038301188,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057557042495488,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537252724736,'国家网络安全学院'),(135057557042495489,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057557042495490,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057557042495491,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057557042495492,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057557046689792,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537252724736,'国家网络安全学院'),(135057557046689793,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537252724736,'国家网络安全学院'),(135057557046689794,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537252724736,'国家网络安全学院'),(135057557092827136,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537298862080,'化学与分子科学学院'),(135057557092827137,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537298862080,'化学与分子科学学院'),(135057557092827138,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057557092827139,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057557092827140,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057557097021440,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057557097021441,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537298862080,'化学与分子科学学院'),(135057557097021442,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537298862080,'化学与分子科学学院'),(135057557097021443,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057557097021444,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057557101215744,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057557101215745,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057557101215746,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537298862080,'化学与分子科学学院'),(135057557101215747,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537298862080,'化学与分子科学学院'),(135057557101215748,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537298862080,'化学与分子科学学院'),(135057557143158784,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057557143158785,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057557147353088,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057557147353089,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057557147353090,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057557147353091,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057557147353092,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','C3',38.0000,0.8444,'B',133600537365970944,'法学院'),(135057557151547392,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','B3',41.0000,0.8367,'B',133600537365970944,'法学院'),(135057557151547393,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057557151547394,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057557151547395,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057557151547396,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057557151547397,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057557155741696,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537365970944,'法学院'),(135057557155741697,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识','C',53.5000,0.8359,'B',133600537365970944,'法学院'),(135057557235433472,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057557239627776,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537189810176,'文学院'),(135057557239627777,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057557239627778,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057557239627779,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057557239627780,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537189810176,'文学院'),(135057557243822080,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537189810176,'文学院'),(135057557243822081,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537189810176,'文学院'),(135057557243822082,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057557243822083,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057557243822084,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057557243822085,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057557248016384,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537189810176,'文学院'),(135057557248016385,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537189810176,'文学院'),(135057557248016386,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537189810176,'文学院'),(135057557289959424,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057557289959425,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057557289959426,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057557289959427,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057557289959428,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057557294153728,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057557294153729,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057557294153730,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057557294153731,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057557294153732,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057557298348032,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057557298348033,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057557298348034,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057557298348035,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057557298348036,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537114312704,'经济与管理学院'),(135057557382234112,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057557382234113,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537126895616,'计算机学院'),(135057557382234114,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057557386428416,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537126895616,'计算机学院'),(135057557386428417,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057557386428418,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057557386428419,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','C3',34.2500,0.7611,'B',133600537126895616,'计算机学院'),(135057557390622720,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537126895616,'计算机学院'),(135057557390622721,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057557390622722,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057557390622723,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057557390622724,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057557394817024,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057557394817025,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537126895616,'计算机学院'),(135057557394817026,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537126895616,'计算机学院'),(135057557608726528,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537198198784,'电子信息学院'),(135057557608726529,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537198198784,'电子信息学院'),(135057557608726530,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057557612920832,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057557612920833,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057557612920834,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057557612920835,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057557617115136,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537198198784,'电子信息学院'),(135057557617115137,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057557617115138,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057557617115139,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057557617115140,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057557621309440,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537198198784,'电子信息学院'),(135057557621309441,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537198198784,'电子信息学院'),(135057557621309442,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识','C',53.0000,0.8281,'B',133600537198198784,'电子信息学院'),(135057557667446784,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057557667446785,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537252724736,'国家网络安全学院'),(135057557667446786,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057557671641088,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057557671641089,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057557671641090,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057557671641091,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057557671641092,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537252724736,'国家网络安全学院'),(135057557675835392,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057557675835393,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057557675835394,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057557675835395,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057557680029696,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057557680029697,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537252724736,'国家网络安全学院'),(135057557680029698,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537252724736,'国家网络安全学院'),(135057557721972736,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057557726167040,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537189810176,'文学院'),(135057557726167041,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057557726167042,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057557726167043,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057557730361344,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537189810176,'文学院'),(135057557730361345,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537189810176,'文学院'),(135057557730361346,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537189810176,'文学院'),(135057557730361347,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057557730361348,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057557734555648,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057557734555649,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057557734555650,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537189810176,'文学院'),(135057557734555651,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537189810176,'文学院'),(135057557738749952,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537189810176,'文学院'),(135057637849956352,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057637875122176,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057637879316480,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057637879316481,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057637879316482,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057637883510784,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537114312704,'经济与管理学院'),(135057637883510785,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057637883510786,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537114312704,'经济与管理学院'),(135057637883510787,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057637887705088,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057637887705089,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057637887705090,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057637891899392,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537114312704,'经济与管理学院'),(135057637891899393,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537114312704,'经济与管理学院'),(135057637891899394,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537114312704,'经济与管理学院'),(135057638168723456,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057638168723457,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537160450048,'遥感信息工程学院'),(135057638168723458,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057638172917760,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057638172917761,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057638172917762,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057638177112064,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537160450048,'遥感信息工程学院'),(135057638177112065,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537160450048,'遥感信息工程学院'),(135057638177112066,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057638181306368,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057638181306369,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057638181306370,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057638185500672,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057638185500673,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537160450048,'遥感信息工程学院'),(135057638189694976,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537160450048,'遥感信息工程学院'),(135057638256803840,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057638256803841,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057638260998144,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057638260998145,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057638260998146,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537168838656,'动力与机械学院'),(135057638260998147,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057638260998148,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057638265192448,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057638265192449,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057638265192450,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057638265192451,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057638265192452,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057638269386752,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057638269386753,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537168838656,'动力与机械学院'),(135057638269386754,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537168838656,'动力与机械学院'),(135057638453936128,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057638458130432,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057638458130433,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057638458130434,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057638458130435,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057638458130436,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057638462324736,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057638462324737,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537160450048,'遥感信息工程学院'),(135057638462324738,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057638462324739,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057638462324740,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057638466519040,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057638466519041,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537160450048,'遥感信息工程学院'),(135057638466519042,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537160450048,'遥感信息工程学院'),(135057638466519043,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537160450048,'遥感信息工程学院'),(135057638525239296,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057638525239297,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057638525239298,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057638525239299,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057638529433600,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057638529433601,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057638529433602,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537160450048,'遥感信息工程学院'),(135057638529433603,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537160450048,'遥感信息工程学院'),(135057638529433604,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057638533627904,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057638533627905,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057638533627906,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057638533627907,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057638533627908,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537160450048,'遥感信息工程学院'),(135057638537822208,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537160450048,'遥感信息工程学院'),(135057638835617792,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057638835617793,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537114312704,'经济与管理学院'),(135057638839812096,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057638839812097,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057638839812098,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537114312704,'经济与管理学院'),(135057638839812099,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057638839812100,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057638844006400,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537114312704,'经济与管理学院'),(135057638844006401,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057638844006402,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057638844006403,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057638844006404,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057638844006405,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537114312704,'经济与管理学院'),(135057638848200704,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537114312704,'经济与管理学院'),(135057638848200705,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537114312704,'经济与管理学院'),(135057638915309568,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057638915309569,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537223364608,'资源与环境科学学院'),(135057638915309570,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057638915309571,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057638915309572,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057638919503872,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057638919503873,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537223364608,'资源与环境科学学院'),(135057638919503874,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537223364608,'资源与环境科学学院'),(135057638919503875,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057638919503876,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057638919503877,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057638923698176,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057638923698177,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057638923698178,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537223364608,'资源与环境科学学院'),(135057638923698179,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537223364608,'资源与环境科学学院'),(135057639053721600,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057639053721601,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537244336128,'电气与自动化学院'),(135057639057915904,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057639057915905,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057639057915906,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057639057915907,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057639057915908,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057639057915909,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537244336128,'电气与自动化学院'),(135057639062110208,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057639062110209,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057639062110210,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057639062110211,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057639062110212,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057639066304512,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537244336128,'电气与自动化学院'),(135057639066304513,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537244336128,'电气与自动化学院'),(135057639187939328,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057639192133632,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537252724736,'国家网络安全学院'),(135057639192133633,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057639192133634,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057639192133635,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057639192133636,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057639196327936,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057639196327937,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537252724736,'国家网络安全学院'),(135057639196327938,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057639196327939,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057639196327940,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057639200522240,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057639200522241,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057639200522242,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537252724736,'国家网络安全学院'),(135057639200522243,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537252724736,'国家网络安全学院'),(135057639389265920,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057639389265921,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057639389265922,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057639389265923,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057639393460224,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057639393460225,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537265307648,'测绘学院'),(135057639393460226,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537265307648,'测绘学院'),(135057639393460227,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537265307648,'测绘学院'),(135057639393460228,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057639397654528,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057639397654529,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057639397654530,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057639397654531,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057639401848832,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537265307648,'测绘学院'),(135057639401848833,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537265307648,'测绘学院'),(135057639473152000,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057639477346304,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537273696256,'健康学院'),(135057639477346305,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057639477346306,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057639477346307,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537273696256,'健康学院'),(135057639477346308,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537273696256,'健康学院'),(135057639481540608,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537273696256,'健康学院'),(135057639481540609,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537273696256,'健康学院'),(135057639481540610,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057639481540611,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057639481540612,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057639485734912,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057639485734913,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537273696256,'健康学院'),(135057639485734914,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537273696256,'健康学院'),(135057639485734915,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537273696256,'健康学院'),(135057639607369728,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057639607369729,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057639607369730,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057639611564032,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057639611564033,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057639611564034,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057639611564035,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057639615758336,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057639615758337,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057639615758338,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057639615758339,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057639619952640,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057639619952641,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057639619952642,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537114312704,'经济与管理学院'),(135057639619952643,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057639682867200,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537189810176,'文学院'),(135057639687061504,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537189810176,'文学院'),(135057639687061505,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057639687061506,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057639687061507,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057639691255808,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537189810176,'文学院'),(135057639691255809,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537189810176,'文学院'),(135057639691255810,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537189810176,'文学院'),(135057639691255811,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057639691255812,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057639695450112,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057639695450113,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057639695450114,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537189810176,'文学院'),(135057639695450115,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537189810176,'文学院'),(135057639699644416,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537189810176,'文学院'),(135057639762558976,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537244336128,'电气与自动化学院'),(135057639766753280,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537244336128,'电气与自动化学院'),(135057639766753281,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057639766753282,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057639766753283,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537244336128,'电气与自动化学院'),(135057639770947584,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057639770947585,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057639770947586,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537244336128,'电气与自动化学院'),(135057639770947587,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057639775141888,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057639775141889,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057639775141890,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057639775141891,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537244336128,'电气与自动化学院'),(135057639779336192,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537244336128,'电气与自动化学院'),(135057639779336193,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537244336128,'电气与自动化学院'),(135057639842250752,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057639842250753,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057639846445056,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057639846445057,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057639846445058,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057639846445059,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057639850639360,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057639850639361,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537168838656,'动力与机械学院'),(135057639850639362,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057639850639363,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057639854833664,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057639854833665,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057639854833666,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057639854833667,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537168838656,'动力与机械学院'),(135057639854833668,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537168838656,'动力与机械学院'),(135057640051965952,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057640056160256,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057640056160257,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057640056160258,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057640060354560,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057640060354561,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057640060354562,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057640064548864,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537244336128,'电气与自动化学院'),(135057640064548865,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057640064548866,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057640064548867,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057640068743168,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057640068743169,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057640068743170,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537244336128,'电气与自动化学院'),(135057640068743171,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057640400093184,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057640400093185,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057640404287488,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057640404287489,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057640404287490,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057640404287491,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057640408481792,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057640408481793,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057640408481794,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057640408481795,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057640412676096,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057640412676097,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057640412676098,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057640412676099,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057640416870400,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537286279168,'医学院'),(135057640555282432,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057640555282433,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537273696256,'健康学院'),(135057640555282434,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057640555282435,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057640559476736,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057640559476737,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057640559476738,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537273696256,'健康学院'),(135057640559476739,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537273696256,'健康学院'),(135057640563671040,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057640563671041,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057640563671042,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057640563671043,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057640567865344,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537273696256,'健康学院'),(135057640567865345,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537273696256,'健康学院'),(135057640567865346,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537273696256,'健康学院'),(135057640634974208,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057640634974209,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057640634974210,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057640634974211,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057640639168512,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057640639168513,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057640639168514,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057640639168515,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057640643362816,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057640643362817,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057640643362818,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057640643362819,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057640647557120,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057640647557121,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537198198784,'电子信息学院'),(135057640647557122,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537198198784,'电子信息学院'),(135057640974712832,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537298862080,'化学与分子科学学院'),(135057640978907136,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057640978907137,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057640978907138,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057640978907139,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537298862080,'化学与分子科学学院'),(135057640978907140,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057640983101440,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057640983101441,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537298862080,'化学与分子科学学院'),(135057640983101442,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057640983101443,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537298862080,'化学与分子科学学院'),(135057640987295744,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057640987295745,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057640987295746,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537298862080,'化学与分子科学学院'),(135057640987295747,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537298862080,'化学与分子科学学院'),(135057640987295748,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537298862080,'化学与分子科学学院'),(135057641050210304,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057641054404608,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537244336128,'电气与自动化学院'),(135057641054404609,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057641054404610,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057641054404611,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057641058598912,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057641058598913,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057641058598914,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537244336128,'电气与自动化学院'),(135057641058598915,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057641062793216,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057641062793217,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057641062793218,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057641062793219,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057641062793220,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537244336128,'电气与自动化学院'),(135057641066987520,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057641461252096,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057641461252097,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537252724736,'国家网络安全学院'),(135057641465446400,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057641465446401,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057641465446402,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057641469640704,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537252724736,'国家网络安全学院'),(135057641469640705,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057641473835008,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537252724736,'国家网络安全学院'),(135057641473835009,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057641473835010,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057641478029312,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057641478029313,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057641478029314,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537252724736,'国家网络安全学院'),(135057641482223616,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537252724736,'国家网络安全学院'),(135057641482223617,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537252724736,'国家网络安全学院'),(135057641553526784,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057641553526785,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057641553526786,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057641553526787,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057641557721088,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057641557721089,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057641557721090,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057641557721091,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057641557721092,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057641561915392,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057641561915393,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057641561915394,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057641561915395,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057641566109696,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057641566109697,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057641629024256,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057641629024257,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057641629024258,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057641629024259,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057641633218560,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057641633218561,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057641633218562,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057641633218563,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537198198784,'电子信息学院'),(135057641633218564,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057641637412864,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057641637412865,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057641637412866,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057641637412867,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057641637412868,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537198198784,'电子信息学院'),(135057641641607168,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057641759047680,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057641759047681,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057641763241984,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057641763241985,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057641763241986,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057641763241987,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057641763241988,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057641767436288,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537168838656,'动力与机械学院'),(135057641767436289,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057641767436290,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057641767436291,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057641771630592,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057641771630593,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057641771630594,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537168838656,'动力与机械学院'),(135057641771630595,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537168838656,'动力与机械学院'),(135057641956179968,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057641960374272,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057641960374273,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057641960374274,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057641960374275,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537160450048,'遥感信息工程学院'),(135057641964568576,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057641964568577,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057641964568578,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537160450048,'遥感信息工程学院'),(135057641964568579,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057641968762880,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057641968762881,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057641968762882,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057641968762883,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537160450048,'遥感信息工程学院'),(135057641968762884,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057641972957184,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537160450048,'遥感信息工程学院'),(135057642157506560,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057642157506561,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537198198784,'电子信息学院'),(135057642157506562,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057642157506563,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057642161700864,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537198198784,'电子信息学院'),(135057642161700865,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057642161700866,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057642161700867,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057642165895168,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057642165895169,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057642165895170,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057642165895171,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057642165895172,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057642170089472,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057642170089473,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537198198784,'电子信息学院'),(135057642291724288,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537244336128,'电气与自动化学院'),(135057642295918592,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537244336128,'电气与自动化学院'),(135057642295918593,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057642295918594,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057642295918595,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537244336128,'电气与自动化学院'),(135057642295918596,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537244336128,'电气与自动化学院'),(135057642300112896,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057642300112897,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537244336128,'电气与自动化学院'),(135057642300112898,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057642300112899,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057642304307200,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537244336128,'电气与自动化学院'),(135057642304307201,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057642304307202,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','A',15.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057642304307203,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537244336128,'电气与自动化学院'),(135057642308501504,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537244336128,'电气与自动化学院'),(135057642371416064,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057642371416065,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057642371416066,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057642375610368,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057642375610369,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057642375610370,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057642375610371,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057642379804672,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537160450048,'遥感信息工程学院'),(135057642379804673,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057642379804674,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057642379804675,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057642383998976,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057642383998977,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057642383998978,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537160450048,'遥感信息工程学院'),(135057642388193280,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537160450048,'遥感信息工程学院'),(135057642459496448,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057642463690752,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537324027904,'物理科学与技术学院'),(135057642463690753,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057642463690754,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057642463690755,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057642467885056,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057642467885057,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057642467885058,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537324027904,'物理科学与技术学院'),(135057642467885059,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057642472079360,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057642472079361,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057642472079362,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057642472079363,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057642476273664,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537324027904,'物理科学与技术学院'),(135057642476273665,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057642702766080,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537344999424,'药学院'),(135057642702766081,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537344999424,'药学院'),(135057642702766082,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537344999424,'药学院'),(135057642702766083,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537344999424,'药学院'),(135057642706960384,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537344999424,'药学院'),(135057642706960385,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537344999424,'药学院'),(135057642706960386,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537344999424,'药学院'),(135057642706960387,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','B3',16.7500,0.3418,'C',133600537344999424,'药学院'),(135057642711154688,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057642711154689,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537344999424,'药学院'),(135057642711154690,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057642711154691,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057642715348992,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537344999424,'药学院'),(135057642715348993,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','B',19.7500,0.3591,'C',133600537344999424,'药学院'),(135057642715348994,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识','C',27.7500,0.4336,'C',133600537344999424,'药学院'),(135057642925064192,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537357582336,'土木建筑工程学院'),(135057642929258496,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537357582336,'土木建筑工程学院'),(135057642929258497,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057642929258498,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057642929258499,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537357582336,'土木建筑工程学院'),(135057642933452800,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057642933452801,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057642933452802,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537357582336,'土木建筑工程学院'),(135057642937647104,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057642937647105,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057642937647106,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A6',2.2500,0.3462,'C',133600537357582336,'土木建筑工程学院'),(135057642937647107,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057642941841408,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','A',15.2500,0.3389,'C',133600537357582336,'土木建筑工程学院'),(135057642941841409,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','B',20.5000,0.3727,'C',133600537357582336,'土木建筑工程学院'),(135057642941841410,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537357582336,'土木建筑工程学院'),(135057643013144576,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057643013144577,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057643013144578,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057643017338880,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057643017338881,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057643017338882,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057643017338883,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057643021533184,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537126895616,'计算机学院'),(135057643021533185,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057643021533186,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057643025727488,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537126895616,'计算机学院'),(135057643025727489,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057643025727490,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057643025727491,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057643029921792,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537126895616,'计算机学院'),(135057643168333824,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537324027904,'物理科学与技术学院'),(135057643168333825,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537324027904,'物理科学与技术学院'),(135057643168333826,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057643172528128,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057643172528129,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537324027904,'物理科学与技术学院'),(135057643172528130,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537324027904,'物理科学与技术学院'),(135057643172528131,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057643176722432,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057643176722433,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057643176722434,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057643176722435,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057643180916736,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057643180916737,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537324027904,'物理科学与技术学院'),(135057643180916738,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537324027904,'物理科学与技术学院'),(135057643185111040,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537324027904,'物理科学与技术学院'),(135057643248025600,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057643248025601,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537265307648,'测绘学院'),(135057643248025602,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057643248025603,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057643252219904,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057643252219905,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057643252219906,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057643252219907,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537265307648,'测绘学院'),(135057643256414208,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057643256414209,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057643256414210,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057643256414211,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057643256414212,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537265307648,'测绘学院'),(135057643260608512,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537265307648,'测绘学院'),(135057643260608513,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537265307648,'测绘学院'),(135057643323523072,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057643327717376,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537231753216,'水利水电学院'),(135057643327717377,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057643327717378,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057643327717379,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057643331911680,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057643331911681,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057643331911682,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537231753216,'水利水电学院'),(135057643331911683,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057643336105984,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537231753216,'水利水电学院'),(135057643336105985,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057643336105986,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057643336105987,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537231753216,'水利水电学院'),(135057643340300288,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537231753216,'水利水电学院'),(135057643340300289,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537231753216,'水利水电学院'),(135057643680038912,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057643680038913,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057643684233216,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057643684233217,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057643684233218,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057643684233219,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057643688427520,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057643688427521,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537168838656,'动力与机械学院'),(135057643688427522,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057643692621824,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057643692621825,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057643692621826,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057643692621827,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057643696816128,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537168838656,'动力与机械学院'),(135057643696816129,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537168838656,'动力与机械学院'),(135057643831033856,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537231753216,'水利水电学院'),(135057643835228160,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537231753216,'水利水电学院'),(135057643835228161,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057643835228162,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057643839422464,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537231753216,'水利水电学院'),(135057643839422465,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057643839422466,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057643839422467,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537231753216,'水利水电学院'),(135057643843616768,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057643843616769,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057643843616770,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057643847811072,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057643847811073,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057643847811074,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537231753216,'水利水电学院'),(135057643847811075,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537231753216,'水利水电学院'),(135057643977834496,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057643977834497,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537101729792,'口腔医学院'),(135057643982028800,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057643982028801,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537101729792,'口腔医学院'),(135057643982028802,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057643982028803,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057643986223104,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537101729792,'口腔医学院'),(135057643986223105,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537101729792,'口腔医学院'),(135057643986223106,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057643986223107,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057643990417408,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057643990417409,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057643990417410,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057643990417411,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537101729792,'口腔医学院'),(135057643990417412,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537101729792,'口腔医学院'),(135057644250464256,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057644250464257,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057644254658560,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057644254658561,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057644254658562,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057644254658563,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057644258852864,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537244336128,'电气与自动化学院'),(135057644258852865,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537244336128,'电气与自动化学院'),(135057644258852866,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057644258852867,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057644258852868,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057644263047168,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057644263047169,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537244336128,'电气与自动化学院'),(135057644263047170,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','B',23.2500,0.4227,'C',133600537244336128,'电气与自动化学院'),(135057644267241472,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识','C',30.2500,0.4727,'C',133600537244336128,'电气与自动化学院'),(135057644334350336,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057644334350337,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537147867136,'生命科学学院'),(135057644334350338,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057644338544640,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057644338544641,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057644338544642,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057644338544643,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057644342738944,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537147867136,'生命科学学院'),(135057644342738945,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057644342738946,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057644342738947,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057644342738948,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057644346933248,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057644346933249,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537147867136,'生命科学学院'),(135057644346933250,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537147867136,'生命科学学院'),(135057644409847808,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057644414042112,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537126895616,'计算机学院'),(135057644414042113,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057644414042114,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057644418236416,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057644418236417,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057644418236418,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057644418236419,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537126895616,'计算机学院'),(135057644418236420,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057644422430720,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057644422430721,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057644422430722,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057644422430723,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057644426625024,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537126895616,'计算机学院'),(135057644426625025,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057644552454144,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057644552454145,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537307250688,'信息管理学院'),(135057644552454146,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057644552454147,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057644556648448,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537307250688,'信息管理学院'),(135057644556648449,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057644556648450,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057644556648451,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537307250688,'信息管理学院'),(135057644560842752,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057644560842753,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057644560842754,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537307250688,'信息管理学院'),(135057644560842755,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057644560842756,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057644565037056,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057644565037057,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537307250688,'信息管理学院'),(135057644774752256,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057644778946560,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057644778946561,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057644778946562,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057644778946563,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057644783140864,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057644783140865,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537168838656,'动力与机械学院'),(135057644783140866,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537168838656,'动力与机械学院'),(135057644783140867,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057644787335168,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057644791529472,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057644791529473,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057644791529474,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057644791529475,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537168838656,'动力与机械学院'),(135057644791529476,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537168838656,'动力与机械学院'),(135057645143851008,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057645148045312,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057645148045313,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057645148045314,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537324027904,'物理科学与技术学院'),(135057645148045315,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057645152239616,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057645152239617,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537324027904,'物理科学与技术学院'),(135057645152239618,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537324027904,'物理科学与技术学院'),(135057645152239619,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057645156433920,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057645156433921,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057645156433922,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057645156433923,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537324027904,'物理科学与技术学院'),(135057645160628224,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537324027904,'物理科学与技术学院'),(135057645160628225,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057645227737088,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057645231931392,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057645231931393,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057645231931394,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057645231931395,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057645236125696,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057645236125697,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057645236125698,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537286279168,'医学院'),(135057645240320000,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057645240320001,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057645240320002,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057645240320003,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057645244514304,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057645244514305,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057645244514306,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057645315817472,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057645315817473,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057645315817474,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057645315817475,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057645315817476,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057645320011776,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057645320011777,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057645320011778,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057645320011779,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057645324206080,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057645324206081,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057645324206082,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057645328400384,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057645328400385,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057645328400386,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057645538115584,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057645542309888,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057645542309889,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057645542309890,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057645546504192,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057645546504193,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057645546504194,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057645550698496,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537286279168,'医学院'),(135057645550698497,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057645550698498,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057645550698499,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057645554892800,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057645554892801,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057645554892802,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537286279168,'医学院'),(135057645554892803,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057645626195968,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537160450048,'遥感信息工程学院'),(135057645626195969,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537160450048,'遥感信息工程学院'),(135057645626195970,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057645626195971,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057645630390272,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057645630390273,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537160450048,'遥感信息工程学院'),(135057645630390274,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057645630390275,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537160450048,'遥感信息工程学院'),(135057645634584576,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057645634584577,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057645634584578,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057645634584579,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057645638778880,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537160450048,'遥感信息工程学院'),(135057645638778881,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537160450048,'遥感信息工程学院'),(135057645638778882,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537160450048,'遥感信息工程学院'),(135057645705887744,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057645705887745,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057645710082048,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057645710082049,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057645710082050,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057645710082051,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057645714276352,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057645714276353,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057645714276354,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057645714276355,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057645718470656,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057645718470657,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057645718470658,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057645718470659,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537168838656,'动力与机械学院'),(135057645722664960,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537168838656,'动力与机械学院'),(135057645903020032,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057645903020033,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537147867136,'生命科学学院'),(135057645907214336,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057645907214337,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057645907214338,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057645911408640,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057645911408641,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537147867136,'生命科学学院'),(135057645915602944,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537147867136,'生命科学学院'),(135057645915602945,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057645915602946,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057645919797248,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057645919797249,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057645919797250,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057645923991552,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537147867136,'生命科学学院'),(135057645923991553,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537147867136,'生命科学学院'),(135057646020460544,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057646020460545,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537101729792,'口腔医学院'),(135057646020460546,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057646020460547,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057646024654848,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537101729792,'口腔医学院'),(135057646024654849,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057646024654850,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057646024654851,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537101729792,'口腔医学院'),(135057646024654852,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057646028849152,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057646028849153,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057646028849154,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057646028849155,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537101729792,'口腔医学院'),(135057646028849156,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537101729792,'口腔医学院'),(135057646033043456,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537101729792,'口腔医学院'),(135057646087569408,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057646087569409,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','C1',14.5000,0.4265,'C',133600537223364608,'资源与环境科学学院'),(135057646087569410,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057646091763712,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057646091763713,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537223364608,'资源与环境科学学院'),(135057646091763714,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057646091763715,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537223364608,'资源与环境科学学院'),(135057646091763716,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','B3',13.5000,0.2755,'C',133600537223364608,'资源与环境科学学院'),(135057646095958016,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057646095958017,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057646095958018,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537223364608,'资源与环境科学学院'),(135057646095958019,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057646095958020,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537223364608,'资源与环境科学学院'),(135057646095958021,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','B',18.5000,0.3364,'C',133600537223364608,'资源与环境科学学院'),(135057646100152320,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识','C',25.0000,0.3906,'C',133600537223364608,'资源与环境科学学院'),(135057646154678272,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057646158872576,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057646158872577,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057646158872578,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057646158872579,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057646158872580,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057646158872581,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057646163066880,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537160450048,'遥感信息工程学院'),(135057646163066881,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057646163066882,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057646163066883,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057646163066884,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057646167261184,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057646167261185,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537160450048,'遥感信息工程学院'),(135057646167261186,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537160450048,'遥感信息工程学院'),(135057646339227648,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537286279168,'医学院'),(135057646343421952,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537286279168,'医学院'),(135057646343421953,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057646343421954,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057646343421955,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057646347616256,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537286279168,'医学院'),(135057646347616257,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057646347616258,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537286279168,'医学院'),(135057646347616259,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057646351810560,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057646351810561,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057646351810562,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057646351810563,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537286279168,'医学院'),(135057646351810564,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537286279168,'医学院'),(135057646356004864,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537286279168,'医学院'),(135057646477639680,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057646477639681,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537307250688,'信息管理学院'),(135057646477639682,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057646481833984,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057646481833985,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057646481833986,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057646481833987,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057646486028288,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537307250688,'信息管理学院'),(135057646486028289,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057646486028290,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057646486028291,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057646490222592,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057646490222593,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057646490222594,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537307250688,'信息管理学院'),(135057646490222595,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537307250688,'信息管理学院'),(135057646553137152,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057646553137153,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537378553856,'政治与公共管理学院'),(135057646557331456,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057646557331457,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057646557331458,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057646557331459,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537378553856,'政治与公共管理学院'),(135057646557331460,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537378553856,'政治与公共管理学院'),(135057646561525760,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537378553856,'政治与公共管理学院'),(135057646561525761,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057646561525762,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057646561525763,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057646561525764,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057646565720064,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057646565720065,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537378553856,'政治与公共管理学院'),(135057646565720066,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537378553856,'政治与公共管理学院'),(135057646687354880,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057646687354881,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','C1',10.0000,0.2941,'C',133600537160450048,'遥感信息工程学院'),(135057646691549184,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057646691549185,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','C2',1.5000,0.1000,'C',133600537160450048,'遥感信息工程学院'),(135057646691549186,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057646691549187,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537160450048,'遥感信息工程学院'),(135057646691549188,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','C3',9.0000,0.2000,'C',133600537160450048,'遥感信息工程学院'),(135057646695743488,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','B3',16.0000,0.3265,'C',133600537160450048,'遥感信息工程学院'),(135057646695743489,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057646695743490,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057646695743491,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537160450048,'遥感信息工程学院'),(135057646699937792,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057646699937793,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537160450048,'遥感信息工程学院'),(135057646699937794,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','B',18.0000,0.3273,'C',133600537160450048,'遥感信息工程学院'),(135057646699937795,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识','C',17.5000,0.2734,'C',133600537160450048,'遥感信息工程学院'),(135057646762852352,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537147867136,'生命科学学院'),(135057646767046656,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537147867136,'生命科学学院'),(135057646767046657,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057646767046658,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057646767046659,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057646767046660,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057646771240960,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537147867136,'生命科学学院'),(135057646771240961,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057646771240962,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057646771240963,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537147867136,'生命科学学院'),(135057646775435264,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057646775435265,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057646775435266,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057646775435267,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057646775435268,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537147867136,'生命科学学院'),(135057646838349824,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057646838349825,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537223364608,'资源与环境科学学院'),(135057646838349826,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057646842544128,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057646842544129,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057646842544130,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057646842544131,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057646846738432,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537223364608,'资源与环境科学学院'),(135057646846738433,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057646846738434,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057646846738435,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057646846738436,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057646850932736,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057646850932737,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537223364608,'资源与环境科学学院'),(135057646850932738,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537223364608,'资源与环境科学学院'),(135057646968373248,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057646968373249,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057646972567552,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057646972567553,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057646972567554,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057646972567555,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057646976761856,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057646976761857,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537286279168,'医学院'),(135057646976761858,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057646976761859,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057646976761860,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057646980956160,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057646980956161,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057646980956162,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537286279168,'医学院'),(135057646980956163,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537286279168,'医学院'),(135057647173894144,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537386942464,'历史学院'),(135057647178088448,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537386942464,'历史学院'),(135057647178088449,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057647178088450,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537386942464,'历史学院'),(135057647178088451,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537386942464,'历史学院'),(135057647182282752,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537386942464,'历史学院'),(135057647182282753,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537386942464,'历史学院'),(135057647182282754,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537386942464,'历史学院'),(135057647182282755,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057647186477056,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537386942464,'历史学院'),(135057647186477057,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057647186477058,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057647186477059,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537386942464,'历史学院'),(135057647186477060,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537386942464,'历史学院'),(135057647190671360,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537386942464,'历史学院'),(135057647253585920,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057647253585921,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057647257780224,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057647257780225,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057647257780226,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057647257780227,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057647261974528,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057647261974529,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537114312704,'经济与管理学院'),(135057647261974530,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057647261974531,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057647261974532,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057647266168832,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057647266168833,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057647266168834,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537114312704,'经济与管理学院'),(135057647266168835,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057647559770112,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057647559770113,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537244336128,'电气与自动化学院'),(135057647563964416,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057647568158720,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057647568158721,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057647572353024,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057647572353025,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057647572353026,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537244336128,'电气与自动化学院'),(135057647576547328,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057647576547329,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057647576547330,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537244336128,'电气与自动化学院'),(135057647580741632,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057647580741633,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057647580741634,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537244336128,'电气与自动化学院'),(135057647584935936,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537244336128,'电气与自动化学院'),(135057647673016320,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537344999424,'药学院'),(135057647677210624,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537344999424,'药学院'),(135057647677210625,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057647677210626,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537344999424,'药学院'),(135057647677210627,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537344999424,'药学院'),(135057647681404928,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057647681404929,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537344999424,'药学院'),(135057647681404930,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537344999424,'药学院'),(135057647681404931,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057647681404932,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057647681404933,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057647685599232,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057647685599233,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537344999424,'药学院'),(135057647685599234,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537344999424,'药学院'),(135057647685599235,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537344999424,'药学院'),(135057647857565696,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057647861760000,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537307250688,'信息管理学院'),(135057647861760001,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057647861760002,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057647861760003,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537307250688,'信息管理学院'),(135057647865954304,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057647865954305,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537307250688,'信息管理学院'),(135057647870148608,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537307250688,'信息管理学院'),(135057647870148609,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057647870148610,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057647874342912,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057647874342913,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057647874342914,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537307250688,'信息管理学院'),(135057647878537216,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537307250688,'信息管理学院'),(135057647878537217,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537307250688,'信息管理学院'),(135057648050503680,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057648054697984,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537252724736,'国家网络安全学院'),(135057648054697985,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057648054697986,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057648058892288,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057648058892289,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057648058892290,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057648063086592,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537252724736,'国家网络安全学院'),(135057648063086593,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057648063086594,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057648063086595,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057648063086596,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057648063086597,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057648067280896,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537252724736,'国家网络安全学院'),(135057648067280897,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537252724736,'国家网络安全学院'),(135057648310550528,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057648310550529,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537126895616,'计算机学院'),(135057648314744832,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057648314744833,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057648314744834,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057648318939136,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057648318939137,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057648318939138,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537126895616,'计算机学院'),(135057648318939139,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057648323133440,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537126895616,'计算机学院'),(135057648323133441,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057648327327744,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057648327327745,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537126895616,'计算机学院'),(135057648327327746,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537126895616,'计算机学院'),(135057648331522048,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537126895616,'计算机学院'),(135057648469934080,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057648474128384,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057648474128385,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057648474128386,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057648474128387,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057648478322688,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057648478322689,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057648478322690,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057648478322691,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057648478322692,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057648478322693,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057648482516992,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057648482516993,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057648482516994,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057648482516995,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537198198784,'电子信息学院'),(135057648650289152,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057648654483456,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057648654483457,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057648654483458,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057648654483459,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057648658677760,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057648658677761,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057648658677762,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057648662872064,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057648662872065,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057648662872066,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057648667066368,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057648667066369,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057648667066370,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057648667066371,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057649002610688,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057649006804992,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537307250688,'信息管理学院'),(135057649006804993,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057649006804994,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057649010999296,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057649010999297,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057649010999298,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057649015193600,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537307250688,'信息管理学院'),(135057649015193601,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057649015193602,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057649019387904,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057649019387905,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057649019387906,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057649023582208,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537307250688,'信息管理学院'),(135057649023582209,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537307250688,'信息管理学院'),(135057649115856896,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057649115856897,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057649115856898,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057649115856899,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057649120051200,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057649120051201,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057649120051202,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057649120051203,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537168838656,'动力与机械学院'),(135057649124245504,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057649124245505,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057649128439808,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057649128439809,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057649128439810,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057649132634112,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537168838656,'动力与机械学院'),(135057649132634113,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537168838656,'动力与机械学院'),(135057649514315776,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537399525376,'数学与统计学院'),(135057649518510080,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537399525376,'数学与统计学院'),(135057649518510081,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057649518510082,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057649518510083,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537399525376,'数学与统计学院'),(135057649518510084,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537399525376,'数学与统计学院'),(135057649522704384,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537399525376,'数学与统计学院'),(135057649522704385,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','B3',15.2500,0.3112,'C',133600537399525376,'数学与统计学院'),(135057649522704386,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057649522704387,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057649522704388,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537399525376,'数学与统计学院'),(135057649526898688,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057649526898689,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537399525376,'数学与统计学院'),(135057649526898690,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','B',18.2500,0.3318,'C',133600537399525376,'数学与统计学院'),(135057649526898691,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识','C',25.2500,0.3945,'C',133600537399525376,'数学与统计学院'),(135057649585618944,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057649585618945,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537324027904,'物理科学与技术学院'),(135057649589813248,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057649589813249,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057649589813250,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057649589813251,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057649594007552,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057649594007553,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537324027904,'物理科学与技术学院'),(135057649594007554,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057649594007555,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057649594007556,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537324027904,'物理科学与技术学院'),(135057649594007557,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057649598201856,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057649598201857,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537324027904,'物理科学与技术学院'),(135057649598201858,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537324027904,'物理科学与技术学院'),(135057649669505024,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537365970944,'法学院'),(135057649669505025,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537365970944,'法学院'),(135057649673699328,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057649673699329,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057649673699330,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057649673699331,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057649677893632,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057649677893633,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537365970944,'法学院'),(135057649677893634,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057649677893635,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057649677893636,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057649682087936,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057649682087937,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537365970944,'法学院'),(135057649682087938,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537365970944,'法学院'),(135057649682087939,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537365970944,'法学院'),(135057649812111360,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537298862080,'化学与分子科学学院'),(135057649812111361,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537298862080,'化学与分子科学学院'),(135057649816305664,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057649816305665,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057649816305666,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057649816305667,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057649820499968,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057649820499969,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537298862080,'化学与分子科学学院'),(135057649820499970,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057649820499971,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057649820499972,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057649820499973,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057649824694272,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057649824694273,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537298862080,'化学与分子科学学院'),(135057649824694274,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537298862080,'化学与分子科学学院'),(135057649942134784,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057649942134785,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537244336128,'电气与自动化学院'),(135057649946329088,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057649946329089,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537244336128,'电气与自动化学院'),(135057649946329090,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057649946329091,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057649946329092,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537244336128,'电气与自动化学院'),(135057649946329093,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537244336128,'电气与自动化学院'),(135057649950523392,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057649950523393,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057649950523394,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057649950523395,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057649950523396,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057649954717696,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057649954717697,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057650088935424,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057650093129728,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537357582336,'土木建筑工程学院'),(135057650093129729,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057650093129730,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057650093129731,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057650093129732,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057650097324032,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057650097324033,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537357582336,'土木建筑工程学院'),(135057650097324034,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057650097324035,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057650097324036,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057650097324037,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057650101518336,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057650101518337,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537357582336,'土木建筑工程学院'),(135057650101518338,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537357582336,'土木建筑工程学院'),(135057650168627200,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057650172821504,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057650172821505,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057650177015808,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057650177015809,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057650177015810,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057650177015811,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057650181210112,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057650181210113,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057650181210114,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057650185404416,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057650185404417,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057650185404418,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537198198784,'电子信息学院'),(135057650189598720,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057650189598721,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537198198784,'电子信息学院'),(135057650277679104,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057650277679105,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057650281873408,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057650281873409,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057650281873410,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057650286067712,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057650286067713,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057650286067714,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537168838656,'动力与机械学院'),(135057650290262016,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057650290262017,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057650290262018,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057650290262019,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057650294456320,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057650294456321,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537168838656,'动力与机械学院'),(135057650294456322,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537168838656,'动力与机械学院'),(135057650378342400,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057650382536704,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057650382536705,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057650382536706,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057650382536707,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537126895616,'计算机学院'),(135057650382536708,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057650386731008,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057650386731009,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537126895616,'计算机学院'),(135057650386731010,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057650386731011,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057650386731012,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057650390925312,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057650390925313,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537126895616,'计算机学院'),(135057650390925314,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057650390925315,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537126895616,'计算机学院'),(135057650479005696,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537298862080,'化学与分子科学学院'),(135057650483200000,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537298862080,'化学与分子科学学院'),(135057650483200001,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057650483200002,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057650483200003,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057650487394304,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537298862080,'化学与分子科学学院'),(135057650487394305,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537298862080,'化学与分子科学学院'),(135057650487394306,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537298862080,'化学与分子科学学院'),(135057650487394307,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057650487394308,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057650487394309,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057650491588608,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057650491588609,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537298862080,'化学与分子科学学院'),(135057650491588610,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537298862080,'化学与分子科学学院'),(135057650491588611,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537298862080,'化学与分子科学学院'),(135057650550308864,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057650554503168,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537101729792,'口腔医学院'),(135057650554503169,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057650554503170,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057650554503171,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057650554503172,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057650558697472,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537101729792,'口腔医学院'),(135057650558697473,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537101729792,'口腔医学院'),(135057650558697474,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057650558697475,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057650558697476,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057650562891776,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057650562891777,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537101729792,'口腔医学院'),(135057650562891778,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537101729792,'口腔医学院'),(135057650562891779,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537101729792,'口腔医学院'),(135057650739052544,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057650743246848,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057650743246849,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057650743246850,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057650743246851,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537168838656,'动力与机械学院'),(135057650743246852,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057650747441152,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057650747441153,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537168838656,'动力与机械学院'),(135057650747441154,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057650747441155,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057650747441156,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057650751635456,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057650751635457,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537168838656,'动力与机械学院'),(135057650751635458,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537168838656,'动力与机械学院'),(135057650751635459,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537168838656,'动力与机械学院'),(135057650869075968,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057650873270272,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537231753216,'水利水电学院'),(135057650873270273,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057650873270274,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537231753216,'水利水电学院'),(135057650873270275,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057650873270276,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057650877464576,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537231753216,'水利水电学院'),(135057650877464577,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537231753216,'水利水电学院'),(135057650877464578,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057650877464579,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057650877464580,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057650881658880,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057650881658881,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057650881658882,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537231753216,'水利水电学院'),(135057650881658883,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537231753216,'水利水电学院'),(135057651024265216,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057651024265217,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057651028459520,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057651028459521,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057651028459522,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057651032653824,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057651032653825,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057651032653826,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537265307648,'测绘学院'),(135057651036848128,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057651036848129,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057651036848130,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057651036848131,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057651041042432,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057651041042433,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537265307648,'测绘学院'),(135057651041042434,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537265307648,'测绘学院'),(135057651154288640,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057651158482944,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057651158482945,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057651158482946,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057651158482947,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057651158482948,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057651162677248,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537168838656,'动力与机械学院'),(135057651162677249,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537168838656,'动力与机械学院'),(135057651162677250,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057651162677251,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057651162677252,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057651162677253,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057651166871552,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057651166871553,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537168838656,'动力与机械学院'),(135057651166871554,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537168838656,'动力与机械学院'),(135057651280117760,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057651280117761,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537244336128,'电气与自动化学院'),(135057651280117762,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057651280117763,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057651284312064,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057651284312065,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057651284312066,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057651284312067,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537244336128,'电气与自动化学院'),(135057651284312068,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057651288506368,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057651288506369,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057651288506370,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057651288506371,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057651292700672,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537244336128,'电气与自动化学院'),(135057651292700673,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537244336128,'电气与自动化学院'),(135057651414335488,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057651414335489,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537160450048,'遥感信息工程学院'),(135057651418529792,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057651418529793,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057651418529794,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057651418529795,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057651418529796,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057651422724096,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537160450048,'遥感信息工程学院'),(135057651422724097,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057651422724098,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057651422724099,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057651422724100,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057651422724101,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537160450048,'遥感信息工程学院'),(135057651426918400,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537160450048,'遥感信息工程学院'),(135057651426918401,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537160450048,'遥感信息工程学院'),(135057651737296896,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057651737296897,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057651737296898,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057651741491200,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057651741491201,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057651741491202,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057651741491203,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537286279168,'医学院'),(135057651741491204,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537286279168,'医学院'),(135057651745685504,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057651745685505,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057651745685506,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057651745685507,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057651745685508,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057651745685509,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537286279168,'医学院'),(135057651749879808,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537286279168,'医学院'),(135057652047675392,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537324027904,'物理科学与技术学院'),(135057652047675393,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','C1',10.5000,0.3088,'C',133600537324027904,'物理科学与技术学院'),(135057652051869696,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057652051869697,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','C2',3.0000,0.2000,'C',133600537324027904,'物理科学与技术学院'),(135057652051869698,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057652051869699,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A1',1.7500,0.1944,'C',133600537324027904,'物理科学与技术学院'),(135057652051869700,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','C3',15.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057652056064000,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537324027904,'物理科学与技术学院'),(135057652056064001,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057652056064002,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057652056064003,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537324027904,'物理科学与技术学院'),(135057652060258304,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057652060258305,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537324027904,'物理科学与技术学院'),(135057652060258306,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537324027904,'物理科学与技术学院'),(135057652060258307,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识','C',22.5000,0.3516,'C',133600537324027904,'物理科学与技术学院'),(135057652433551360,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537344999424,'药学院'),(135057652433551361,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537344999424,'药学院'),(135057652437745664,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057652437745665,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537344999424,'药学院'),(135057652437745666,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537344999424,'药学院'),(135057652437745667,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057652441939968,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537344999424,'药学院'),(135057652441939969,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537344999424,'药学院'),(135057652441939970,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057652441939971,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057652441939972,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057652446134272,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057652446134273,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537344999424,'药学院'),(135057652446134274,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537344999424,'药学院'),(135057652446134275,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537344999424,'药学院'),(135057652513243136,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057652513243137,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537139478528,'城市设计学院'),(135057652513243138,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057652513243139,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057652517437440,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057652517437441,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057652517437442,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057652517437443,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537139478528,'城市设计学院'),(135057652517437444,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057652521631744,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057652521631745,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057652521631746,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057652521631747,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057652525826048,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537139478528,'城市设计学院'),(135057652525826049,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537139478528,'城市设计学院'),(135057652710375424,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057652710375425,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057652714569728,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057652714569729,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057652714569730,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057652714569731,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057652718764032,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057652718764033,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057652718764034,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057652718764035,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057652722958336,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057652722958337,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057652722958338,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057652722958339,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057652727152640,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057652857176064,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057652857176065,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057652861370368,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057652861370369,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537114312704,'经济与管理学院'),(135057652861370370,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057652861370371,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057652865564672,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057652865564673,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057652865564674,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057652865564675,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057652869758976,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057652869758977,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057652869758978,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057652869758979,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057652873953280,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537114312704,'经济与管理学院'),(135057652941062144,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057652941062145,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057652941062146,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057652945256448,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057652945256449,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057652945256450,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057652945256451,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057652949450752,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537357582336,'土木建筑工程学院'),(135057652949450753,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057652949450754,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057652949450755,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057652953645056,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057652953645057,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057652953645058,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537357582336,'土木建筑工程学院'),(135057652953645059,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057653087862784,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057653092057088,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057653092057089,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057653092057090,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057653092057091,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057653096251392,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057653096251393,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057653096251394,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057653096251395,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057653100445696,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057653100445697,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057653100445698,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057653100445699,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057653100445700,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057653104640000,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057653171748864,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537307250688,'信息管理学院'),(135057653171748865,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537307250688,'信息管理学院'),(135057653175943168,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057653175943169,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057653175943170,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537307250688,'信息管理学院'),(135057653175943171,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057653180137472,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','C3',16.5000,0.3667,'C',133600537307250688,'信息管理学院'),(135057653180137473,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','B3',14.5000,0.2959,'C',133600537307250688,'信息管理学院'),(135057653180137474,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057653180137475,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057653184331776,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057653184331777,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057653184331778,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537307250688,'信息管理学院'),(135057653184331779,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','B',18.5000,0.3364,'C',133600537307250688,'信息管理学院'),(135057653188526080,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识','C',23.5000,0.3672,'C',133600537307250688,'信息管理学院'),(135057653251440640,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537147867136,'生命科学学院'),(135057653255634944,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537147867136,'生命科学学院'),(135057653255634945,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057653255634946,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057653259829248,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537147867136,'生命科学学院'),(135057653259829249,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537147867136,'生命科学学院'),(135057653259829250,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537147867136,'生命科学学院'),(135057653259829251,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537147867136,'生命科学学院'),(135057653264023552,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057653264023553,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057653264023554,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057653264023555,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057653268217856,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537147867136,'生命科学学院'),(135057653268217857,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537147867136,'生命科学学院'),(135057653268217858,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537147867136,'生命科学学院'),(135057653347909632,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057653347909633,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537252724736,'国家网络安全学院'),(135057653352103936,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057653352103937,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057653356298240,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057653356298241,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057653356298242,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057653360492544,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537252724736,'国家网络安全学院'),(135057653360492545,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057653360492546,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057653360492547,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537252724736,'国家网络安全学院'),(135057653364686848,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057653364686849,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057653368881152,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537252724736,'国家网络安全学院'),(135057653368881153,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537252724736,'国家网络安全学院'),(135057653507293184,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057653507293185,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537101729792,'口腔医学院'),(135057653511487488,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057653511487489,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057653511487490,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057653511487491,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057653515681792,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057653515681793,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537101729792,'口腔医学院'),(135057653515681794,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057653515681795,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057653515681796,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057653519876096,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057653519876097,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057653519876098,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537101729792,'口腔医学院'),(135057653519876099,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537101729792,'口腔医学院'),(135057653586984960,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057653586984961,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537298862080,'化学与分子科学学院'),(135057653586984962,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057653591179264,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','C2',7.0000,0.4667,'C',133600537298862080,'化学与分子科学学院'),(135057653591179265,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537298862080,'化学与分子科学学院'),(135057653591179266,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057653591179267,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537298862080,'化学与分子科学学院'),(135057653591179268,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537298862080,'化学与分子科学学院'),(135057653595373568,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057653595373569,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057653595373570,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057653595373571,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057653599567872,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537298862080,'化学与分子科学学院'),(135057653599567873,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537298862080,'化学与分子科学学院'),(135057653599567874,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537298862080,'化学与分子科学学院'),(135057653662482432,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057653666676736,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537189810176,'文学院'),(135057653666676737,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057653666676738,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057653666676739,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537189810176,'文学院'),(135057653670871040,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057653670871041,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537189810176,'文学院'),(135057653670871042,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537189810176,'文学院'),(135057653670871043,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057653675065344,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057653675065345,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537189810176,'文学院'),(135057653675065346,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057653675065347,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537189810176,'文学院'),(135057653679259648,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537189810176,'文学院'),(135057653679259649,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537189810176,'文学院'),(135057653746368512,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057653746368513,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057653746368514,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057653750562816,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057653750562817,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057653750562818,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057653750562819,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057653754757120,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537244336128,'电气与自动化学院'),(135057653754757121,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057653754757122,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057653754757123,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057653758951424,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057653758951425,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057653758951426,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537244336128,'电气与自动化学院'),(135057653758951427,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057654119661568,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057654119661569,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057654123855872,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057654123855873,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057654123855874,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537231753216,'水利水电学院'),(135057654123855875,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057654128050176,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057654128050177,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537231753216,'水利水电学院'),(135057654128050178,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057654132244480,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057654132244481,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057654132244482,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057654132244483,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537231753216,'水利水电学院'),(135057654136438784,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537231753216,'水利水电学院'),(135057654136438785,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537231753216,'水利水电学院'),(135057654207741952,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057654207741953,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537244336128,'电气与自动化学院'),(135057654207741954,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057654211936256,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057654211936257,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537244336128,'电气与自动化学院'),(135057654211936258,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057654216130560,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057654216130561,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537244336128,'电气与自动化学院'),(135057654216130562,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057654216130563,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057654220324864,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057654220324865,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057654220324866,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057654224519168,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537244336128,'电气与自动化学院'),(135057654224519169,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537244336128,'电气与自动化学院'),(135057654295822336,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537399525376,'数学与统计学院'),(135057654295822337,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537399525376,'数学与统计学院'),(135057654300016640,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057654300016641,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537399525376,'数学与统计学院'),(135057654300016642,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057654300016643,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057654304210944,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537399525376,'数学与统计学院'),(135057654304210945,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537399525376,'数学与统计学院'),(135057654304210946,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057654308405248,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057654308405249,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057654308405250,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057654308405251,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537399525376,'数学与统计学院'),(135057654312599552,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537399525376,'数学与统计学院'),(135057654312599553,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识','C',29.7500,0.4648,'C',133600537399525376,'数学与统计学院'),(135057654434234368,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057654438428672,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537324027904,'物理科学与技术学院'),(135057654438428673,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057654438428674,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057654438428675,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537324027904,'物理科学与技术学院'),(135057654442622976,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057654442622977,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057654442622978,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057654442622979,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057654442622980,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057654446817280,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057654446817281,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057654446817282,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537324027904,'物理科学与技术学院'),(135057654446817283,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057654451011584,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537324027904,'物理科学与技术学院'),(135057654509731840,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537147867136,'生命科学学院'),(135057654509731841,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537147867136,'生命科学学院'),(135057654513926144,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057654513926145,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057654513926146,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057654513926147,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057654513926148,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537147867136,'生命科学学院'),(135057654518120448,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537147867136,'生命科学学院'),(135057654518120449,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057654518120450,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057654518120451,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057654518120452,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057654522314752,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537147867136,'生命科学学院'),(135057654522314753,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537147867136,'生命科学学院'),(135057654522314754,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537147867136,'生命科学学院'),(135057654585229312,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057654585229313,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057654585229314,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057654585229315,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057654589423616,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057654589423617,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057654589423618,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057654589423619,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057654589423620,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057654593617920,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057654593617921,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057654593617922,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057654593617923,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537198198784,'电子信息学院'),(135057654597812224,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537198198784,'电子信息学院'),(135057654597812225,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537198198784,'电子信息学院'),(135057654656532480,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057654656532481,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537244336128,'电气与自动化学院'),(135057654656532482,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057654656532483,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057654660726784,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057654660726785,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057654660726786,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057654660726787,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537244336128,'电气与自动化学院'),(135057654660726788,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057654660726789,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057654660726790,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057654660726791,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057654664921088,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537244336128,'电气与自动化学院'),(135057654664921089,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537244336128,'电气与自动化学院'),(135057654669115392,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537244336128,'电气与自动化学院'),(135057654841081856,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057654845276160,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537324027904,'物理科学与技术学院'),(135057654845276161,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057654845276162,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057654845276163,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537324027904,'物理科学与技术学院'),(135057654849470464,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537324027904,'物理科学与技术学院'),(135057654849470465,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057654849470466,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537324027904,'物理科学与技术学院'),(135057654849470467,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057654853664768,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057654853664769,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057654853664770,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057654853664771,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537324027904,'物理科学与技术学院'),(135057654857859072,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537324027904,'物理科学与技术学院'),(135057654857859073,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537324027904,'物理科学与技术学院'),(135057654920773632,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057654920773633,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057654920773634,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057654920773635,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057654920773636,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057654924967936,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057654924967937,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057654924967938,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057654924967939,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057654929162240,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057654929162241,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537126895616,'计算机学院'),(135057654929162242,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057654929162243,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057654933356544,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057654933356545,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057655193403392,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537399525376,'数学与统计学院'),(135057655193403393,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537399525376,'数学与统计学院'),(135057655197597696,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057655197597697,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057655197597698,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057655197597699,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537399525376,'数学与统计学院'),(135057655197597700,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057655201792000,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537399525376,'数学与统计学院'),(135057655201792001,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057655201792002,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057655201792003,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057655205986304,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057655205986305,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537399525376,'数学与统计学院'),(135057655205986306,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537399525376,'数学与统计学院'),(135057655205986307,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537399525376,'数学与统计学院'),(135057655273095168,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537407913984,'马克思主义学院'),(135057655277289472,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537407913984,'马克思主义学院'),(135057655277289473,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057655277289474,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057655277289475,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057655281483776,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057655281483777,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537407913984,'马克思主义学院'),(135057655281483778,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537407913984,'马克思主义学院'),(135057655281483779,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057655285678080,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057655285678081,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537407913984,'马克思主义学院'),(135057655285678082,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057655289872384,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537407913984,'马克思主义学院'),(135057655289872385,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537407913984,'马克思主义学院'),(135057655289872386,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537407913984,'马克思主义学院'),(135057655356981248,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057655356981249,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057655356981250,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057655356981251,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057655361175552,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057655361175553,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057655361175554,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537286279168,'医学院'),(135057655365369856,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537286279168,'医学院'),(135057655365369857,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057655365369858,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057655365369859,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057655369564160,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057655369564161,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057655369564162,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537286279168,'医学院'),(135057655369564163,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537286279168,'医学院'),(135057655436673024,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057655436673025,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057655436673026,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057655440867328,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537160450048,'遥感信息工程学院'),(135057655440867329,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057655440867330,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057655440867331,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537160450048,'遥感信息工程学院'),(135057655445061632,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537160450048,'遥感信息工程学院'),(135057655445061633,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057655445061634,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057655445061635,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057655449255936,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057655449255937,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537160450048,'遥感信息工程学院'),(135057655449255938,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537160450048,'遥感信息工程学院'),(135057655449255939,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057655512170496,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057655516364800,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057655516364801,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057655516364802,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057655520559104,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537114312704,'经济与管理学院'),(135057655520559105,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057655520559106,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057655520559107,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537114312704,'经济与管理学院'),(135057655524753408,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057655524753409,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057655524753410,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057655524753411,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057655528947712,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057655528947713,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537114312704,'经济与管理学院'),(135057655528947714,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057655591862272,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537365970944,'法学院'),(135057655596056576,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537365970944,'法学院'),(135057655596056577,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057655596056578,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537365970944,'法学院'),(135057655596056579,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057655600250880,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057655600250881,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537365970944,'法学院'),(135057655600250882,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537365970944,'法学院'),(135057655600250883,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057655604445184,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057655604445185,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057655604445186,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057655604445187,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057655608639488,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537365970944,'法学院'),(135057655608639489,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537365970944,'法学院'),(135057655801577472,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057655801577473,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057655805771776,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057655805771777,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057655805771778,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057655805771779,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537378553856,'政治与公共管理学院'),(135057655809966080,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057655809966081,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537378553856,'政治与公共管理学院'),(135057655809966082,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057655809966083,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057655809966084,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537378553856,'政治与公共管理学院'),(135057655814160384,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057655814160385,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057655814160386,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537378553856,'政治与公共管理学院'),(135057655814160387,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537378553856,'政治与公共管理学院'),(135057656011292672,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057656015486976,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537114312704,'经济与管理学院'),(135057656015486977,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057656015486978,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057656019681280,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057656019681281,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057656019681282,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057656023875584,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057656023875585,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057656023875586,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057656028069888,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057656028069889,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057656028069890,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057656032264192,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057656032264193,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537114312704,'经济与管理学院'),(135057656107761664,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057656107761665,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057656111955968,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057656111955969,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057656111955970,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057656116150272,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057656116150273,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537198198784,'电子信息学院'),(135057656116150274,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057656120344576,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057656120344577,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057656120344578,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057656124538880,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057656124538881,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057656128733184,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537198198784,'电子信息学院'),(135057656128733185,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057656200036352,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057656200036353,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057656204230656,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057656204230657,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057656204230658,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057656204230659,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057656208424960,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057656208424961,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537286279168,'医学院'),(135057656208424962,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057656208424963,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057656212619264,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057656212619265,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057656212619266,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057656212619267,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537286279168,'医学院'),(135057656216813568,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537286279168,'医学院'),(135057656464277504,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057656468471808,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057656468471809,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057656468471810,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057656472666112,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057656472666113,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057656472666114,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057656472666115,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537126895616,'计算机学院'),(135057656476860416,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057656476860417,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057656476860418,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537126895616,'计算机学院'),(135057656481054720,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057656481054721,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537126895616,'计算机学院'),(135057656481054722,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057656481054723,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057656548163584,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057656548163585,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537307250688,'信息管理学院'),(135057656548163586,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057656552357888,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537307250688,'信息管理学院'),(135057656552357889,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057656552357890,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057656552357891,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537307250688,'信息管理学院'),(135057656556552192,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537307250688,'信息管理学院'),(135057656556552193,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057656556552194,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057656556552195,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537307250688,'信息管理学院'),(135057656560746496,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057656560746497,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537307250688,'信息管理学院'),(135057656560746498,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057656560746499,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537307250688,'信息管理学院'),(135057656627855360,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057656627855361,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537210781696,'印刷与包装系'),(135057656632049664,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057656632049665,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537210781696,'印刷与包装系'),(135057656632049666,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537210781696,'印刷与包装系'),(135057656636243968,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537210781696,'印刷与包装系'),(135057656636243969,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537210781696,'印刷与包装系'),(135057656636243970,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537210781696,'印刷与包装系'),(135057656640438272,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057656640438273,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537210781696,'印刷与包装系'),(135057656640438274,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537210781696,'印刷与包装系'),(135057656640438275,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057656644632576,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537210781696,'印刷与包装系'),(135057656644632577,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537210781696,'印刷与包装系'),(135057656644632578,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537210781696,'印刷与包装系'),(135057656711741440,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057656715935744,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537307250688,'信息管理学院'),(135057656715935745,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057656715935746,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057656715935747,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537307250688,'信息管理学院'),(135057656720130048,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057656720130049,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537307250688,'信息管理学院'),(135057656720130050,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537307250688,'信息管理学院'),(135057656724324352,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057656724324353,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057656724324354,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057656724324355,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057656728518656,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537307250688,'信息管理学院'),(135057656728518657,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537307250688,'信息管理学院'),(135057656728518658,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537307250688,'信息管理学院'),(135057656858542080,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057656858542081,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057656862736384,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057656862736385,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057656862736386,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057656866930688,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057656866930689,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057656866930690,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057656866930691,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057656871124992,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057656871124993,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057656871124994,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057656875319296,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057656875319297,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057656875319298,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057656942428160,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057656946622464,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057656946622465,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057656946622466,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057656950816768,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057656950816769,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057656950816770,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057656950816771,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537126895616,'计算机学院'),(135057656955011072,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057656955011073,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057656955011074,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057656955011075,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057656959205376,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057656959205377,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057656959205378,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537126895616,'计算机学院'),(135057657152143360,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057657156337664,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','C1',31.7500,0.9338,'A',133600537324027904,'物理科学与技术学院'),(135057657156337665,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057657156337666,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057657160531968,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057657160531969,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057657160531970,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057657164726272,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537324027904,'物理科学与技术学院'),(135057657164726273,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057657164726274,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057657164726275,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057657168920576,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057657168920577,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537324027904,'物理科学与技术学院'),(135057657168920578,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537324027904,'物理科学与技术学院'),(135057657173114880,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537324027904,'物理科学与技术学院'),(135057657236029440,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057657240223744,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057657240223745,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057657240223746,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537223364608,'资源与环境科学学院'),(135057657240223747,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057657244418048,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057657244418049,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057657244418050,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537223364608,'资源与环境科学学院'),(135057657248612352,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057657248612353,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057657248612354,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057657248612355,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057657252806656,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057657252806657,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537223364608,'资源与环境科学学院'),(135057657252806658,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537223364608,'资源与环境科学学院'),(135057657387024384,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057657387024385,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057657387024386,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057657391218688,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057657391218689,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057657391218690,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057657395412992,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057657395412993,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057657395412994,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057657395412995,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057657399607296,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057657399607297,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057657399607298,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057657403801600,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057657403801601,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537114312704,'经济与管理学院'),(135057657470910464,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057657470910465,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537189810176,'文学院'),(135057657475104768,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057657475104769,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057657475104770,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537189810176,'文学院'),(135057657479299072,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057657479299073,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537189810176,'文学院'),(135057657479299074,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537189810176,'文学院'),(135057657479299075,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057657483493376,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057657483493377,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057657483493378,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057657487687680,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537189810176,'文学院'),(135057657487687681,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537189810176,'文学院'),(135057657487687682,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537189810176,'文学院'),(135057657613516800,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057657617711104,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537324027904,'物理科学与技术学院'),(135057657617711105,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057657617711106,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057657617711107,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057657617711108,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057657621905408,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057657621905409,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057657621905410,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057657647071232,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057657647071233,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057657647071234,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057657647071235,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057657651265536,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537324027904,'物理科学与技术学院'),(135057657651265537,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537324027904,'物理科学与技术学院'),(135057657764511744,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057657764511745,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057657768706048,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057657768706049,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057657768706050,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057657772900352,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057657772900353,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057657777094656,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057657777094657,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057657777094658,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057657781288960,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057657781288961,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057657781288962,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057657781288963,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537114312704,'经济与管理学院'),(135057657785483264,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537114312704,'经济与管理学院'),(135057657877757952,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537139478528,'城市设计学院'),(135057657877757953,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537139478528,'城市设计学院'),(135057657877757954,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057657881952256,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057657881952257,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057657881952258,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057657886146560,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057657886146561,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537139478528,'城市设计学院'),(135057657886146562,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057657890340864,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057657890340865,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537139478528,'城市设计学院'),(135057657890340866,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057657894535168,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537139478528,'城市设计学院'),(135057657894535169,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537139478528,'城市设计学院'),(135057657894535170,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537139478528,'城市设计学院'),(135057657970032640,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057657974226944,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537160450048,'遥感信息工程学院'),(135057657974226945,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057657974226946,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057657974226947,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537160450048,'遥感信息工程学院'),(135057657978421248,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057657978421249,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057657978421250,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537160450048,'遥感信息工程学院'),(135057657978421251,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057657978421252,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057657982615552,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057657982615553,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057657982615554,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057657982615555,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057657986809856,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537160450048,'遥感信息工程学院'),(135057658066501632,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057658066501633,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057658070695936,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057658070695937,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057658070695938,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057658074890240,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057658074890241,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057658079084544,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537286279168,'医学院'),(135057658079084545,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057658079084546,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057658083278848,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057658083278849,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057658083278850,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537286279168,'医学院'),(135057658087473152,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537286279168,'医学院'),(135057658087473153,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057658175553536,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057658175553537,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057658175553538,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057658179747840,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537407913984,'马克思主义学院'),(135057658179747841,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537407913984,'马克思主义学院'),(135057658179747842,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057658183942144,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537407913984,'马克思主义学院'),(135057658183942145,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537407913984,'马克思主义学院'),(135057658183942146,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057658188136448,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057658188136449,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537407913984,'马克思主义学院'),(135057658188136450,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057658192330752,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537407913984,'马克思主义学院'),(135057658192330753,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537407913984,'马克思主义学院'),(135057658192330754,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537407913984,'马克思主义学院'),(135057658485932032,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537181421568,'哲学学院'),(135057658485932033,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537181421568,'哲学学院'),(135057658490126336,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057658490126337,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537181421568,'哲学学院'),(135057658490126338,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537181421568,'哲学学院'),(135057658490126339,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057658490126340,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537181421568,'哲学学院'),(135057658494320640,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537181421568,'哲学学院'),(135057658494320641,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057658494320642,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057658494320643,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057658494320644,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057658494320645,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537181421568,'哲学学院'),(135057658498514944,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537181421568,'哲学学院'),(135057658498514945,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537181421568,'哲学学院'),(135057658586595328,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057658586595329,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537244336128,'电气与自动化学院'),(135057658586595330,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057658590789632,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057658590789633,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057658590789634,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057658594983936,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057658594983937,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537244336128,'电气与自动化学院'),(135057658594983938,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057658599178240,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057658599178241,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057658599178242,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057658603372544,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057658603372545,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537244336128,'电气与自动化学院'),(135057658603372546,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537244336128,'电气与自动化学院'),(135057658771144704,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057658771144705,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057658771144706,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057658771144707,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057658775339008,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057658775339009,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057658775339010,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537286279168,'医学院'),(135057658775339011,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537286279168,'医学院'),(135057658775339012,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057658779533312,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057658779533313,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057658779533314,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057658779533315,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537286279168,'医学院'),(135057658779533316,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537286279168,'医学院'),(135057658783727616,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537286279168,'医学院'),(135057658955694080,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057658959888384,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537357582336,'土木建筑工程学院'),(135057658959888385,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057658959888386,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057658964082688,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057658964082689,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057658964082690,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057658964082691,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537357582336,'土木建筑工程学院'),(135057658968276992,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057658968276993,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057658968276994,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057658972471296,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057658972471297,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537357582336,'土木建筑工程学院'),(135057658972471298,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057658972471299,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537357582336,'土木建筑工程学院'),(135057659064745984,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057659064745985,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057659064745986,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057659068940288,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057659068940289,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057659068940290,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537244336128,'电气与自动化学院'),(135057659068940291,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057659073134592,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537244336128,'电气与自动化学院'),(135057659073134593,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057659073134594,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057659073134595,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057659073134596,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057659077328896,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537244336128,'电气与自动化学院'),(135057659077328897,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057659077328898,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057659245101056,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537181421568,'哲学学院'),(135057659245101057,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537181421568,'哲学学院'),(135057659245101058,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057659249295360,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537181421568,'哲学学院'),(135057659249295361,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057659249295362,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057659253489664,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537181421568,'哲学学院'),(135057659253489665,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057659253489666,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057659257683968,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057659257683969,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537181421568,'哲学学院'),(135057659257683970,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057659261878272,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537181421568,'哲学学院'),(135057659261878273,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537181421568,'哲学学院'),(135057659261878274,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537181421568,'哲学学院'),(135057659345764352,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537407913984,'马克思主义学院'),(135057659345764353,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537407913984,'马克思主义学院'),(135057659349958656,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057659349958657,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057659349958658,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537407913984,'马克思主义学院'),(135057659349958659,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057659349958660,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537407913984,'马克思主义学院'),(135057659349958661,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537407913984,'马克思主义学院'),(135057659354152960,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057659354152961,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537407913984,'马克思主义学院'),(135057659354152962,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537407913984,'马克思主义学院'),(135057659354152963,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057659354152964,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537407913984,'马克思主义学院'),(135057659358347264,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537407913984,'马克思主义学院'),(135057659358347265,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537407913984,'马克思主义学院'),(135057659417067520,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057659421261824,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057659421261825,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057659421261826,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057659425456128,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057659425456129,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057659425456130,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537223364608,'资源与环境科学学院'),(135057659425456131,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537223364608,'资源与环境科学学院'),(135057659425456132,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057659429650432,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057659429650433,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057659429650434,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057659429650435,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057659429650436,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537223364608,'资源与环境科学学院'),(135057659429650437,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057659568062464,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537223364608,'资源与环境科学学院'),(135057659568062465,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537223364608,'资源与环境科学学院'),(135057659568062466,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057659568062467,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057659572256768,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057659572256769,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057659572256770,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537223364608,'资源与环境科学学院'),(135057659572256771,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537223364608,'资源与环境科学学院'),(135057659572256772,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057659576451072,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057659576451073,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057659576451074,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057659576451075,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537223364608,'资源与环境科学学院'),(135057659576451076,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537223364608,'资源与环境科学学院'),(135057659576451077,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537223364608,'资源与环境科学学院'),(135057659761000448,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057659761000449,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057659761000450,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057659765194752,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057659765194753,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057659765194754,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057659765194755,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057659769389056,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537244336128,'电气与自动化学院'),(135057659769389057,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057659769389058,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537244336128,'电气与自动化学院'),(135057659769389059,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057659769389060,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057659769389061,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537244336128,'电气与自动化学院'),(135057659773583360,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537244336128,'电气与自动化学院'),(135057659773583361,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057659857469440,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057659857469441,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057659857469442,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057659861663744,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057659861663745,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057659861663746,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057659861663747,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057659861663748,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537168838656,'动力与机械学院'),(135057659865858048,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057659865858049,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057659865858050,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057659870052352,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057659870052353,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057659870052354,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537168838656,'动力与机械学院'),(135057659874246656,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057660138487808,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057660138487809,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537399525376,'数学与统计学院'),(135057660138487810,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057660142682112,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057660142682113,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057660142682114,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057660142682115,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057660142682116,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537399525376,'数学与统计学院'),(135057660142682117,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057660146876416,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057660146876417,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057660146876418,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057660146876419,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537399525376,'数学与统计学院'),(135057660146876420,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537399525376,'数学与统计学院'),(135057660146876421,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537399525376,'数学与统计学院'),(135057660209790976,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537101729792,'口腔医学院'),(135057660213985280,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537101729792,'口腔医学院'),(135057660213985281,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057660213985282,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057660213985283,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537101729792,'口腔医学院'),(135057660218179584,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537101729792,'口腔医学院'),(135057660218179585,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537101729792,'口腔医学院'),(135057660218179586,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537101729792,'口腔医学院'),(135057660218179587,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057660218179588,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057660218179589,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537101729792,'口腔医学院'),(135057660222373888,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057660222373889,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057660222373890,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537101729792,'口腔医学院'),(135057660222373891,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537101729792,'口腔医学院'),(135057660285288448,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057660289482752,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057660289482753,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057660289482754,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057660293677056,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057660293677057,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057660293677058,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537198198784,'电子信息学院'),(135057660297871360,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537198198784,'电子信息学院'),(135057660297871361,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057660297871362,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057660302065664,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057660302065665,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057660302065666,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057660306259968,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537198198784,'电子信息学院'),(135057660306259969,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537198198784,'电子信息学院'),(135057660394340352,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057660398534656,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057660398534657,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057660398534658,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057660402728960,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057660402728961,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057660402728962,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057660402728963,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057660406923264,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057660406923265,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057660406923266,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057660411117568,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057660411117569,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057660411117570,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057660415311872,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537198198784,'电子信息学院'),(135057660503392256,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057660503392257,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537265307648,'测绘学院'),(135057660507586560,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057660507586561,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057660507586562,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057660511780864,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057660511780865,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','C3',24.2500,0.5389,'C',133600537265307648,'测绘学院'),(135057660511780866,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537265307648,'测绘学院'),(135057660515975168,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057660515975169,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057660515975170,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057660520169472,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057660520169473,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057660520169474,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537265307648,'测绘学院'),(135057660520169475,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537265307648,'测绘学院'),(135057660704718848,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057660708913152,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057660708913153,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057660708913154,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057660708913155,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537244336128,'电气与自动化学院'),(135057660708913156,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057660713107456,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057660713107457,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537244336128,'电气与自动化学院'),(135057660713107458,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057660713107459,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057660713107460,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057660713107461,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057660717301760,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537244336128,'电气与自动化学院'),(135057660717301761,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537244336128,'电气与自动化学院'),(135057660717301762,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537244336128,'电气与自动化学院'),(135057660859908096,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057660864102400,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057660864102401,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057660864102402,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057660864102403,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537252724736,'国家网络安全学院'),(135057660864102404,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057660864102405,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057660868296704,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537252724736,'国家网络安全学院'),(135057660868296705,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057660868296706,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057660868296707,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057660868296708,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057660872491008,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537252724736,'国家网络安全学院'),(135057660872491009,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537252724736,'国家网络安全学院'),(135057660872491010,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537252724736,'国家网络安全学院'),(135057660931211264,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057660935405568,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057660935405569,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057660935405570,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057660935405571,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057660935405572,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057660939599872,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057660939599873,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537114312704,'经济与管理学院'),(135057660939599874,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057660939599875,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057660939599876,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057660943794176,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057660943794177,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057660943794178,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057660943794179,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537114312704,'经济与管理学院'),(135057661006708736,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057661006708737,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057661006708738,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057661010903040,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057661010903041,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057661010903042,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057661010903043,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537252724736,'国家网络安全学院'),(135057661010903044,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537252724736,'国家网络安全学院'),(135057661015097344,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057661015097345,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057661015097346,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057661015097347,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057661015097348,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057661015097349,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057661019291648,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537252724736,'国家网络安全学院'),(135057661161897984,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057661166092288,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537273696256,'健康学院'),(135057661166092289,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057661166092290,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057661170286592,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537273696256,'健康学院'),(135057661170286593,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057661170286594,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537273696256,'健康学院'),(135057661170286595,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537273696256,'健康学院'),(135057661174480896,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057661174480897,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057661174480898,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057661178675200,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057661178675201,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537273696256,'健康学院'),(135057661178675202,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537273696256,'健康学院'),(135057661182869504,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537273696256,'健康学院'),(135057661304504320,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057661308698624,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537357582336,'土木建筑工程学院'),(135057661308698625,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057661308698626,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057661308698627,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057661312892928,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537357582336,'土木建筑工程学院'),(135057661312892929,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537357582336,'土木建筑工程学院'),(135057661312892930,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537357582336,'土木建筑工程学院'),(135057661312892931,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057661317087232,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057661317087233,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057661317087234,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057661317087235,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537357582336,'土木建筑工程学院'),(135057661317087236,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537357582336,'土木建筑工程学院'),(135057661321281536,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537357582336,'土木建筑工程学院'),(135057661384196096,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057661384196097,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537223364608,'资源与环境科学学院'),(135057661384196098,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057661384196099,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057661384196100,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057661388390400,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057661388390401,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057661388390402,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537223364608,'资源与环境科学学院'),(135057661388390403,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057661392584704,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057661392584705,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057661392584706,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057661392584707,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057661396779008,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537223364608,'资源与环境科学学院'),(135057661396779009,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537223364608,'资源与环境科学学院'),(135057661459693568,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537147867136,'生命科学学院'),(135057661459693569,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537147867136,'生命科学学院'),(135057661459693570,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057661463887872,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057661463887873,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537147867136,'生命科学学院'),(135057661463887874,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537147867136,'生命科学学院'),(135057661463887875,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057661468082176,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537147867136,'生命科学学院'),(135057661468082177,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057661468082178,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057661472276480,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537147867136,'生命科学学院'),(135057661472276481,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057661472276482,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','A',17.5000,0.3889,'C',133600537147867136,'生命科学学院'),(135057661472276483,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537147867136,'生命科学学院'),(135057661476470784,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537147867136,'生命科学学院'),(135057661614882816,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537244336128,'电气与自动化学院'),(135057661619077120,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057661619077121,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537244336128,'电气与自动化学院'),(135057661623271424,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057661623271425,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057661623271426,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057661627465728,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057661627465729,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537244336128,'电气与自动化学院'),(135057661627465730,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057661627465731,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057661631660032,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057661631660033,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057661631660034,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537244336128,'电气与自动化学院'),(135057661635854336,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537244336128,'电气与自动化学院'),(135057661635854337,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537244336128,'电气与自动化学院'),(135057661707157504,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057661707157505,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537324027904,'物理科学与技术学院'),(135057661707157506,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057661711351808,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057661711351809,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057661711351810,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057661711351811,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057661715546112,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537324027904,'物理科学与技术学院'),(135057661715546113,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057661715546114,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057661715546115,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057661719740416,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057661719740417,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537324027904,'物理科学与技术学院'),(135057661719740418,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537324027904,'物理科学与技术学院'),(135057661723934720,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537324027904,'物理科学与技术学院'),(135057661791043584,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537210781696,'印刷与包装系'),(135057661791043585,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537210781696,'印刷与包装系'),(135057661791043586,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057661791043587,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057661795237888,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537210781696,'印刷与包装系'),(135057661795237889,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537210781696,'印刷与包装系'),(135057661795237890,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537210781696,'印刷与包装系'),(135057661795237891,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537210781696,'印刷与包装系'),(135057661799432192,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057661799432193,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537210781696,'印刷与包装系'),(135057661799432194,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537210781696,'印刷与包装系'),(135057661799432195,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057661799432196,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537210781696,'印刷与包装系'),(135057661803626496,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537210781696,'印刷与包装系'),(135057661803626497,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537210781696,'印刷与包装系'),(135057661866541056,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057661870735360,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537265307648,'测绘学院'),(135057661870735361,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057661870735362,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057661870735363,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057661874929664,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057661874929665,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057661874929666,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537265307648,'测绘学院'),(135057661874929667,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057661874929668,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057661879123968,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057661879123969,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057661879123970,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057661879123971,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537265307648,'测绘学院'),(135057661883318272,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537265307648,'测绘学院'),(135057662009147392,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057662013341696,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057662013341697,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057662013341698,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057662017536000,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057662017536001,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057662017536002,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057662017536003,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057662021730304,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057662021730305,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057662021730306,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057662021730307,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057662025924608,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057662025924609,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537114312704,'经济与管理学院'),(135057662025924610,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537114312704,'经济与管理学院'),(135057662311137280,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057662311137281,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057662315331584,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057662315331585,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057662319525888,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057662319525889,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057662323720192,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537252724736,'国家网络安全学院'),(135057662323720193,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537252724736,'国家网络安全学院'),(135057662327914496,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057662327914497,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057662332108800,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057662332108801,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057662336303104,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537252724736,'国家网络安全学院'),(135057662336303105,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537252724736,'国家网络安全学院'),(135057662340497408,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537252724736,'国家网络安全学院'),(135057662613127168,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537265307648,'测绘学院'),(135057662617321472,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537265307648,'测绘学院'),(135057662617321473,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057662621515776,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057662621515777,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537265307648,'测绘学院'),(135057662621515778,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537265307648,'测绘学院'),(135057662621515779,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537265307648,'测绘学院'),(135057662625710080,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537265307648,'测绘学院'),(135057662625710081,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057662625710082,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057662629904384,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057662629904385,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057662629904386,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','A',15.2500,0.3389,'C',133600537265307648,'测绘学院'),(135057662634098688,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','B',23.2500,0.4227,'C',133600537265307648,'测绘学院'),(135057662634098689,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537265307648,'测绘学院'),(135057662722179072,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057663129026560,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537160450048,'遥感信息工程学院'),(135057663137415168,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057663137415169,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057663137415170,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057663141609472,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057663141609473,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057663141609474,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537160450048,'遥感信息工程学院'),(135057663141609475,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057663141609476,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057663145803776,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537160450048,'遥感信息工程学院'),(135057663145803777,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057663145803778,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537160450048,'遥感信息工程学院'),(135057663145803779,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537160450048,'遥感信息工程学院'),(135057663145803780,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537160450048,'遥感信息工程学院'),(135057663200329728,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057663200329729,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537198198784,'电子信息学院'),(135057663204524032,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057663204524033,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057663204524034,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057663208718336,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057663208718337,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057663212912640,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537198198784,'电子信息学院'),(135057663212912641,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057663212912642,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057663212912643,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057663217106944,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057663217106945,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057663217106946,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537198198784,'电子信息学院'),(135057663221301248,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537198198784,'电子信息学院'),(135057663305187328,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057663305187329,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057663305187330,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057663309381632,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057663309381633,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057663309381634,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057663313575936,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057663313575937,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537114312704,'经济与管理学院'),(135057663313575938,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057663317770240,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057663317770241,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057663317770242,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057663321964544,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057663321964545,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537114312704,'经济与管理学院'),(135057663321964546,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537114312704,'经济与管理学院'),(135057663376490496,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057663380684800,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537273696256,'健康学院'),(135057663380684801,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057663384879104,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057663384879105,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057663384879106,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057663384879107,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537273696256,'健康学院'),(135057663389073408,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537273696256,'健康学院'),(135057663389073409,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057663389073410,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057663393267712,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057663393267713,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057663393267714,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057663397462016,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537273696256,'健康学院'),(135057663397462017,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537273696256,'健康学院'),(135057663443599360,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057663443599361,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057663447793664,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057663447793665,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057663451987968,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057663451987969,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537231753216,'水利水电学院'),(135057663451987970,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057663456182272,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537231753216,'水利水电学院'),(135057663456182273,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057663456182274,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057663460376576,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057663460376577,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057663460376578,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057663460376579,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537231753216,'水利水电学院'),(135057663464570880,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537231753216,'水利水电学院'),(135057663519096832,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537365970944,'法学院'),(135057663519096833,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537365970944,'法学院'),(135057663519096834,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057663523291136,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537365970944,'法学院'),(135057663523291137,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057663523291138,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537365970944,'法学院'),(135057663527485440,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537365970944,'法学院'),(135057663527485441,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537365970944,'法学院'),(135057663527485442,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057663531679744,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057663531679745,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057663531679746,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057663531679747,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537365970944,'法学院'),(135057663531679748,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537365970944,'法学院'),(135057663535874048,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537365970944,'法学院'),(135057663573622784,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537428885504,'新闻与传播学院'),(135057663573622785,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057663577817088,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057663577817089,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057663577817090,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057663577817091,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057663577817092,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057663577817093,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537428885504,'新闻与传播学院'),(135057663582011392,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057663582011393,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057663582011394,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057663582011395,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057663586205696,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057663586205697,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537428885504,'新闻与传播学院'),(135057663586205698,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537428885504,'新闻与传播学院'),(135057663686868992,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537101729792,'口腔医学院'),(135057663686868993,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537101729792,'口腔医学院'),(135057663691063296,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057663691063297,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057663691063298,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057663695257600,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057663695257601,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537101729792,'口腔医学院'),(135057663695257602,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537101729792,'口腔医学院'),(135057663699451904,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057663699451905,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057663699451906,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057663699451907,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057663703646208,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537101729792,'口腔医学院'),(135057663703646209,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537101729792,'口腔医学院'),(135057663703646210,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537101729792,'口腔医学院'),(135057663762366464,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057663762366465,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537357582336,'土木建筑工程学院'),(135057663762366466,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057663762366467,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057663766560768,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057663766560769,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057663766560770,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057663770755072,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537357582336,'土木建筑工程学院'),(135057663770755073,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057663770755074,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057663770755075,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057663774949376,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057663774949377,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057663774949378,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537357582336,'土木建筑工程学院'),(135057663779143680,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537357582336,'土木建筑工程学院'),(135057663829475328,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537365970944,'法学院'),(135057663829475329,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537365970944,'法学院'),(135057663833669632,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057663833669633,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057663833669634,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057663837863936,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057663837863937,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057663837863938,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537365970944,'法学院'),(135057663842058240,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057663842058241,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057663842058242,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057663846252544,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057663846252545,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057663846252546,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537365970944,'法学院'),(135057663846252547,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537365970944,'法学院'),(135057663904972800,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057663909167104,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537273696256,'健康学院'),(135057663909167105,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057663909167106,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057663913361408,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057663913361409,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057663913361410,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537273696256,'健康学院'),(135057663917555712,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537273696256,'健康学院'),(135057663917555713,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057663917555714,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057663921750016,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537273696256,'健康学院'),(135057663921750017,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057663921750018,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537273696256,'健康学院'),(135057663921750019,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537273696256,'健康学院'),(135057663925944320,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537273696256,'健康学院'),(135057663984664576,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057663984664577,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057663988858880,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057663988858881,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057663988858882,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057663993053184,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057663993053185,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057663993053186,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537252724736,'国家网络安全学院'),(135057663997247488,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057663997247489,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057663997247490,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057664001441792,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057664001441793,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057664001441794,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537252724736,'国家网络安全学院'),(135057664005636096,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537252724736,'国家网络安全学院'),(135057664227934208,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057664232128512,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537139478528,'城市设计学院'),(135057664232128513,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057664232128514,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057664236322816,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057664236322817,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537139478528,'城市设计学院'),(135057664236322818,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057664236322819,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537139478528,'城市设计学院'),(135057664240517120,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057664240517121,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057664244711424,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057664244711425,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057664244711426,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537139478528,'城市设计学院'),(135057664244711427,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537139478528,'城市设计学院'),(135057664248905728,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537139478528,'城市设计学院'),(135057664303431680,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537147867136,'生命科学学院'),(135057664303431681,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537147867136,'生命科学学院'),(135057664303431682,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057664307625984,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057664307625985,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537147867136,'生命科学学院'),(135057664307625986,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537147867136,'生命科学学院'),(135057664311820288,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057664311820289,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537147867136,'生命科学学院'),(135057664311820290,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057664316014592,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057664316014593,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537147867136,'生命科学学院'),(135057664316014594,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057664316014595,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537147867136,'生命科学学院'),(135057664320208896,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537147867136,'生命科学学院'),(135057664320208897,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537147867136,'生命科学学院'),(135057664357957632,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057664362151936,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537428885504,'新闻与传播学院'),(135057664362151937,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057664362151938,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057664362151939,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057664362151940,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057664362151941,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537428885504,'新闻与传播学院'),(135057664366346240,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537428885504,'新闻与传播学院'),(135057664366346241,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057664366346242,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057664366346243,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057664366346244,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057664366346245,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057664370540544,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537428885504,'新闻与传播学院'),(135057664370540545,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537428885504,'新闻与传播学院'),(135057664412483584,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057664412483585,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057664412483586,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057664412483587,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057664416677888,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537286279168,'医学院'),(135057664416677889,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057664416677890,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057664416677891,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537286279168,'医学院'),(135057664416677892,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057664416677893,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057664420872192,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057664420872193,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057664420872194,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537286279168,'医学院'),(135057664420872195,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537286279168,'医学院'),(135057664420872196,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537286279168,'医学院'),(135057664467009536,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057664471203840,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537198198784,'电子信息学院'),(135057664471203841,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057664471203842,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057664471203843,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057664471203844,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057664475398144,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057664475398145,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537198198784,'电子信息学院'),(135057664475398146,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057664475398147,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057664475398148,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057664475398149,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057664479592448,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057664479592449,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537198198784,'电子信息学院'),(135057664479592450,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057664605421568,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057664609615872,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','C1',31.7500,0.9338,'A',133600537286279168,'医学院'),(135057664609615873,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057664609615874,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057664609615875,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057664613810176,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057664613810177,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057664613810178,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537286279168,'医学院'),(135057664613810179,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057664613810180,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057664613810181,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057664618004480,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057664618004481,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537286279168,'医学院'),(135057664618004482,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057664618004483,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537286279168,'医学院'),(135057664659947520,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057664659947521,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537231753216,'水利水电学院'),(135057664664141824,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057664664141825,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057664664141826,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057664664141827,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057664664141828,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537231753216,'水利水电学院'),(135057664664141829,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','B3',17.0000,0.3469,'C',133600537231753216,'水利水电学院'),(135057664668336128,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057664668336129,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057664668336130,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057664668336131,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057664668336132,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537231753216,'水利水电学院'),(135057664672530432,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','B',21.0000,0.3818,'C',133600537231753216,'水利水电学院'),(135057664672530433,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识','C',27.0000,0.4219,'C',133600537231753216,'水利水电学院'),(135057664756416512,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537139478528,'城市设计学院'),(135057664760610816,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537139478528,'城市设计学院'),(135057664760610817,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057664760610818,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057664764805120,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057664764805121,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057664764805122,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057664768999424,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537139478528,'城市设计学院'),(135057664768999425,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057664768999426,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057664773193728,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057664773193729,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057664773193730,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057664777388032,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537139478528,'城市设计学院'),(135057664777388033,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537139478528,'城市设计学院'),(135057664831913984,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537168838656,'动力与机械学院'),(135057664831913985,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537168838656,'动力与机械学院'),(135057664836108288,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057664836108289,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057664836108290,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057664836108291,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057664836108292,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057664840302592,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537168838656,'动力与机械学院'),(135057664840302593,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057664840302594,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057664840302595,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057664840302596,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057664844496896,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057664844496897,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537168838656,'动力与机械学院'),(135057664844496898,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537168838656,'动力与机械学院'),(135057664882245632,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537416302592,'基础医学院'),(135057664886439936,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537416302592,'基础医学院'),(135057664886439937,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057664890634240,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057664890634241,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537416302592,'基础医学院'),(135057664890634242,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057664890634243,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537416302592,'基础医学院'),(135057664894828544,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537416302592,'基础医学院'),(135057664894828545,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057664894828546,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537416302592,'基础医学院'),(135057664894828547,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057664894828548,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057664899022848,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537416302592,'基础医学院'),(135057664899022849,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537416302592,'基础医学院'),(135057664899022850,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537416302592,'基础医学院'),(135057664936771584,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057664940965888,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057664940965889,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057664940965890,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057664940965891,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057664940965892,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057664945160192,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537126895616,'计算机学院'),(135057664945160193,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537126895616,'计算机学院'),(135057664945160194,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057664945160195,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057664945160196,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057664945160197,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057664949354496,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537126895616,'计算机学院'),(135057664949354497,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537126895616,'计算机学院'),(135057664949354498,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537126895616,'计算机学院'),(135057664991297536,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537139478528,'城市设计学院'),(135057664991297537,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537139478528,'城市设计学院'),(135057664991297538,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057664991297539,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057664995491840,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537139478528,'城市设计学院'),(135057664995491841,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057664995491842,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537139478528,'城市设计学院'),(135057664995491843,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537139478528,'城市设计学院'),(135057664995491844,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057664999686144,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537139478528,'城市设计学院'),(135057664999686145,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057664999686146,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057664999686147,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537139478528,'城市设计学院'),(135057664999686148,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537139478528,'城市设计学院'),(135057664999686149,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537139478528,'城市设计学院'),(135057665041629184,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057665045823488,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057665045823489,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057665045823490,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057665045823491,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057665045823492,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057665045823493,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057665050017792,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537286279168,'医学院'),(135057665050017793,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057665050017794,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057665050017795,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057665050017796,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057665054212096,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057665054212097,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537286279168,'医学院'),(135057665054212098,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057665091960832,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057665096155136,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057665096155137,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057665096155138,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057665096155139,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057665100349440,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057665100349441,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057665100349442,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057665100349443,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057665100349444,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057665104543744,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057665104543745,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057665104543746,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057665104543747,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057665104543748,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057665221984256,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057665221984257,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057665226178560,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057665226178561,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057665226178562,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057665226178563,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057665226178564,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057665230372864,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537126895616,'计算机学院'),(135057665230372865,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057665230372866,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057665230372867,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057665230372868,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057665230372869,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057665234567168,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537126895616,'计算机学院'),(135057665234567169,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537126895616,'计算机学院'),(135057665272315904,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057665276510208,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537286279168,'医学院'),(135057665276510209,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057665276510210,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057665276510211,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057665276510212,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537286279168,'医学院'),(135057665280704512,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537286279168,'医学院'),(135057665280704513,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537286279168,'医学院'),(135057665280704514,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057665280704515,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057665280704516,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057665280704517,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057665284898816,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537286279168,'医学院'),(135057665284898817,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537286279168,'医学院'),(135057665284898818,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537286279168,'医学院'),(135057665381367808,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537198198784,'电子信息学院'),(135057665385562112,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537198198784,'电子信息学院'),(135057665385562113,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057665385562114,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057665385562115,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537198198784,'电子信息学院'),(135057665385562116,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537198198784,'电子信息学院'),(135057665389756416,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537198198784,'电子信息学院'),(135057665389756417,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','B3',16.2500,0.3316,'C',133600537198198784,'电子信息学院'),(135057665389756418,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057665389756419,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057665389756420,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057665393950720,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057665393950721,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','A',15.2500,0.3389,'C',133600537198198784,'电子信息学院'),(135057665393950722,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','B',19.2500,0.3500,'C',133600537198198784,'电子信息学院'),(135057665393950723,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识','C',26.7500,0.4180,'C',133600537198198784,'电子信息学院'),(135057665477836800,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057665477836801,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057665477836802,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057665477836803,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057665482031104,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057665482031105,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057665482031106,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057665482031107,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537307250688,'信息管理学院'),(135057665482031108,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057665486225408,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057665486225409,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537307250688,'信息管理学院'),(135057665486225410,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057665486225411,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537307250688,'信息管理学院'),(135057665486225412,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537307250688,'信息管理学院'),(135057665486225413,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537307250688,'信息管理学院'),(135057665544945664,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537357582336,'土木建筑工程学院'),(135057665544945665,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537357582336,'土木建筑工程学院'),(135057665544945666,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057665549139968,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057665549139969,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537357582336,'土木建筑工程学院'),(135057665549139970,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537357582336,'土木建筑工程学院'),(135057665553334272,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537357582336,'土木建筑工程学院'),(135057665553334273,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537357582336,'土木建筑工程学院'),(135057665553334274,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057665557528576,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057665557528577,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537357582336,'土木建筑工程学院'),(135057665557528578,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057665561722880,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537357582336,'土木建筑工程学院'),(135057665561722881,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537357582336,'土木建筑工程学院'),(135057665561722882,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识','C',29.7500,0.4648,'C',133600537357582336,'土木建筑工程学院'),(135057665683357696,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057665687552000,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537189810176,'文学院'),(135057665687552001,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537189810176,'文学院'),(135057665687552002,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537189810176,'文学院'),(135057665687552003,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057665691746304,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537189810176,'文学院'),(135057665691746305,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537189810176,'文学院'),(135057665691746306,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537189810176,'文学院'),(135057665691746307,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057665691746308,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057665695940608,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537189810176,'文学院'),(135057665695940609,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057665695940610,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537189810176,'文学院'),(135057665695940611,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537189810176,'文学院'),(135057665695940612,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537189810176,'文学院'),(135057665737883648,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057665742077952,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537286279168,'医学院'),(135057665742077953,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057665742077954,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537286279168,'医学院'),(135057665742077955,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057665746272256,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537286279168,'医学院'),(135057665746272257,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057665746272258,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537286279168,'医学院'),(135057665746272259,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057665746272260,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057665750466560,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057665750466561,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057665750466562,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537286279168,'医学院'),(135057665750466563,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537286279168,'医学院'),(135057665754660864,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537286279168,'医学院'),(135057665792409600,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057665796603904,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057665796603905,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057665796603906,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057665796603907,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057665800798208,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057665800798209,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057665800798210,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057665800798211,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057665800798212,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057665804992512,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537198198784,'电子信息学院'),(135057665804992513,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057665804992514,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537198198784,'电子信息学院'),(135057665804992515,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057665804992516,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537198198784,'电子信息学院'),(135057665989541888,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057665993736192,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537244336128,'电气与自动化学院'),(135057665993736193,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057665993736194,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057665993736195,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057665997930496,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057665997930497,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057665997930498,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537244336128,'电气与自动化学院'),(135057666002124800,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057666002124801,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057666002124802,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057666006319104,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057666006319105,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057666006319106,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537244336128,'电气与自动化学院'),(135057666010513408,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537244336128,'电气与自动化学院'),(135057666056650752,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057666056650753,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057666056650754,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057666056650755,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057666060845056,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537252724736,'国家网络安全学院'),(135057666060845057,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537252724736,'国家网络安全学院'),(135057666060845058,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057666060845059,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537252724736,'国家网络安全学院'),(135057666060845060,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057666065039360,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057666065039361,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057666065039362,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057666065039363,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057666065039364,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537252724736,'国家网络安全学院'),(135057666069233664,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537252724736,'国家网络安全学院'),(135057666106982400,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057666106982401,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537101729792,'口腔医学院'),(135057666106982402,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057666106982403,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057666106982404,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537101729792,'口腔医学院'),(135057666111176704,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057666111176705,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537101729792,'口腔医学院'),(135057666111176706,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537101729792,'口腔医学院'),(135057666111176707,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057666111176708,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537101729792,'口腔医学院'),(135057666115371008,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537101729792,'口腔医学院'),(135057666115371009,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057666115371010,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537101729792,'口腔医学院'),(135057666115371011,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537101729792,'口腔医学院'),(135057666115371012,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537101729792,'口腔医学院'),(135057666312503296,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057666312503297,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537357582336,'土木建筑工程学院'),(135057666312503298,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057666316697600,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057666316697601,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057666316697602,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057666316697603,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537357582336,'土木建筑工程学院'),(135057666316697604,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537357582336,'土木建筑工程学院'),(135057666320891904,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057666320891905,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057666320891906,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057666320891907,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057666320891908,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057666320891909,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537357582336,'土木建筑工程学院'),(135057666325086208,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537357582336,'土木建筑工程学院'),(135057666375417856,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057666375417857,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537357582336,'土木建筑工程学院'),(135057666375417858,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057666379612160,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057666379612161,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537357582336,'土木建筑工程学院'),(135057666379612162,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057666383806464,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057666383806465,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537357582336,'土木建筑工程学院'),(135057666383806466,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057666388000768,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057666388000769,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057666388000770,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057666388000771,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057666392195072,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537357582336,'土木建筑工程学院'),(135057666392195073,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537357582336,'土木建筑工程学院'),(135057666484469760,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057666484469761,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537357582336,'土木建筑工程学院'),(135057666484469762,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057666488664064,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057666488664065,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057666488664066,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537357582336,'土木建筑工程学院'),(135057666488664067,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057666488664068,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537357582336,'土木建筑工程学院'),(135057666492858368,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057666492858369,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057666492858370,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057666492858371,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057666492858372,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057666497052672,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537357582336,'土木建筑工程学院'),(135057666497052673,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537357582336,'土木建筑工程学院'),(135057666538995712,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057666538995713,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537273696256,'健康学院'),(135057666543190016,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057666543190017,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537273696256,'健康学院'),(135057666543190018,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537273696256,'健康学院'),(135057666543190019,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537273696256,'健康学院'),(135057666543190020,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537273696256,'健康学院'),(135057666543190021,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537273696256,'健康学院'),(135057666547384320,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057666547384321,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057666547384322,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057666547384323,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057666547384324,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537273696256,'健康学院'),(135057666551578624,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537273696256,'健康学院'),(135057666551578625,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537273696256,'健康学院'),(135057666664824832,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057666664824833,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057666669019136,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057666669019137,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057666669019138,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057666669019139,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057666669019140,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057666673213440,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057666673213441,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057666673213442,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057666677407744,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057666677407745,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057666677407746,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057666681602048,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537114312704,'经济与管理学院'),(135057666681602049,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537114312704,'经济与管理学院'),(135057666727739392,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057666731933696,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057666731933697,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057666731933698,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057666731933699,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057666731933700,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057666736128000,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057666736128001,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057666736128002,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057666736128003,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057666736128004,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057666740322304,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057666740322305,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057666740322306,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537114312704,'经济与管理学院'),(135057666740322307,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537114312704,'经济与管理学院'),(135057666832596992,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057666836791296,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057666836791297,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057666840985600,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537286279168,'医学院'),(135057666840985601,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057666840985602,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057666845179904,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057666845179905,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537286279168,'医学院'),(135057666845179906,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057666845179907,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057666849374208,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057666849374209,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057666849374210,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057666853568512,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537286279168,'医学院'),(135057666853568513,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537286279168,'医学院'),(135057666908094464,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057666912288768,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537126895616,'计算机学院'),(135057666912288769,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057666912288770,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057666916483072,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057666916483073,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057666916483074,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057666920677376,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537126895616,'计算机学院'),(135057666920677377,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057666920677378,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057666920677379,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057666924871680,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057666924871681,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537126895616,'计算机学院'),(135057666924871682,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537126895616,'计算机学院'),(135057666929065984,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537126895616,'计算机学院'),(135057667012952064,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057667012952065,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057667012952066,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057667012952067,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057667017146368,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057667017146369,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057667017146370,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057667017146371,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057667017146372,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057667021340672,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057667021340673,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057667021340674,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057667021340675,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057667021340676,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537286279168,'医学院'),(135057667021340677,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057667063283712,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057667067478016,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057667067478017,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057667067478018,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057667067478019,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057667067478020,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057667071672320,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057667071672321,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537168838656,'动力与机械学院'),(135057667071672322,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057667071672323,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057667071672324,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537168838656,'动力与机械学院'),(135057667075866624,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057667075866625,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057667075866626,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537168838656,'动力与机械学院'),(135057667080060928,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537168838656,'动力与机械学院'),(135057667122003968,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537386942464,'历史学院'),(135057667122003969,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537386942464,'历史学院'),(135057667122003970,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057667126198272,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537386942464,'历史学院'),(135057667126198273,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057667126198274,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537386942464,'历史学院'),(135057667126198275,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537386942464,'历史学院'),(135057667126198276,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537386942464,'历史学院'),(135057667126198277,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057667130392576,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057667130392577,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057667130392578,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057667130392579,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057667134586880,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537386942464,'历史学院'),(135057667134586881,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537386942464,'历史学院'),(135057667172335616,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057667172335617,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057667172335618,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057667176529920,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057667176529921,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057667176529922,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057667176529923,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057667176529924,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537307250688,'信息管理学院'),(135057667176529925,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057667180724224,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057667180724225,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057667180724226,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057667180724227,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057667180724228,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537307250688,'信息管理学院'),(135057667184918528,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537307250688,'信息管理学院'),(135057667361079296,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057667361079297,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057667361079298,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057667365273600,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057667365273601,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057667365273602,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057667369467904,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057667369467905,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537126895616,'计算机学院'),(135057667369467906,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057667373662208,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057667373662209,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057667373662210,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057667377856512,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057667377856513,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537126895616,'计算机学院'),(135057667377856514,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537126895616,'计算机学院'),(135057667419799552,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057667419799553,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057667423993856,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057667423993857,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057667423993858,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057667423993859,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057667423993860,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057667428188160,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537244336128,'电气与自动化学院'),(135057667428188161,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057667428188162,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057667432382464,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057667432382465,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057667432382466,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057667436576768,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537244336128,'电气与自动化学院'),(135057667436576769,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537244336128,'电气与自动化学院'),(135057667482714112,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057667486908416,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057667486908417,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057667486908418,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057667486908419,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057667486908420,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537198198784,'电子信息学院'),(135057667486908421,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057667491102720,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057667491102721,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057667491102722,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057667491102723,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057667491102724,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057667495297024,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057667495297025,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537198198784,'电子信息学院'),(135057667495297026,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057667759538176,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057667763732480,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537265307648,'测绘学院'),(135057667763732481,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057667763732482,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057667767926784,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057667767926785,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057667767926786,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057667772121088,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537265307648,'测绘学院'),(135057667772121089,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057667772121090,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057667776315392,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057667776315393,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057667776315394,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537265307648,'测绘学院'),(135057667780509696,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057667780509697,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537265307648,'测绘学院'),(135057667948281856,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537139478528,'城市设计学院'),(135057667948281857,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537139478528,'城市设计学院'),(135057667948281858,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057667952476160,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057667952476161,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057667952476162,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537139478528,'城市设计学院'),(135057667956670464,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057667956670465,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537139478528,'城市设计学院'),(135057667956670466,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057667960864768,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057667960864769,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537139478528,'城市设计学院'),(135057667960864770,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057667965059072,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057667965059073,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537139478528,'城市设计学院'),(135057667965059074,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537139478528,'城市设计学院'),(135057668191551488,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057668191551489,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537223364608,'资源与环境科学学院'),(135057668191551490,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057668191551491,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057668195745792,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057668195745793,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057668195745794,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057668195745795,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537223364608,'资源与环境科学学院'),(135057668199940096,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057668199940097,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057668199940098,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057668199940099,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057668199940100,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057668199940101,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537223364608,'资源与环境科学学院'),(135057668204134400,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537223364608,'资源与环境科学学院'),(135057668241883136,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057668246077440,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057668246077441,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057668246077442,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057668246077443,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057668246077444,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057668250271744,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537126895616,'计算机学院'),(135057668250271745,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057668250271746,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057668250271747,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057668250271748,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057668250271749,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057668254466048,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057668254466049,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537126895616,'计算机学院'),(135057668254466050,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537126895616,'计算机学院'),(135057668296409088,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057668296409089,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537265307648,'测绘学院'),(135057668296409090,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057668296409091,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057668296409092,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057668300603392,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057668300603393,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057668300603394,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537265307648,'测绘学院'),(135057668300603395,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057668300603396,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057668304797696,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057668304797697,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057668304797698,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057668304797699,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537265307648,'测绘学院'),(135057668304797700,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537265307648,'测绘学院'),(135057668359323648,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057668359323649,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537231753216,'水利水电学院'),(135057668363517952,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057668363517953,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057668367712256,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057668367712257,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057668367712258,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057668371906560,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537231753216,'水利水电学院'),(135057668371906561,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057668371906562,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057668376100864,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057668376100865,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057668380295168,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057668380295169,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537231753216,'水利水电学院'),(135057668380295170,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537231753216,'水利水电学院'),(135057668430626816,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057668434821120,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057668434821121,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057668434821122,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057668434821123,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057668434821124,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057668434821125,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057668439015424,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537244336128,'电气与自动化学院'),(135057668439015425,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057668439015426,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057668439015427,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057668439015428,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057668443209728,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057668443209729,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537244336128,'电气与自动化学院'),(135057668443209730,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057668480958464,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537181421568,'哲学学院'),(135057668485152768,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','C1',12.7500,0.3750,'C',133600537181421568,'哲学学院'),(135057668485152769,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537181421568,'哲学学院'),(135057668485152770,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057668485152771,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537181421568,'哲学学院'),(135057668485152772,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057668489347072,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537181421568,'哲学学院'),(135057668489347073,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','B3',10.2500,0.2092,'C',133600537181421568,'哲学学院'),(135057668489347074,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057668489347075,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537181421568,'哲学学院'),(135057668489347076,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057668489347077,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057668493541376,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537181421568,'哲学学院'),(135057668493541377,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','B',13.2500,0.2409,'C',133600537181421568,'哲学学院'),(135057668493541378,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识','C',21.7500,0.3398,'C',133600537181421568,'哲学学院'),(135057668678090752,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057668678090753,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057668682285056,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057668682285057,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057668682285058,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057668682285059,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537265307648,'测绘学院'),(135057668682285060,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537265307648,'测绘学院'),(135057668682285061,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537265307648,'测绘学院'),(135057668686479360,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057668686479361,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057668686479362,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537265307648,'测绘学院'),(135057668686479363,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057668686479364,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057668686479365,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537265307648,'测绘学院'),(135057668690673664,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537265307648,'测绘学院'),(135057669139464192,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057669143658496,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537223364608,'资源与环境科学学院'),(135057669143658497,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057669143658498,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057669147852800,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537223364608,'资源与环境科学学院'),(135057669147852801,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057669147852802,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057669147852803,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537223364608,'资源与环境科学学院'),(135057669152047104,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057669152047105,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057669152047106,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057669156241408,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057669156241409,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057669156241410,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537223364608,'资源与环境科学学院'),(135057669160435712,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537223364608,'资源与环境科学学院'),(135057669391122432,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057669395316736,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057669395316737,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057669395316738,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057669399511040,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057669399511041,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057669399511042,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057669399511043,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057669403705344,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057669403705345,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057669403705346,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057669407899648,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057669407899649,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057669407899650,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537168838656,'动力与机械学院'),(135057669407899651,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537168838656,'动力与机械学院'),(135057669466619904,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057669470814208,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537147867136,'生命科学学院'),(135057669470814209,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057669475008512,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057669475008513,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057669475008514,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057669475008515,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537147867136,'生命科学学院'),(135057669479202816,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537147867136,'生命科学学院'),(135057669479202817,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057669479202818,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057669483397120,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057669483397121,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057669483397122,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537147867136,'生命科学学院'),(135057669483397123,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537147867136,'生命科学学院'),(135057669483397124,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537147867136,'生命科学学院'),(135057670745882624,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537344999424,'药学院'),(135057670745882625,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537344999424,'药学院'),(135057670750076928,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057670750076929,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057670750076930,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537344999424,'药学院'),(135057670750076931,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057670750076932,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537344999424,'药学院'),(135057670754271232,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537344999424,'药学院'),(135057670754271233,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057670754271234,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537344999424,'药学院'),(135057670754271235,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057670758465536,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057670758465537,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537344999424,'药学院'),(135057670758465538,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537344999424,'药学院'),(135057670758465539,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537344999424,'药学院'),(135057670863323136,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537416302592,'基础医学院'),(135057670863323137,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537416302592,'基础医学院'),(135057670863323138,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057670867517440,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537416302592,'基础医学院'),(135057670867517441,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537416302592,'基础医学院'),(135057670867517442,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537416302592,'基础医学院'),(135057670871711744,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537416302592,'基础医学院'),(135057670871711745,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537416302592,'基础医学院'),(135057670875906048,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057670875906049,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537416302592,'基础医学院'),(135057670875906050,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537416302592,'基础医学院'),(135057670875906051,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057670875906052,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537416302592,'基础医学院'),(135057670880100352,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537416302592,'基础医学院'),(135057670880100353,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537416302592,'基础医学院'),(135057671295336448,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057671295336449,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057671295336450,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057671295336451,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057671299530752,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057671299530753,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057671299530754,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057671299530755,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537357582336,'土木建筑工程学院'),(135057671303725056,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057671303725057,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057671303725058,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057671341473792,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057671341473793,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057671341473794,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537357582336,'土木建筑工程学院'),(135057671341473795,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537357582336,'土木建筑工程学院'),(135057671513440256,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057671513440257,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537198198784,'电子信息学院'),(135057671517634560,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057671517634561,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057671517634562,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537198198784,'电子信息学院'),(135057671521828864,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537198198784,'电子信息学院'),(135057671521828865,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057671563771904,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537198198784,'电子信息学院'),(135057671563771905,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057671563771906,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057671563771907,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057671567966208,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057671567966209,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057671567966210,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537198198784,'电子信息学院'),(135057671567966211,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537198198784,'电子信息学院'),(135057672285192192,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057672289386496,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537365970944,'法学院'),(135057672289386497,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057672293580800,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057672293580801,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057672293580802,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057672293580803,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537365970944,'法学院'),(135057672297775104,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537365970944,'法学院'),(135057672297775105,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057672297775106,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057672301969408,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057672473935872,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057672478130176,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057672482324480,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537365970944,'法学院'),(135057672482324481,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537365970944,'法学院'),(135057672553627648,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057672557821952,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537252724736,'国家网络安全学院'),(135057672557821953,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057672557821954,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057672562016256,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057672562016257,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057672562016258,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057672566210560,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537252724736,'国家网络安全学院'),(135057672566210561,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057672570404864,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057672570404865,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057672570404866,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057672574599168,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057672574599169,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537252724736,'国家网络安全学院'),(135057672574599170,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537252724736,'国家网络安全学院'),(135057673899999232,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057673904193536,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057673904193537,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057673912582144,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057673916776448,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057673920970752,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057673920970753,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057673920970754,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537286279168,'医学院'),(135057673925165056,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057673925165057,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057673929359360,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057673929359361,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057673929359362,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057673933553664,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057673933553665,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537286279168,'医学院'),(135057674009051136,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057674009051137,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057674013245440,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057674013245441,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057674013245442,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057674013245443,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057674013245444,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057674013245445,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537168838656,'动力与机械学院'),(135057674017439744,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057674017439745,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057674017439746,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057674021634048,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057674021634049,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057674021634050,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537168838656,'动力与机械学院'),(135057674025828352,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537168838656,'动力与机械学院'),(135057674084548608,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057674088742912,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057674088742913,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057674092937216,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057674092937217,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057674092937218,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057674092937219,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537307250688,'信息管理学院'),(135057674097131520,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537307250688,'信息管理学院'),(135057674097131521,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057674097131522,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057674101325824,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057674101325825,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057674101325826,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057674105520128,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537307250688,'信息管理学院'),(135057674105520129,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537307250688,'信息管理学院'),(135057674164240384,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057674164240385,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057674164240386,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057674164240387,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537286279168,'医学院'),(135057674168434688,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537286279168,'医学院'),(135057674168434689,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057674168434690,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','C3',23.2500,0.5167,'C',133600537286279168,'医学院'),(135057674168434691,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537286279168,'医学院'),(135057674172628992,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057674172628993,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057674172628994,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057674176823296,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057674176823297,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537286279168,'医学院'),(135057674176823298,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537286279168,'医学院'),(135057674181017600,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537286279168,'医学院'),(135057674290069504,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057674290069505,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057674290069506,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057674294263808,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057674294263809,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057674294263810,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057674298458112,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057674298458113,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537324027904,'物理科学与技术学院'),(135057674298458114,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057674302652416,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057674302652417,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057674302652418,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057674302652419,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057674306846720,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537324027904,'物理科学与技术学院'),(135057674306846721,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537324027904,'物理科学与技术学院'),(135057674449453056,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537428885504,'新闻与传播学院'),(135057674449453057,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537428885504,'新闻与传播学院'),(135057674453647360,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057674453647361,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057674453647362,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057674453647363,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057674457841664,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057674457841665,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057674457841666,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057674457841667,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057674457841668,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057674457841669,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057674462035968,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057674462035969,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057674462035970,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537428885504,'新闻与传播学院'),(135057674516561920,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057674516561921,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057674520756224,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057674520756225,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057674520756226,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057674524950528,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537160450048,'遥感信息工程学院'),(135057674524950529,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057674524950530,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537160450048,'遥感信息工程学院'),(135057674529144832,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057674529144833,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057674529144834,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057674533339136,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057674533339137,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057674533339138,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537160450048,'遥感信息工程学院'),(135057674537533440,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537160450048,'遥感信息工程学院'),(135057674608836608,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057674608836609,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057674613030912,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057674613030913,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057674617225216,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057674617225217,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057674621419520,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537357582336,'土木建筑工程学院'),(135057674621419521,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537357582336,'土木建筑工程学院'),(135057674621419522,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057674625613824,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057674625613825,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057674625613826,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057674629808128,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057674629808129,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537357582336,'土木建筑工程学院'),(135057674634002432,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537357582336,'土木建筑工程学院'),(135057674877272064,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057674877272065,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537286279168,'医学院'),(135057674877272066,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057674877272067,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057674881466368,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057674881466369,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057674881466370,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537286279168,'医学院'),(135057674881466371,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537286279168,'医学院'),(135057674881466372,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057674885660672,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057674885660673,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057674885660674,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057674885660675,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057674885660676,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537286279168,'医学院'),(135057674889854976,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537286279168,'医学院'),(135057674927603712,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057674927603713,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537126895616,'计算机学院'),(135057674931798016,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057674931798017,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057674931798018,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537126895616,'计算机学院'),(135057674931798019,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057674931798020,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057674935992320,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537126895616,'计算机学院'),(135057674935992321,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057674935992322,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057674935992323,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057674935992324,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057674935992325,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057674940186624,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537126895616,'计算机学院'),(135057674940186625,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537126895616,'计算机学院'),(135057674986323968,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057674986323969,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537365970944,'法学院'),(135057674990518272,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057674990518273,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057674990518274,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057674994712576,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537365970944,'法学院'),(135057674994712577,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537365970944,'法学院'),(135057674994712578,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537365970944,'法学院'),(135057674998906880,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057674998906881,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057675003101184,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057675003101185,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057675003101186,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537365970944,'法学院'),(135057675007295488,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537365970944,'法学院'),(135057675007295489,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537365970944,'法学院'),(135057675049238528,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A12',3.0000,0.1818,'C',133600537286279168,'医学院'),(135057675049238529,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537286279168,'医学院'),(135057675049238530,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057675053432832,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057675053432833,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057675053432834,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537286279168,'医学院'),(135057675053432835,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057675053432836,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537286279168,'医学院'),(135057675057627136,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057675057627137,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057675057627138,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057675057627139,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057675057627140,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','A',15.7500,0.3500,'C',133600537286279168,'医学院'),(135057675057627141,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','B',18.5000,0.3364,'C',133600537286279168,'医学院'),(135057675061821440,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537286279168,'医学院'),(135057675158290432,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537336610816,'社会学院'),(135057675162484736,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537336610816,'社会学院'),(135057675162484737,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057675162484738,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537336610816,'社会学院'),(135057675162484739,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537336610816,'社会学院'),(135057675166679040,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537336610816,'社会学院'),(135057675166679041,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537336610816,'社会学院'),(135057675166679042,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537336610816,'社会学院'),(135057675166679043,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057675166679044,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537336610816,'社会学院'),(135057675166679045,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537336610816,'社会学院'),(135057675170873344,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057675170873345,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537336610816,'社会学院'),(135057675170873346,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537336610816,'社会学院'),(135057675170873347,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537336610816,'社会学院'),(135057675250565120,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537286279168,'医学院'),(135057675254759424,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537286279168,'医学院'),(135057675254759425,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057675254759426,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057675254759427,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057675254759428,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537286279168,'医学院'),(135057675258953728,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057675258953729,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537286279168,'医学院'),(135057675258953730,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057675258953731,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057675258953732,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057675258953733,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057675263148032,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537286279168,'医学院'),(135057675263148033,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537286279168,'医学院'),(135057675263148034,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537286279168,'医学院'),(135057675477057536,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537399525376,'数学与统计学院'),(135057675477057537,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537399525376,'数学与统计学院'),(135057675481251840,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057675481251841,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057675481251842,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537399525376,'数学与统计学院'),(135057675485446144,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057675485446145,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537399525376,'数学与统计学院'),(135057675485446146,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537399525376,'数学与统计学院'),(135057675489640448,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057675489640449,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057675489640450,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537399525376,'数学与统计学院'),(135057675493834752,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057675493834753,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537399525376,'数学与统计学院'),(135057675493834754,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537399525376,'数学与统计学院'),(135057675498029056,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537399525376,'数学与统计学院'),(135057675556749312,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057675556749313,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057675560943616,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057675560943617,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057675560943618,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057675565137920,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057675565137921,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057675565137922,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537265307648,'测绘学院'),(135057675569332224,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057675569332225,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057675569332226,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057675569332227,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057675573526528,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057675573526529,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537265307648,'测绘学院'),(135057675573526530,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537265307648,'测绘学院'),(135057675686772736,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057675686772737,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057675686772738,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057675690967040,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057675690967041,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057675690967042,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057675695161344,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057675695161345,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057675695161346,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057675699355648,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057675699355649,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057675699355650,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057675703549952,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057675703549953,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057675703549954,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057675753881600,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537307250688,'信息管理学院'),(135057675753881601,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','C1',12.7500,0.3750,'C',133600537307250688,'信息管理学院'),(135057675758075904,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057675758075905,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057675758075906,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537307250688,'信息管理学院'),(135057675758075907,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057675758075908,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537307250688,'信息管理学院'),(135057675758075909,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537307250688,'信息管理学院'),(135057675762270208,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057675762270209,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057675762270210,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057675762270211,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057675762270212,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537307250688,'信息管理学院'),(135057675766464512,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537307250688,'信息管理学院'),(135057675766464513,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537307250688,'信息管理学院'),(135057675808407552,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537189810176,'文学院'),(135057675808407553,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537189810176,'文学院'),(135057675808407554,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057675808407555,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057675808407556,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057675812601856,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057675812601857,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537189810176,'文学院'),(135057675812601858,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537189810176,'文学院'),(135057675812601859,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057675812601860,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057675816796160,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057675816796161,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057675816796162,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537189810176,'文学院'),(135057675816796163,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537189810176,'文学院'),(135057675816796164,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537189810176,'文学院'),(135057675867127808,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537265307648,'测绘学院'),(135057675867127809,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537265307648,'测绘学院'),(135057675867127810,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057675867127811,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057675871322112,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057675871322113,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057675871322114,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537265307648,'测绘学院'),(135057675871322115,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537265307648,'测绘学院'),(135057675871322116,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057675871322117,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057675875516416,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057675875516417,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057675875516418,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537265307648,'测绘学院'),(135057675875516419,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537265307648,'测绘学院'),(135057675875516420,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537265307648,'测绘学院'),(135057675917459456,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537307250688,'信息管理学院'),(135057675917459457,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','C1',31.7500,0.9338,'A',133600537307250688,'信息管理学院'),(135057675921653760,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057675921653761,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057675921653762,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057675921653763,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057675921653764,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057675925848064,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057675925848065,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057675925848066,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057675925848067,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057675925848068,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057675925848069,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057675930042368,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537307250688,'信息管理学院'),(135057675930042369,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537307250688,'信息管理学院'),(135057675971985408,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057675971985409,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057675971985410,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057675971985411,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057675976179712,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057675976179713,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057675976179714,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057675976179715,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537324027904,'物理科学与技术学院'),(135057675976179716,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057675976179717,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057675980374016,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057675980374017,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057675980374018,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057675980374019,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537324027904,'物理科学与技术学院'),(135057675980374020,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537324027904,'物理科学与技术学院'),(135057676068454400,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057676068454401,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057676068454402,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057676068454403,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057676072648704,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057676072648705,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537286279168,'医学院'),(135057676072648706,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057676072648707,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537286279168,'医学院'),(135057676072648708,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057676076843008,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057676076843009,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537286279168,'医学院'),(135057676076843010,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057676076843011,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537286279168,'医学院'),(135057676076843012,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537286279168,'医学院'),(135057676076843013,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537286279168,'医学院'),(135057676156534784,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057676160729088,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537244336128,'电气与自动化学院'),(135057676160729089,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057676160729090,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057676160729091,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057676160729092,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057676160729093,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057676164923392,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537244336128,'电气与自动化学院'),(135057676164923393,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057676164923394,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057676164923395,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057676164923396,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057676164923397,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537244336128,'电气与自动化学院'),(135057676169117696,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537244336128,'电气与自动化学院'),(135057676169117697,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537244336128,'电气与自动化学院'),(135057676286558208,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537189810176,'文学院'),(135057676286558209,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537189810176,'文学院'),(135057676286558210,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057676286558211,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057676290752512,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057676290752513,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537189810176,'文学院'),(135057676290752514,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537189810176,'文学院'),(135057676290752515,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537189810176,'文学院'),(135057676290752516,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057676290752517,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057676294946816,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057676294946817,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057676294946818,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537189810176,'文学院'),(135057676294946819,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537189810176,'文学院'),(135057676294946820,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537189810176,'文学院'),(135057676412387328,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057676412387329,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537324027904,'物理科学与技术学院'),(135057676412387330,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057676416581632,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057676416581633,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057676416581634,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057676416581635,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537324027904,'物理科学与技术学院'),(135057676416581636,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537324027904,'物理科学与技术学院'),(135057676416581637,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057676420775936,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057676420775937,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057676420775938,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057676420775939,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537324027904,'物理科学与技术学院'),(135057676420775940,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537324027904,'物理科学与技术学院'),(135057676420775941,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537324027904,'物理科学与技术学院'),(135057676508856320,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057676513050624,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537399525376,'数学与统计学院'),(135057676513050625,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057676513050626,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057676513050627,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537399525376,'数学与统计学院'),(135057676513050628,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057676517244928,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537399525376,'数学与统计学院'),(135057676517244929,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537399525376,'数学与统计学院'),(135057676517244930,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057676517244931,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057676517244932,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537399525376,'数学与统计学院'),(135057676517244933,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057676521439232,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537399525376,'数学与统计学院'),(135057676521439233,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537399525376,'数学与统计学院'),(135057676521439234,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537399525376,'数学与统计学院'),(135057676596936704,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057676596936705,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057676601131008,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057676601131009,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057676601131010,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057676601131011,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057676601131012,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057676605325312,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537324027904,'物理科学与技术学院'),(135057676605325313,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057676605325314,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057676605325315,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057676605325316,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057676605325317,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057676609519616,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537324027904,'物理科学与技术学院'),(135057676609519617,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537324027904,'物理科学与技术学院'),(135057676764708864,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057676768903168,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537252724736,'国家网络安全学院'),(135057676768903169,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057676768903170,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057676768903171,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057676768903172,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057676773097472,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537252724736,'国家网络安全学院'),(135057676773097473,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537252724736,'国家网络安全学院'),(135057676773097474,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057676773097475,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057676773097476,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057676777291776,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057676777291777,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057676777291778,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537252724736,'国家网络安全学院'),(135057676777291779,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537252724736,'国家网络安全学院'),(135057676940869632,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057676940869633,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057676940869634,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057676940869635,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057676945063936,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057676945063937,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057676945063938,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057676945063939,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057676945063940,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057676949258240,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057676949258241,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057676949258242,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057676949258243,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057676953452544,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537286279168,'医学院'),(135057676953452545,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537286279168,'医学院'),(135057676995395584,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057676995395585,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057676995395586,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057676999589888,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057676999589889,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057676999589890,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537160450048,'遥感信息工程学院'),(135057676999589891,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057677003784192,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537160450048,'遥感信息工程学院'),(135057677003784193,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057677003784194,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057677003784195,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057677003784196,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057677007978496,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537160450048,'遥感信息工程学院'),(135057677007978497,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537160450048,'遥感信息工程学院'),(135057677007978498,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537160450048,'遥感信息工程学院'),(135057677049921536,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057677049921537,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537126895616,'计算机学院'),(135057677049921538,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057677049921539,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537126895616,'计算机学院'),(135057677054115840,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057677054115841,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057677054115842,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057677054115843,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537126895616,'计算机学院'),(135057677054115844,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057677058310144,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057677058310145,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057677058310146,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057677058310147,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057677062504448,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057677062504449,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537126895616,'计算机学院'),(135057677104447488,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057677104447489,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057677104447490,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057677108641792,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057677108641793,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057677108641794,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057677108641795,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057677112836096,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057677112836097,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057677112836098,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057677112836099,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537114312704,'经济与管理学院'),(135057677112836100,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057677117030400,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057677117030401,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057677117030402,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537114312704,'经济与管理学院'),(135057677158973440,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537244336128,'电气与自动化学院'),(135057677163167744,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537244336128,'电气与自动化学院'),(135057677163167745,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057677163167746,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057677163167747,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057677163167748,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057677167362048,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057677167362049,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537244336128,'电气与自动化学院'),(135057677167362050,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057677167362051,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057677171556352,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057677171556353,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057677171556354,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057677171556355,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537244336128,'电气与自动化学院'),(135057677171556356,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537244336128,'电气与自动化学院'),(135057677255442432,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057677259636736,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537428885504,'新闻与传播学院'),(135057677259636737,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057677259636738,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057677259636739,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057677263831040,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057677263831041,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537428885504,'新闻与传播学院'),(135057677263831042,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537428885504,'新闻与传播学院'),(135057677263831043,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057677263831044,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057677268025344,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057677268025345,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057677268025346,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057677268025347,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537428885504,'新闻与传播学院'),(135057677272219648,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537428885504,'新闻与传播学院'),(135057677314162688,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057677314162689,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057677314162690,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057677314162691,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057677318356992,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057677318356993,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057677318356994,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','C3',23.2500,0.5167,'C',133600537114312704,'经济与管理学院'),(135057677318356995,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537114312704,'经济与管理学院'),(135057677318356996,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057677322551296,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057677322551297,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057677322551298,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057677322551299,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057677326745600,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537114312704,'经济与管理学院'),(135057677326745601,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537114312704,'经济与管理学院'),(135057677368688640,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537210781696,'印刷与包装系'),(135057677368688641,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537210781696,'印刷与包装系'),(135057677372882944,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537210781696,'印刷与包装系'),(135057677372882945,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537210781696,'印刷与包装系'),(135057677372882946,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537210781696,'印刷与包装系'),(135057677372882947,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537210781696,'印刷与包装系'),(135057677372882948,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537210781696,'印刷与包装系'),(135057677377077248,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','B3',16.0000,0.3265,'C',133600537210781696,'印刷与包装系'),(135057677377077249,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057677377077250,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537210781696,'印刷与包装系'),(135057677377077251,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537210781696,'印刷与包装系'),(135057677381271552,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057677381271553,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537210781696,'印刷与包装系'),(135057677381271554,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','B',17.0000,0.3091,'C',133600537210781696,'印刷与包装系'),(135057677381271555,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识','C',24.5000,0.3828,'C',133600537210781696,'印刷与包装系'),(135057677423214592,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057677427408896,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537160450048,'遥感信息工程学院'),(135057677427408897,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057677427408898,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057677427408899,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057677431603200,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537160450048,'遥感信息工程学院'),(135057677431603201,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057677431603202,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537160450048,'遥感信息工程学院'),(135057677431603203,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057677431603204,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057677435797504,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057677435797505,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057677435797506,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537160450048,'遥感信息工程学院'),(135057677435797507,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537160450048,'遥感信息工程学院'),(135057677439991808,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057677523877888,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057677523877889,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537399525376,'数学与统计学院'),(135057677523877890,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057677523877891,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057677528072192,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057677528072193,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057677528072194,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057677528072195,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537399525376,'数学与统计学院'),(135057677528072196,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057677532266496,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057677532266497,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537399525376,'数学与统计学院'),(135057677532266498,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057677532266499,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537399525376,'数学与统计学院'),(135057677536460800,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537399525376,'数学与统计学院'),(135057677536460801,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537399525376,'数学与统计学院'),(135057677700038656,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057677700038657,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057677704232960,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057677704232961,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057677704232962,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057677704232963,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057677708427264,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057677708427265,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057677708427266,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057677708427267,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057677712621568,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057677712621569,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057677712621570,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057677712621571,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537198198784,'电子信息学院'),(135057677712621572,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057677800701952,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057677800701953,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537365970944,'法学院'),(135057677800701954,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057677800701955,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057677804896256,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537365970944,'法学院'),(135057677804896257,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537365970944,'法学院'),(135057677804896258,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537365970944,'法学院'),(135057677804896259,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537365970944,'法学院'),(135057677809090560,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057677809090561,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057677809090562,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537365970944,'法学院'),(135057677809090563,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057677809090564,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537365970944,'法学院'),(135057677813284864,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537365970944,'法学院'),(135057677813284865,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537365970944,'法学院'),(135057677855227904,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057677855227905,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057677855227906,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057677855227907,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057677859422208,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537126895616,'计算机学院'),(135057677859422209,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057677859422210,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057677859422211,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537126895616,'计算机学院'),(135057677859422212,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057677863616512,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057677863616513,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057677863616514,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057677863616515,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057677867810816,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537126895616,'计算机学院'),(135057677867810817,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537126895616,'计算机学院'),(135057678173995008,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057678178189312,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057678178189313,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057678178189314,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057678178189315,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057678182383616,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057678182383617,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057678182383618,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537265307648,'测绘学院'),(135057678182383619,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057678182383620,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057678186577920,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057678186577921,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057678186577922,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057678186577923,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537265307648,'测绘学院'),(135057678190772224,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537265307648,'测绘学院'),(135057678320795648,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057678324989952,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057678324989953,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057678324989954,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057678324989955,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057678324989956,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057678329184256,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537286279168,'医学院'),(135057678329184257,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537286279168,'医学院'),(135057678329184258,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057678329184259,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057678333378560,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057678333378561,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057678333378562,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057678333378563,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537286279168,'医学院'),(135057678337572864,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537286279168,'医学院'),(135057678379515904,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537252724736,'国家网络安全学院'),(135057678379515905,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537252724736,'国家网络安全学院'),(135057678379515906,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057678383710208,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057678383710209,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057678383710210,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057678383710211,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537252724736,'国家网络安全学院'),(135057678387904512,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537252724736,'国家网络安全学院'),(135057678387904513,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057678387904514,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057678387904515,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057678387904516,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057678392098816,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057678392098817,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537252724736,'国家网络安全学院'),(135057678392098818,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537252724736,'国家网络安全学院'),(135057678517927936,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537252724736,'国家网络安全学院'),(135057678517927937,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537252724736,'国家网络安全学院'),(135057678522122240,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057678522122241,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057678522122242,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057678522122243,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537252724736,'国家网络安全学院'),(135057678526316544,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','C3',20.2500,0.4500,'C',133600537252724736,'国家网络安全学院'),(135057678526316545,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537252724736,'国家网络安全学院'),(135057678526316546,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057678526316547,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057678526316548,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057678530510848,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057678530510849,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537252724736,'国家网络安全学院'),(135057678530510850,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537252724736,'国家网络安全学院'),(135057678530510851,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537252724736,'国家网络安全学院'),(135057678836695040,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057678840889344,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537378553856,'政治与公共管理学院'),(135057678840889345,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057678840889346,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057678840889347,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057678845083648,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057678845083649,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057678845083650,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537378553856,'政治与公共管理学院'),(135057678845083651,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057678845083652,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057678845083653,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057678845083654,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057678849277952,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057678849277953,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537378553856,'政治与公共管理学院'),(135057678853472256,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057678899609600,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057678899609601,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537126895616,'计算机学院'),(135057678899609602,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057678899609603,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057678903803904,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057678903803905,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057678903803906,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057678903803907,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537126895616,'计算机学院'),(135057678903803908,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057678907998208,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057678907998209,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057678907998210,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057678907998211,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057678907998212,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537126895616,'计算机学院'),(135057678912192512,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537126895616,'计算机学院'),(135057678958329856,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057678958329857,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537147867136,'生命科学学院'),(135057678958329858,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057678962524160,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057678962524161,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537147867136,'生命科学学院'),(135057678962524162,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057678962524163,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537147867136,'生命科学学院'),(135057678962524164,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537147867136,'生命科学学院'),(135057678966718464,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057678966718465,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057678966718466,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057678966718467,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057678966718468,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537147867136,'生命科学学院'),(135057678970912768,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537147867136,'生命科学学院'),(135057678970912769,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537147867136,'生命科学学院'),(135057679235153920,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057679235153921,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537286279168,'医学院'),(135057679235153922,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057679239348224,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057679239348225,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057679239348226,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537286279168,'医学院'),(135057679239348227,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057679239348228,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057679243542528,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057679243542529,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057679243542530,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057679243542531,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057679243542532,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537286279168,'医学院'),(135057679247736832,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537286279168,'医学院'),(135057679247736833,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057679293874176,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057679293874177,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057679293874178,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057679293874179,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057679298068480,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537223364608,'资源与环境科学学院'),(135057679298068481,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057679298068482,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057679298068483,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057679302262784,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057679302262785,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057679302262786,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057679302262787,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057679302262788,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057679306457088,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057679306457089,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057679411314688,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537101729792,'口腔医学院'),(135057679411314689,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537101729792,'口腔医学院'),(135057679411314690,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057679415508992,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057679415508993,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057679415508994,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057679415508995,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057679419703296,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537101729792,'口腔医学院'),(135057679419703297,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057679419703298,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057679419703299,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057679423897600,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057679423897601,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057679423897602,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537101729792,'口腔医学院'),(135057679423897603,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537101729792,'口腔医学院'),(135057679553921024,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057679558115328,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537286279168,'医学院'),(135057679558115329,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057679558115330,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057679558115331,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057679558115332,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537286279168,'医学院'),(135057679562309632,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537286279168,'医学院'),(135057679562309633,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537286279168,'医学院'),(135057679562309634,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057679562309635,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057679562309636,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057679562309637,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057679566503936,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537286279168,'医学院'),(135057679566503937,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537286279168,'医学院'),(135057679566503938,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057679608446976,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057679612641280,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537307250688,'信息管理学院'),(135057679612641281,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057679612641282,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057679612641283,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057679612641284,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057679616835584,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057679616835585,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537307250688,'信息管理学院'),(135057679616835586,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057679616835587,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057679616835588,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057679621029888,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057679621029889,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057679621029890,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537307250688,'信息管理学院'),(135057679621029891,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537307250688,'信息管理学院'),(135057679662972928,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057679662972929,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057679667167232,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057679667167233,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057679667167234,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057679667167235,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057679667167236,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057679671361536,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057679671361537,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057679671361538,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057679671361539,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057679671361540,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057679671361541,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057679675555840,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537198198784,'电子信息学院'),(135057679675555841,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537198198784,'电子信息学院'),(135057679805579264,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537273696256,'健康学院'),(135057679805579265,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537273696256,'健康学院'),(135057679809773568,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057679809773569,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057679809773570,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057679809773571,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537273696256,'健康学院'),(135057679809773572,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537273696256,'健康学院'),(135057679813967872,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537273696256,'健康学院'),(135057679813967873,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057679813967874,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057679813967875,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057679813967876,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057679818162176,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537273696256,'健康学院'),(135057679818162177,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537273696256,'健康学院'),(135057679818162178,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537273696256,'健康学院'),(135057679902048256,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057679906242560,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057679906242561,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057679906242562,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057679906242563,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057679906242564,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057679910436864,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537365970944,'法学院'),(135057679910436865,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537365970944,'法学院'),(135057679910436866,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057679910436867,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057679914631168,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057679914631169,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057679914631170,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057679914631171,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537365970944,'法学院'),(135057679914631172,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537365970944,'法学院'),(135057680002711552,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057680006905856,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537126895616,'计算机学院'),(135057680006905857,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057680006905858,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057680006905859,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057680006905860,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057680011100160,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057680011100161,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537126895616,'计算机学院'),(135057680011100162,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057680011100163,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057680011100164,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057680015294464,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057680015294465,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057680015294466,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537126895616,'计算机学院'),(135057680015294467,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537126895616,'计算机学院'),(135057680061431808,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057680061431809,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057680061431810,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057680061431811,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057680065626112,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057680065626113,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057680065626114,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057680065626115,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537198198784,'电子信息学院'),(135057680065626116,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057680069820416,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057680069820417,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057680069820418,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057680069820419,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057680069820420,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537198198784,'电子信息学院'),(135057680074014720,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537198198784,'电子信息学院'),(135057680157900800,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057680157900801,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537147867136,'生命科学学院'),(135057680157900802,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057680162095104,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057680162095105,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057680162095106,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057680162095107,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537147867136,'生命科学学院'),(135057680162095108,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537147867136,'生命科学学院'),(135057680162095109,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057680162095110,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057680162095111,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057680166289408,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057680166289409,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057680166289410,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537147867136,'生命科学学院'),(135057680166289411,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537147867136,'生命科学学院'),(135057680254369792,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057680254369793,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057680254369794,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057680258564096,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057680258564097,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057680258564098,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057680258564099,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057680258564100,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057680262758400,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057680262758401,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057680262758402,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057680262758403,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057680262758404,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057680266952704,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537198198784,'电子信息学院'),(135057680266952705,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057680480862208,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057680480862209,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537252724736,'国家网络安全学院'),(135057680480862210,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057680480862211,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057680485056512,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A4',7.2500,0.9063,'A',133600537252724736,'国家网络安全学院'),(135057680485056513,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057680485056514,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057680485056515,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537252724736,'国家网络安全学院'),(135057680489250816,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057680489250817,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057680489250818,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057680489250819,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057680489250820,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','A',39.7500,0.8833,'A',133600537252724736,'国家网络安全学院'),(135057680493445120,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537252724736,'国家网络安全学院'),(135057680493445121,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537252724736,'国家网络安全学院'),(135057680577331200,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057680577331201,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537189810176,'文学院'),(135057680577331202,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057680581525504,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057680581525505,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057680581525506,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057680581525507,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057680581525508,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537189810176,'文学院'),(135057680585719808,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057680585719809,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057680585719810,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057680585719811,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057680585719812,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537189810176,'文学院'),(135057680589914112,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537189810176,'文学院'),(135057680589914113,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537189810176,'文学院'),(135057680631857152,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537344999424,'药学院'),(135057680636051456,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537344999424,'药学院'),(135057680636051457,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057680636051458,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057680636051459,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537344999424,'药学院'),(135057680636051460,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537344999424,'药学院'),(135057680640245760,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537344999424,'药学院'),(135057680640245761,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537344999424,'药学院'),(135057680640245762,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057680640245763,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057680640245764,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057680640245765,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057680644440064,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537344999424,'药学院'),(135057680644440065,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537344999424,'药学院'),(135057680644440066,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537344999424,'药学院'),(135057680686383104,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057680686383105,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057680686383106,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057680690577408,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057680690577409,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537428885504,'新闻与传播学院'),(135057680690577410,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057680690577411,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537428885504,'新闻与传播学院'),(135057680690577412,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537428885504,'新闻与传播学院'),(135057680694771712,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057680694771713,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057680694771714,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057680694771715,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057680694771716,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537428885504,'新闻与传播学院'),(135057680698966016,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537428885504,'新闻与传播学院'),(135057680698966017,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537428885504,'新闻与传播学院'),(135057680740909056,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057680740909057,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057680740909058,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057680745103360,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057680745103361,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057680745103362,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057680745103363,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537198198784,'电子信息学院'),(135057680749297664,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537198198784,'电子信息学院'),(135057680749297665,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057680749297666,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057680749297667,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057680749297668,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057680749297669,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057680753491968,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537198198784,'电子信息学院'),(135057680753491969,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537198198784,'电子信息学院'),(135057680795435008,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537273696256,'健康学院'),(135057680795435009,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537273696256,'健康学院'),(135057680799629312,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057680799629313,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057680799629314,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537273696256,'健康学院'),(135057680799629315,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537273696256,'健康学院'),(135057680799629316,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537273696256,'健康学院'),(135057680803823616,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537273696256,'健康学院'),(135057680803823617,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057680803823618,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057680803823619,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057680803823620,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057680808017920,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537273696256,'健康学院'),(135057680808017921,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537273696256,'健康学院'),(135057680808017922,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537273696256,'健康学院'),(135057680975790080,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057680975790081,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537324027904,'物理科学与技术学院'),(135057680975790082,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057680979984384,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057680979984385,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057680979984386,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057680979984387,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057680979984388,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537324027904,'物理科学与技术学院'),(135057680984178688,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057680984178689,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057680984178690,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057680984178691,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057680984178692,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057680988372992,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537324027904,'物理科学与技术学院'),(135057680988372993,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537324027904,'物理科学与技术学院'),(135057681072259072,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537307250688,'信息管理学院'),(135057681076453376,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537307250688,'信息管理学院'),(135057681076453377,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057681076453378,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057681076453379,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057681080647680,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057681080647681,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057681080647682,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537307250688,'信息管理学院'),(135057681080647683,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057681080647684,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057681084841984,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537307250688,'信息管理学院'),(135057681084841985,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057681084841986,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','A',40.7500,0.9056,'A',133600537307250688,'信息管理学院'),(135057681084841987,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057681084841988,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537307250688,'信息管理学院'),(135057681130979328,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057681130979329,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537231753216,'水利水电学院'),(135057681135173632,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057681135173633,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057681135173634,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537231753216,'水利水电学院'),(135057681135173635,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057681135173636,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057681139367936,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537231753216,'水利水电学院'),(135057681139367937,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057681139367938,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057681139367939,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057681139367940,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057681143562240,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537231753216,'水利水电学院'),(135057681143562241,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057681143562242,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537231753216,'水利水电学院'),(135057681185505280,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057681189699584,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057681189699585,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057681189699586,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057681189699587,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057681189699588,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057681189699589,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057681193893888,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057681193893889,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057681193893890,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057681193893891,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057681193893892,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057681193893893,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057681193893894,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057681198088192,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057681281974272,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057681281974273,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537252724736,'国家网络安全学院'),(135057681281974274,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057681281974275,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057681286168576,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057681286168577,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057681286168578,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057681286168579,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537252724736,'国家网络安全学院'),(135057681286168580,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057681290362880,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057681290362881,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057681290362882,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057681290362883,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057681290362884,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537252724736,'国家网络安全学院'),(135057681294557184,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537252724736,'国家网络安全学院'),(135057681336500224,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537265307648,'测绘学院'),(135057681336500225,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537265307648,'测绘学院'),(135057681336500226,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057681340694528,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057681340694529,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537265307648,'测绘学院'),(135057681340694530,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057681340694531,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537265307648,'测绘学院'),(135057681340694532,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537265307648,'测绘学院'),(135057681344888832,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057681344888833,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057681344888834,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057681344888835,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057681344888836,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537265307648,'测绘学院'),(135057681349083136,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537265307648,'测绘学院'),(135057681349083137,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537265307648,'测绘学院'),(135057681432969216,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057681432969217,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057681437163520,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057681437163521,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057681437163522,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057681437163523,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057681437163524,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057681441357824,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537114312704,'经济与管理学院'),(135057681441357825,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057681441357826,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057681441357827,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057681441357828,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057681445552128,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057681445552129,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537114312704,'经济与管理学院'),(135057681445552130,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537114312704,'经济与管理学院'),(135057681487495168,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057681487495169,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057681487495170,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057681491689472,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057681491689473,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057681491689474,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057681491689475,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057681491689476,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057681495883776,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057681495883777,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057681495883778,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057681495883779,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057681495883780,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057681495883781,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537265307648,'测绘学院'),(135057681500078080,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537265307648,'测绘学院'),(135057681705598976,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057681709793280,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537252724736,'国家网络安全学院'),(135057681709793281,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057681709793282,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057681709793283,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057681709793284,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537252724736,'国家网络安全学院'),(135057681713987584,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057681713987585,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537252724736,'国家网络安全学院'),(135057681718181888,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057681718181889,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057681718181890,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057681718181891,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057681718181892,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537252724736,'国家网络安全学院'),(135057681718181893,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057681718181894,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537252724736,'国家网络安全学院'),(135057681760124928,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057681764319232,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057681764319233,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057681764319234,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057681764319235,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057681764319236,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057681768513536,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057681768513537,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057681768513538,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057681768513539,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057681768513540,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057681772707840,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057681772707841,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057681772707842,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057681772707843,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057681814650880,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057681818845184,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537198198784,'电子信息学院'),(135057681818845185,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057681818845186,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057681818845187,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057681818845188,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057681823039488,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057681823039489,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057681823039490,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057681823039491,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057681823039492,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057681827233792,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057681827233793,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057681827233794,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537198198784,'电子信息学院'),(135057681827233795,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057681869176832,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057681873371136,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537198198784,'电子信息学院'),(135057681873371137,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057681873371138,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057681873371139,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057681877565440,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057681877565441,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057681877565442,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537198198784,'电子信息学院'),(135057681877565443,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057681877565444,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057681881759744,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057681881759745,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057681881759746,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057681881759747,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537198198784,'电子信息学院'),(135057681881759748,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537198198784,'电子信息学院'),(135057682007588864,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057682007588865,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057682011783168,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057682011783169,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057682011783170,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537286279168,'医学院'),(135057682011783171,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057682011783172,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057682015977472,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057682015977473,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057682015977474,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057682015977475,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057682015977476,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057682020171776,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537286279168,'医学院'),(135057682020171777,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057682020171778,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537286279168,'医学院'),(135057682104057856,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057682108252160,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057682108252161,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057682108252162,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057682108252163,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057682112446464,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057682112446465,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057682112446466,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537114312704,'经济与管理学院'),(135057682112446467,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057682112446468,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057682112446469,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057682116640768,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057682116640769,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057682116640770,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537114312704,'经济与管理学院'),(135057682116640771,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057682242469888,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057682242469889,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057682246664192,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057682246664193,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057682246664194,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057682246664195,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057682246664196,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057682250858496,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537265307648,'测绘学院'),(135057682250858497,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057682250858498,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057682250858499,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057682250858500,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057682255052800,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537265307648,'测绘学院'),(135057682255052801,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537265307648,'测绘学院'),(135057682255052802,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537265307648,'测绘学院'),(135057682296995840,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057682296995841,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057682301190144,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057682301190145,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057682301190146,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057682301190147,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057682301190148,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057682305384448,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057682305384449,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057682305384450,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057682305384451,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057682305384452,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057682309578752,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057682309578753,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537114312704,'经济与管理学院'),(135057682309578754,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537114312704,'经济与管理学院'),(135057682351521792,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537344999424,'药学院'),(135057682355716096,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537344999424,'药学院'),(135057682355716097,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057682355716098,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057682355716099,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537344999424,'药学院'),(135057682355716100,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537344999424,'药学院'),(135057682359910400,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537344999424,'药学院'),(135057682359910401,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537344999424,'药学院'),(135057682359910402,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057682359910403,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057682359910404,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057682359910405,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057682364104704,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537344999424,'药学院'),(135057682364104705,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537344999424,'药学院'),(135057682364104706,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537344999424,'药学院'),(135057682406047744,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057682406047745,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057682410242048,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057682410242049,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057682410242050,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537231753216,'水利水电学院'),(135057682410242051,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057682410242052,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057682414436352,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537231753216,'水利水电学院'),(135057682414436353,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057682414436354,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057682414436355,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057682414436356,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057682418630656,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537231753216,'水利水电学院'),(135057682418630657,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','B',24.2500,0.4409,'C',133600537231753216,'水利水电学院'),(135057682418630658,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537231753216,'水利水电学院'),(135057682586402816,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057682586402817,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537286279168,'医学院'),(135057682586402818,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057682590597120,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057682590597121,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057682590597122,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057682590597123,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057682590597124,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537286279168,'医学院'),(135057682594791424,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057682594791425,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057682594791426,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057682594791427,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057682594791428,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537286279168,'医学院'),(135057682598985728,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057682598985729,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537286279168,'医学院'),(135057682729009152,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057682729009153,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537231753216,'水利水电学院'),(135057682729009154,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057682733203456,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057682733203457,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057682733203458,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057682733203459,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057682733203460,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537231753216,'水利水电学院'),(135057682737397760,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057682737397761,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057682737397762,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057682737397763,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057682737397764,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057682741592064,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537231753216,'水利水电学院'),(135057682741592065,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057682867421184,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057682867421185,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057682871615488,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057682871615489,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057682871615490,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057682871615491,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057682871615492,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057682875809792,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057682875809793,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057682875809794,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057682875809795,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057682875809796,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057682880004096,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057682880004097,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057682880004098,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537198198784,'电子信息学院'),(135057682926141440,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057682926141441,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537126895616,'计算机学院'),(135057682926141442,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057682926141443,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057682926141444,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057682930335744,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057682930335745,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537126895616,'计算机学院'),(135057682930335746,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537126895616,'计算机学院'),(135057682930335747,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057682934530048,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057682934530049,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057682934530050,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057682934530051,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057682934530052,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537126895616,'计算机学院'),(135057682938724352,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537126895616,'计算机学院'),(135057682980667392,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057682984861696,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537298862080,'化学与分子科学学院'),(135057682984861697,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057682984861698,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537298862080,'化学与分子科学学院'),(135057682984861699,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537298862080,'化学与分子科学学院'),(135057682984861700,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057682989056000,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537298862080,'化学与分子科学学院'),(135057682989056001,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537298862080,'化学与分子科学学院'),(135057682989056002,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057682989056003,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057682989056004,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057682993250304,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057682993250305,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537298862080,'化学与分子科学学院'),(135057682993250306,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537298862080,'化学与分子科学学院'),(135057682993250307,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537298862080,'化学与分子科学学院'),(135057683341377536,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537357582336,'土木建筑工程学院'),(135057683345571840,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','C1',12.5000,0.3676,'C',133600537357582336,'土木建筑工程学院'),(135057683345571841,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057683345571842,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537357582336,'土木建筑工程学院'),(135057683345571843,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537357582336,'土木建筑工程学院'),(135057683349766144,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057683349766145,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537357582336,'土木建筑工程学院'),(135057683349766146,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537357582336,'土木建筑工程学院'),(135057683349766147,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057683349766148,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057683353960448,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057683353960449,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057683353960450,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537357582336,'土木建筑工程学院'),(135057683353960451,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537357582336,'土木建筑工程学院'),(135057683353960452,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识','C',27.5000,0.4297,'C',133600537357582336,'土木建筑工程学院'),(135057683400097792,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057683400097793,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057683400097794,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057683400097795,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057683404292096,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057683404292097,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057683404292098,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057683404292099,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057683404292100,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057683408486400,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057683408486401,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057683408486402,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057683408486403,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057683408486404,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537114312704,'经济与管理学院'),(135057683408486405,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057683454623744,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537181421568,'哲学学院'),(135057683454623745,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537181421568,'哲学学院'),(135057683454623746,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057683458818048,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537181421568,'哲学学院'),(135057683458818049,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537181421568,'哲学学院'),(135057683458818050,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057683458818051,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537181421568,'哲学学院'),(135057683458818052,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537181421568,'哲学学院'),(135057683463012352,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057683463012353,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057683463012354,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057683463012355,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057683463012356,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537181421568,'哲学学院'),(135057683467206656,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537181421568,'哲学学院'),(135057683467206657,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537181421568,'哲学学院'),(135057683630784512,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057683634978816,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057683634978817,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057683634978818,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057683634978819,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537357582336,'土木建筑工程学院'),(135057683639173120,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057683639173121,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537357582336,'土木建筑工程学院'),(135057683639173122,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537357582336,'土木建筑工程学院'),(135057683639173123,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057683639173124,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057683643367424,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057683643367425,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057683643367426,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057683643367427,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537357582336,'土木建筑工程学院'),(135057683643367428,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537357582336,'土木建筑工程学院'),(135057683685310464,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057683689504768,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537365970944,'法学院'),(135057683689504769,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057683689504770,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057683689504771,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057683689504772,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057683693699072,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537365970944,'法学院'),(135057683693699073,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537365970944,'法学院'),(135057683693699074,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057683693699075,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057683693699076,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057683697893376,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057683697893377,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057683697893378,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537365970944,'法学院'),(135057683697893379,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537365970944,'法学院'),(135057683781779456,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057683785973760,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057683785973761,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057683785973762,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057683785973763,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057683785973764,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537114312704,'经济与管理学院'),(135057683790168064,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057683790168065,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537114312704,'经济与管理学院'),(135057683790168066,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057683790168067,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057683790168068,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057683794362368,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057683794362369,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057683794362370,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057683794362371,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537114312704,'经济与管理学院'),(135057683836305408,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537210781696,'印刷与包装系'),(135057683836305409,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537210781696,'印刷与包装系'),(135057683836305410,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057683836305411,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537210781696,'印刷与包装系'),(135057683840499712,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537210781696,'印刷与包装系'),(135057683840499713,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537210781696,'印刷与包装系'),(135057683840499714,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537210781696,'印刷与包装系'),(135057683840499715,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537210781696,'印刷与包装系'),(135057683844694016,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057683844694017,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057683844694018,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537210781696,'印刷与包装系'),(135057683844694019,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057683844694020,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537210781696,'印刷与包装系'),(135057683844694021,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537210781696,'印刷与包装系'),(135057683848888320,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537210781696,'印刷与包装系'),(135057683890831360,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057683890831361,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537160450048,'遥感信息工程学院'),(135057683890831362,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057683890831363,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057683895025664,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057683895025665,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057683895025666,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057683895025667,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537160450048,'遥感信息工程学院'),(135057683895025668,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057683899219968,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537160450048,'遥感信息工程学院'),(135057683899219969,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537160450048,'遥感信息工程学院'),(135057683899219970,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057683899219971,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057683899219972,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537160450048,'遥感信息工程学院'),(135057683903414272,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537160450048,'遥感信息工程学院'),(135057683945357312,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057683945357313,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537223364608,'资源与环境科学学院'),(135057683945357314,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057683945357315,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057683945357316,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057683949551616,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057683949551617,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057683949551618,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537223364608,'资源与环境科学学院'),(135057683949551619,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057683949551620,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057683953745920,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537223364608,'资源与环境科学学院'),(135057683953745921,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057683953745922,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537223364608,'资源与环境科学学院'),(135057683953745923,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537223364608,'资源与环境科学学院'),(135057683953745924,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537223364608,'资源与环境科学学院'),(135057683999883264,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057683999883265,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057683999883266,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057683999883267,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057683999883268,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057684004077568,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057684004077569,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057684004077570,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537198198784,'电子信息学院'),(135057684004077571,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057684004077572,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057684008271872,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057684008271873,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057684008271874,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057684008271875,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537198198784,'电子信息学院'),(135057684008271876,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537198198784,'电子信息学院'),(135057684134100992,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057684134100993,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057684134100994,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057684138295296,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057684138295297,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057684138295298,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057684138295299,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057684138295300,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537357582336,'土木建筑工程学院'),(135057684142489600,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057684142489601,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057684142489602,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057684142489603,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057684142489604,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537357582336,'土木建筑工程学院'),(135057684146683904,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537357582336,'土木建筑工程学院'),(135057684146683905,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537357582336,'土木建筑工程学院'),(135057684188626944,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057684188626945,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537265307648,'测绘学院'),(135057684192821248,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057684192821249,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057684192821250,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057684192821251,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537265307648,'测绘学院'),(135057684192821252,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057684197015552,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537265307648,'测绘学院'),(135057684197015553,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057684197015554,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057684197015555,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057684197015556,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057684201209856,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537265307648,'测绘学院'),(135057684201209857,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537265307648,'测绘学院'),(135057684201209858,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537265307648,'测绘学院'),(135057684243152896,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057684243152897,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057684247347200,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057684247347201,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057684247347202,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057684247347203,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057684247347204,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057684247347205,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057684251541504,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057684251541505,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057684251541506,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057684251541507,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057684251541508,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057684255735808,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057684255735809,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537126895616,'计算机学院'),(135057684419313664,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057684419313665,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057684423507968,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057684423507969,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057684423507970,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057684423507971,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057684423507972,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057684427702272,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537198198784,'电子信息学院'),(135057684427702273,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057684427702274,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057684427702275,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057684427702276,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057684431896576,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057684431896577,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057684431896578,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057684473839616,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057684478033920,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537139478528,'城市设计学院'),(135057684478033921,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057684478033922,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057684478033923,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057684478033924,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057684478033925,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057684482228224,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537139478528,'城市设计学院'),(135057684482228225,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057684482228226,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057684482228227,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057684486422528,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057684486422529,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057684486422530,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537139478528,'城市设计学院'),(135057684486422531,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537139478528,'城市设计学院'),(135057684528365568,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057684528365569,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057684532559872,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057684532559873,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057684532559874,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057684532559875,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537139478528,'城市设计学院'),(135057684532559876,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537139478528,'城市设计学院'),(135057684536754176,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537139478528,'城市设计学院'),(135057684536754177,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057684536754178,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057684536754179,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057684536754180,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057684540948480,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537139478528,'城市设计学院'),(135057684540948481,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537139478528,'城市设计学院'),(135057684540948482,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537139478528,'城市设计学院'),(135057684624834560,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537139478528,'城市设计学院'),(135057684624834561,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537139478528,'城市设计学院'),(135057684624834562,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057684624834563,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057684624834564,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057684629028864,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537139478528,'城市设计学院'),(135057684629028865,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057684629028866,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537139478528,'城市设计学院'),(135057684629028867,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057684629028868,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537139478528,'城市设计学院'),(135057684633223168,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057684633223169,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057684633223170,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057684633223171,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537139478528,'城市设计学院'),(135057684633223172,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537139478528,'城市设计学院'),(135057684717109248,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057684721303552,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537286279168,'医学院'),(135057684721303553,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057684721303554,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057684721303555,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057684725497856,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057684725497857,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537286279168,'医学院'),(135057684725497858,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537286279168,'医学院'),(135057684725497859,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057684725497860,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057684729692160,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057684729692161,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057684729692162,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057684729692163,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537286279168,'医学院'),(135057684729692164,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537286279168,'医学院'),(135057684775829504,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057684775829505,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537428885504,'新闻与传播学院'),(135057684775829506,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057684775829507,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057684775829508,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057684780023808,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057684780023809,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057684780023810,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057684780023811,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057684780023812,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057684784218112,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057684784218113,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057684784218114,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537428885504,'新闻与传播学院'),(135057684784218115,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537428885504,'新闻与传播学院'),(135057684784218116,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537428885504,'新闻与传播学院'),(135057684830355456,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057684830355457,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537286279168,'医学院'),(135057684830355458,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057684830355459,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057684830355460,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537286279168,'医学院'),(135057684830355461,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057684830355462,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057684834549760,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537286279168,'医学院'),(135057684834549761,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057684834549762,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057684834549763,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537286279168,'医学院'),(135057684834549764,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057684838744064,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537286279168,'医学院'),(135057684838744065,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537286279168,'医学院'),(135057684838744066,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537286279168,'医学院'),(135057685048459264,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537223364608,'资源与环境科学学院'),(135057685048459265,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537223364608,'资源与环境科学学院'),(135057685048459266,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057685048459267,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057685052653568,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057685052653569,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537223364608,'资源与环境科学学院'),(135057685052653570,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057685052653571,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537223364608,'资源与环境科学学院'),(135057685052653572,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057685056847872,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057685056847873,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057685056847874,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057685056847875,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057685056847876,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537223364608,'资源与环境科学学院'),(135057685061042176,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537223364608,'资源与环境科学学院'),(135057685149122560,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057685149122561,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537160450048,'遥感信息工程学院'),(135057685153316864,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057685153316865,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057685153316866,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057685153316867,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057685157511168,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057685157511169,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537160450048,'遥感信息工程学院'),(135057685157511170,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057685157511171,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057685157511172,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057685161705472,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057685161705473,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057685161705474,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537160450048,'遥感信息工程学院'),(135057685161705475,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537160450048,'遥感信息工程学院'),(135057685291728896,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057685291728897,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537147867136,'生命科学学院'),(135057685295923200,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057685295923201,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057685295923202,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057685295923203,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057685295923204,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057685300117504,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537147867136,'生命科学学院'),(135057685300117505,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057685300117506,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057685300117507,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057685300117508,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057685304311808,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537147867136,'生命科学学院'),(135057685304311809,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537147867136,'生命科学学院'),(135057685304311810,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537147867136,'生命科学学院'),(135057685346254848,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537139478528,'城市设计学院'),(135057685350449152,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537139478528,'城市设计学院'),(135057685350449153,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057685354643456,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057685354643457,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057685354643458,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057685354643459,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057685354643460,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537139478528,'城市设计学院'),(135057685358837760,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057685358837761,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057685358837762,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057685358837763,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057685358837764,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057685363032064,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537139478528,'城市设计学院'),(135057685363032065,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537139478528,'城市设计学院'),(135057685451112448,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057685455306752,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057685455306753,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057685455306754,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057685455306755,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057685459501056,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537160450048,'遥感信息工程学院'),(135057685459501057,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057685459501058,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537160450048,'遥感信息工程学院'),(135057685459501059,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057685459501060,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057685463695360,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057685463695361,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057685463695362,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537160450048,'遥感信息工程学院'),(135057685463695363,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537160450048,'遥感信息工程学院'),(135057685467889664,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057685631467520,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057685635661824,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057685635661825,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057685635661826,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057685635661827,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057685639856128,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057685639856129,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057685639856130,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537114312704,'经济与管理学院'),(135057685639856131,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057685644050432,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057685644050433,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057685644050434,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057685644050435,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057685644050436,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537114312704,'经济与管理学院'),(135057685648244736,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057685816016896,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057685816016897,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057685816016898,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057685816016899,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057685820211200,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057685820211201,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057685820211202,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057685820211203,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057685820211204,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057685824405504,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057685824405505,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057685824405506,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057685824405507,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057685828599808,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537198198784,'电子信息学院'),(135057685828599809,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057685870542848,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057685870542849,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537231753216,'水利水电学院'),(135057685870542850,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057685870542851,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057685870542852,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057685874737152,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057685874737153,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057685874737154,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537231753216,'水利水电学院'),(135057685874737155,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057685874737156,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057685878931456,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057685878931457,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057685878931458,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057685878931459,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537231753216,'水利水电学院'),(135057685878931460,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537231753216,'水利水电学院'),(135057685916680192,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057685920874496,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057685920874497,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057685920874498,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057685920874499,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057685920874500,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057685925068800,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057685925068801,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057685925068802,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057685925068803,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057685925068804,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057685929263104,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057685929263105,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057685929263106,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537126895616,'计算机学院'),(135057685929263107,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537126895616,'计算机学院'),(135057685967011840,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057685967011841,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537286279168,'医学院'),(135057685971206144,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057685971206145,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057685971206146,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057685971206147,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537286279168,'医学院'),(135057685971206148,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057685975400448,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537286279168,'医学院'),(135057685975400449,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057685975400450,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057685975400451,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057685975400452,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057685979594752,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537286279168,'医学院'),(135057685979594753,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537286279168,'医学院'),(135057685979594754,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537286279168,'医学院'),(135057686017343488,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057686021537792,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057686021537793,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057686021537794,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057686021537795,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057686021537796,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057686025732096,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057686025732097,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537324027904,'物理科学与技术学院'),(135057686025732098,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057686025732099,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057686025732100,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057686025732101,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057686029926400,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537324027904,'物理科学与技术学院'),(135057686029926401,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537324027904,'物理科学与技术学院'),(135057686029926402,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057686071869440,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057686071869441,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537324027904,'物理科学与技术学院'),(135057686071869442,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057686071869443,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057686076063744,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537324027904,'物理科学与技术学院'),(135057686076063745,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057686076063746,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057686076063747,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537324027904,'物理科学与技术学院'),(135057686080258048,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057686080258049,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057686080258050,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537324027904,'物理科学与技术学院'),(135057686080258051,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057686080258052,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537324027904,'物理科学与技术学院'),(135057686084452352,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537324027904,'物理科学与技术学院'),(135057686084452353,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537324027904,'物理科学与技术学院'),(135057686164144128,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537365970944,'法学院'),(135057686164144129,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537365970944,'法学院'),(135057686164144130,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057686164144131,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057686168338432,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537365970944,'法学院'),(135057686168338433,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537365970944,'法学院'),(135057686168338434,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537365970944,'法学院'),(135057686168338435,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537365970944,'法学院'),(135057686172532736,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057686172532737,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057686172532738,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537365970944,'法学院'),(135057686172532739,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057686172532740,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537365970944,'法学院'),(135057686176727040,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537365970944,'法学院'),(135057686176727041,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537365970944,'法学院'),(135057686218670080,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057686218670081,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537126895616,'计算机学院'),(135057686218670082,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057686218670083,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057686222864384,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057686222864385,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057686222864386,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057686222864387,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537126895616,'计算机学院'),(135057686222864388,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057686227058688,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057686227058689,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057686227058690,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057686227058691,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057686227058692,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537126895616,'计算机学院'),(135057686231252992,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537126895616,'计算机学院'),(135057686269001728,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057686273196032,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057686273196033,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057686273196034,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057686273196035,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057686273196036,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057686277390336,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537252724736,'国家网络安全学院'),(135057686277390337,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537252724736,'国家网络安全学院'),(135057686277390338,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057686277390339,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057686281584640,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057686281584641,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057686281584642,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057686281584643,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537252724736,'国家网络安全学院'),(135057686281584644,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537252724736,'国家网络安全学院'),(135057686440968192,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057686445162496,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537265307648,'测绘学院'),(135057686445162497,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057686445162498,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057686445162499,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537265307648,'测绘学院'),(135057686445162500,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057686449356800,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057686449356801,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537265307648,'测绘学院'),(135057686449356802,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057686449356803,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057686453551104,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057686453551105,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057686453551106,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537265307648,'测绘学院'),(135057686453551107,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537265307648,'测绘学院'),(135057686453551108,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537265307648,'测绘学院'),(135057686495494144,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057686499688448,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537223364608,'资源与环境科学学院'),(135057686499688449,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057686499688450,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057686499688451,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057686503882752,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537223364608,'资源与环境科学学院'),(135057686503882753,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537223364608,'资源与环境科学学院'),(135057686503882754,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537223364608,'资源与环境科学学院'),(135057686503882755,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057686508077056,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057686508077057,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057686508077058,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057686508077059,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537223364608,'资源与环境科学学院'),(135057686508077060,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537223364608,'资源与环境科学学院'),(135057686512271360,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537223364608,'资源与环境科学学院'),(135057686554214400,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057686554214401,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537147867136,'生命科学学院'),(135057686558408704,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057686558408705,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057686558408706,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057686558408707,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057686558408708,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537147867136,'生命科学学院'),(135057686562603008,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537147867136,'生命科学学院'),(135057686562603009,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057686562603010,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057686562603011,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057686566797312,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057686566797313,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537147867136,'生命科学学院'),(135057686566797314,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537147867136,'生命科学学院'),(135057686566797315,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537147867136,'生命科学学院'),(135057686650683392,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057686650683393,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057686650683394,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057686650683395,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057686654877696,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537252724736,'国家网络安全学院'),(135057686654877697,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057686654877698,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057686654877699,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537252724736,'国家网络安全学院'),(135057686654877700,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057686659072000,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057686659072001,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537252724736,'国家网络安全学院'),(135057686659072002,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057686659072003,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057686659072004,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537252724736,'国家网络安全学院'),(135057686659072005,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537252724736,'国家网络安全学院'),(135057686701015040,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057686705209344,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537399525376,'数学与统计学院'),(135057686705209345,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057686705209346,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057686705209347,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537399525376,'数学与统计学院'),(135057686709403648,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057686709403649,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537399525376,'数学与统计学院'),(135057686709403650,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057686709403651,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057686709403652,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057686713597952,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537399525376,'数学与统计学院'),(135057686713597953,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057686713597954,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057686713597955,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537399525376,'数学与统计学院'),(135057686717792256,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537399525376,'数学与统计学院'),(135057686919118848,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057686919118849,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537252724736,'国家网络安全学院'),(135057686919118850,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057686919118851,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057686919118852,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057686923313152,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057686923313153,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057686923313154,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537252724736,'国家网络安全学院'),(135057686923313155,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057686923313156,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057686927507456,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057686927507457,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057686927507458,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537252724736,'国家网络安全学院'),(135057686927507459,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537252724736,'国家网络安全学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057686931701760,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057686973644800,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057686973644801,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057686973644802,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057686973644803,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057686973644804,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057686977839104,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057686977839105,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057686977839106,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537160450048,'遥感信息工程学院'),(135057686977839107,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057686982033408,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057686982033409,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057686982033410,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057686982033411,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057686982033412,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537160450048,'遥感信息工程学院'),(135057686986227712,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057687028170752,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057687028170753,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537324027904,'物理科学与技术学院'),(135057687028170754,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057687032365056,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057687032365057,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057687032365058,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057687032365059,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057687032365060,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537324027904,'物理科学与技术学院'),(135057687036559360,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057687036559361,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057687036559362,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057687036559363,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057687040753664,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057687040753665,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537324027904,'物理科学与技术学院'),(135057687040753666,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537324027904,'物理科学与技术学院'),(135057687082696704,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537181421568,'哲学学院'),(135057687082696705,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537181421568,'哲学学院'),(135057687086891008,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057687086891009,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537181421568,'哲学学院'),(135057687086891010,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537181421568,'哲学学院'),(135057687086891011,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057687086891012,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537181421568,'哲学学院'),(135057687091085312,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537181421568,'哲学学院'),(135057687091085313,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057687091085314,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537181421568,'哲学学院'),(135057687091085315,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057687095279616,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057687095279617,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537181421568,'哲学学院'),(135057687095279618,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537181421568,'哲学学院'),(135057687095279619,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537181421568,'哲学学院'),(135057687221108736,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537147867136,'生命科学学院'),(135057687225303040,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537147867136,'生命科学学院'),(135057687225303041,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057687225303042,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057687225303043,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057687225303044,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537147867136,'生命科学学院'),(135057687229497344,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537147867136,'生命科学学院'),(135057687229497345,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537147867136,'生命科学学院'),(135057687229497346,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057687229497347,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057687233691648,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537147867136,'生命科学学院'),(135057687233691649,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057687233691650,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537147867136,'生命科学学院'),(135057687233691651,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537147867136,'生命科学学院'),(135057687237885952,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537147867136,'生命科学学院'),(135057687279828992,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057687279828993,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537139478528,'城市设计学院'),(135057687279828994,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057687284023296,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057687284023297,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537139478528,'城市设计学院'),(135057687284023298,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057687284023299,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057687288217600,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537139478528,'城市设计学院'),(135057687288217601,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057687288217602,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057687288217603,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057687288217604,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057687292411904,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537139478528,'城市设计学院'),(135057687292411905,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537139478528,'城市设计学院'),(135057687292411906,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537139478528,'城市设计学院'),(135057687334354944,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057687334354945,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537231753216,'水利水电学院'),(135057687334354946,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057687338549248,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057687338549249,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057687338549250,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057687338549251,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057687338549252,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537231753216,'水利水电学院'),(135057687342743552,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057687342743553,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057687342743554,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057687342743555,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057687342743556,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057687346937856,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537231753216,'水利水电学院'),(135057687346937857,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537231753216,'水利水电学院'),(135057687430823936,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057687430823937,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537189810176,'文学院'),(135057687430823938,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057687430823939,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537189810176,'文学院'),(135057687430823940,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057687435018240,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057687435018241,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537189810176,'文学院'),(135057687435018242,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537189810176,'文学院'),(135057687435018243,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057687439212544,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057687439212545,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057687439212546,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057687439212547,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537189810176,'文学院'),(135057687439212548,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537189810176,'文学院'),(135057687443406848,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537189810176,'文学院'),(135057687611179008,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537231753216,'水利水电学院'),(135057687611179009,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','C1',13.2500,0.3897,'C',133600537231753216,'水利水电学院'),(135057687611179010,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057687615373312,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','C2',7.0000,0.4667,'C',133600537231753216,'水利水电学院'),(135057687615373313,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057687615373314,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057687615373315,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','C3',14.5000,0.3222,'C',133600537231753216,'水利水电学院'),(135057687619567616,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','B3',13.7500,0.2806,'C',133600537231753216,'水利水电学院'),(135057687619567617,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057687619567618,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057687619567619,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057687619567620,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057687623761920,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057687623761921,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','B',19.7500,0.3591,'C',133600537231753216,'水利水电学院'),(135057687623761922,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识','C',20.7500,0.3242,'C',133600537231753216,'水利水电学院'),(135057687707648000,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537386942464,'历史学院'),(135057687711842304,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537386942464,'历史学院'),(135057687711842305,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057687711842306,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537386942464,'历史学院'),(135057687716036608,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537386942464,'历史学院'),(135057687716036609,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537386942464,'历史学院'),(135057687716036610,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537386942464,'历史学院'),(135057687716036611,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537386942464,'历史学院'),(135057687716036612,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057687720230912,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537386942464,'历史学院'),(135057687720230913,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537386942464,'历史学院'),(135057687720230914,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057687720230915,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537386942464,'历史学院'),(135057687724425216,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537386942464,'历史学院'),(135057687724425217,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537386942464,'历史学院'),(135057687766368256,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057687766368257,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537273696256,'健康学院'),(135057687766368258,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057687770562560,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537273696256,'健康学院'),(135057687770562561,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057687770562562,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057687770562563,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537273696256,'健康学院'),(135057687774756864,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537273696256,'健康学院'),(135057687774756865,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057687774756866,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057687774756867,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057687774756868,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057687778951168,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057687778951169,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537273696256,'健康学院'),(135057687778951170,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537273696256,'健康学院'),(135057687816699904,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057687820894208,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537147867136,'生命科学学院'),(135057687820894209,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057687820894210,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057687820894211,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057687825088512,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537147867136,'生命科学学院'),(135057687825088513,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057687825088514,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537147867136,'生命科学学院'),(135057687825088515,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057687825088516,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057687825088517,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057687829282816,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057687829282817,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537147867136,'生命科学学院'),(135057687829282818,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537147867136,'生命科学学院'),(135057687829282819,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537147867136,'生命科学学院'),(135057687904780288,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057687904780289,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057687908974592,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057687908974593,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057687908974594,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537265307648,'测绘学院'),(135057687908974595,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057687908974596,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057687908974597,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057687913168896,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057687913168897,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057687913168898,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057687913168899,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057687913168900,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537265307648,'测绘学院'),(135057687917363200,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057687917363201,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537265307648,'测绘学院'),(135057687988666368,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057687988666369,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537126895616,'计算机学院'),(135057687988666370,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057687988666371,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057687992860672,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057687992860673,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057687992860674,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057687992860675,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057687992860676,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057687992860677,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057687997054976,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057687997054977,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057687997054978,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057687997054979,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537126895616,'计算机学院'),(135057687997054980,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537126895616,'计算机学院'),(135057688072552448,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057688072552449,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057688072552450,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057688072552451,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537265307648,'测绘学院'),(135057688076746752,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057688076746753,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057688076746754,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057688076746755,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537265307648,'测绘学院'),(135057688076746756,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057688076746757,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057688080941056,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057688080941057,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057688080941058,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057688080941059,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537265307648,'测绘学院'),(135057688080941060,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537265307648,'测绘学院'),(135057688118689792,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057688122884096,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537428885504,'新闻与传播学院'),(135057688122884097,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057688122884098,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057688122884099,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057688122884100,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057688122884101,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057688127078400,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057688127078401,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057688127078402,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057688127078403,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057688127078404,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057688127078405,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057688131272704,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057688131272705,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057688169021440,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057688169021441,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057688169021442,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057688169021443,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057688173215744,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057688173215745,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057688173215746,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057688173215747,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537252724736,'国家网络安全学院'),(135057688173215748,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057688173215749,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057688177410048,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537252724736,'国家网络安全学院'),(135057688177410049,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057688177410050,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057688177410051,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057688177410052,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537252724736,'国家网络安全学院'),(135057688248713216,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537298862080,'化学与分子科学学院'),(135057688252907520,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537298862080,'化学与分子科学学院'),(135057688252907521,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057688252907522,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057688252907523,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057688252907524,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057688257101824,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537298862080,'化学与分子科学学院'),(135057688257101825,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537298862080,'化学与分子科学学院'),(135057688257101826,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057688257101827,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057688257101828,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057688257101829,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057688261296128,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057688261296129,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537298862080,'化学与分子科学学院'),(135057688261296130,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537298862080,'化学与分子科学学院'),(135057688299044864,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537265307648,'测绘学院'),(135057688299044865,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537265307648,'测绘学院'),(135057688299044866,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057688299044867,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057688303239168,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057688303239169,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057688303239170,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537265307648,'测绘学院'),(135057688303239171,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537265307648,'测绘学院'),(135057688303239172,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057688307433472,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057688307433473,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537265307648,'测绘学院'),(135057688307433474,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057688307433475,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537265307648,'测绘学院'),(135057688307433476,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537265307648,'测绘学院'),(135057688307433477,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537265307648,'测绘学院'),(135057688345182208,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057688349376512,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057688349376513,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057688349376514,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057688349376515,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057688349376516,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057688349376517,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057688353570816,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537126895616,'计算机学院'),(135057688353570817,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057688353570818,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057688353570819,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057688353570820,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057688353570821,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057688357765120,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057688357765121,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057688433262592,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057688433262593,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057688433262594,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057688437456896,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057688437456897,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057688437456898,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057688437456899,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057688437456900,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057688437456901,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057688441651200,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057688441651201,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057688441651202,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057688441651203,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057688441651204,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537126895616,'计算机学院'),(135057688441651205,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537126895616,'计算机学院'),(135057688517148672,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057688517148673,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057688517148674,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057688517148675,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057688517148676,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057688521342976,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057688521342977,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057688521342978,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537357582336,'土木建筑工程学院'),(135057688521342979,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057688521342980,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057688521342981,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057688525537280,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057688525537281,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057688525537282,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537357582336,'土木建筑工程学院'),(135057688525537283,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057688601034752,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537101729792,'口腔医学院'),(135057688601034753,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537101729792,'口腔医学院'),(135057688601034754,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057688601034755,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057688605229056,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057688605229057,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057688605229058,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537101729792,'口腔医学院'),(135057688605229059,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537101729792,'口腔医学院'),(135057688605229060,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057688609423360,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057688609423361,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057688609423362,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057688609423363,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057688609423364,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537101729792,'口腔医学院'),(135057688609423365,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537101729792,'口腔医学院'),(135057688651366400,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537378553856,'政治与公共管理学院'),(135057688651366401,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537378553856,'政治与公共管理学院'),(135057688651366402,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057688651366403,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057688655560704,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057688655560705,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057688655560706,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537378553856,'政治与公共管理学院'),(135057688655560707,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537378553856,'政治与公共管理学院'),(135057688655560708,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057688655560709,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057688659755008,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057688659755009,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057688659755010,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057688659755011,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537378553856,'政治与公共管理学院'),(135057688659755012,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537378553856,'政治与公共管理学院'),(135057688697503744,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057688701698048,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057688701698049,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057688701698050,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057688701698051,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057688701698052,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057688705892352,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057688705892353,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537357582336,'土木建筑工程学院'),(135057688705892354,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057688705892355,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057688705892356,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057688710086656,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057688710086657,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537357582336,'土木建筑工程学院'),(135057688710086658,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537357582336,'土木建筑工程学院'),(135057688710086659,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537357582336,'土木建筑工程学院'),(135057688743641088,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057688747835392,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057688747835393,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057688747835394,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057688747835395,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057688747835396,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057688752029696,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057688752029697,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537286279168,'医学院'),(135057688752029698,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057688752029699,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057688752029700,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057688756224000,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057688756224001,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057688756224002,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537286279168,'医学院'),(135057688756224003,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537286279168,'医学院'),(135057688793972736,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057688793972737,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537126895616,'计算机学院'),(135057688793972738,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057688798167040,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057688798167041,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537126895616,'计算机学院'),(135057688798167042,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537126895616,'计算机学院'),(135057688798167043,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057688798167044,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537126895616,'计算机学院'),(135057688802361344,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057688802361345,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057688802361346,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057688802361347,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057688802361348,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057688802361349,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537126895616,'计算机学院'),(135057688806555648,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537126895616,'计算机学院'),(135057688882053120,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537298862080,'化学与分子科学学院'),(135057688882053121,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057688886247424,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057688886247425,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537298862080,'化学与分子科学学院'),(135057688886247426,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537298862080,'化学与分子科学学院'),(135057688886247427,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537298862080,'化学与分子科学学院'),(135057688886247428,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','C3',22.7500,0.5056,'C',133600537298862080,'化学与分子科学学院'),(135057688890441728,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537298862080,'化学与分子科学学院'),(135057688890441729,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057688890441730,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057688890441731,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057688890441732,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057688894636032,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537298862080,'化学与分子科学学院'),(135057688894636033,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537298862080,'化学与分子科学学院'),(135057688894636034,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537298862080,'化学与分子科学学院'),(135057689054019584,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A12',3.5000,0.2121,'C',133600537244336128,'电气与自动化学院'),(135057689054019585,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','C1',3.5000,0.1029,'C',133600537244336128,'电气与自动化学院'),(135057689058213888,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057689058213889,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057689058213890,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537244336128,'电气与自动化学院'),(135057689058213891,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057689062408192,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','C3',9.0000,0.2000,'C',133600537244336128,'电气与自动化学院'),(135057689062408193,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','B3',12.5000,0.2551,'C',133600537244336128,'电气与自动化学院'),(135057689062408194,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057689062408195,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537244336128,'电气与自动化学院'),(135057689062408196,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057689066602496,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057689066602497,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','A',14.7500,0.3278,'C',133600537244336128,'电气与自动化学院'),(135057689066602498,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','B',16.5000,0.3000,'C',133600537244336128,'电气与自动化学院'),(135057689066602499,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识','C',12.5000,0.1953,'C',133600537244336128,'电气与自动化学院'),(135057689225986048,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057689225986049,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537265307648,'测绘学院'),(135057689225986050,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057689230180352,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057689230180353,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057689230180354,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057689230180355,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057689230180356,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537265307648,'测绘学院'),(135057689234374656,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057689234374657,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057689234374658,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057689234374659,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057689234374660,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537265307648,'测绘学院'),(135057689238568960,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537265307648,'测绘学院'),(135057689238568961,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537265307648,'测绘学院'),(135057689276317696,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057689276317697,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537273696256,'健康学院'),(135057689276317698,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057689276317699,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057689280512000,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057689280512001,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537273696256,'健康学院'),(135057689280512002,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057689280512003,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537273696256,'健康学院'),(135057689280512004,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057689284706304,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057689284706305,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057689284706306,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057689284706307,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537273696256,'健康学院'),(135057689284706308,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537273696256,'健康学院'),(135057689284706309,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537273696256,'健康学院'),(135057689540558848,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057689540558849,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537252724736,'国家网络安全学院'),(135057689540558850,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057689540558851,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057689540558852,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057689544753152,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057689544753153,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057689544753154,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537252724736,'国家网络安全学院'),(135057689544753155,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057689544753156,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057689544753157,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057689548947456,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057689548947457,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537252724736,'国家网络安全学院'),(135057689548947458,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537252724736,'国家网络安全学院'),(135057689548947459,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537252724736,'国家网络安全学院'),(135057689624444928,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537210781696,'印刷与包装系'),(135057689624444929,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537210781696,'印刷与包装系'),(135057689624444930,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057689624444931,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057689628639232,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537210781696,'印刷与包装系'),(135057689628639233,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537210781696,'印刷与包装系'),(135057689628639234,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537210781696,'印刷与包装系'),(135057689628639235,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057689628639236,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057689628639237,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537210781696,'印刷与包装系'),(135057689632833536,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537210781696,'印刷与包装系'),(135057689632833537,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057689632833538,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537210781696,'印刷与包装系'),(135057689632833539,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537210781696,'印刷与包装系'),(135057689632833540,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537210781696,'印刷与包装系'),(135057689712525312,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057689712525313,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057689712525314,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057689716719616,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057689716719617,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057689716719618,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057689716719619,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057689716719620,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537265307648,'测绘学院'),(135057689720913920,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057689720913921,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057689720913922,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537265307648,'测绘学院'),(135057689720913923,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057689725108224,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537265307648,'测绘学院'),(135057689725108225,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537265307648,'测绘学院'),(135057689725108226,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537265307648,'测绘学院'),(135057689804800000,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057689804800001,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537357582336,'土木建筑工程学院'),(135057689804800002,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057689804800003,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057689808994304,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057689808994305,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057689808994306,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057689808994307,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537357582336,'土木建筑工程学院'),(135057689808994308,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057689813188608,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057689813188609,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057689813188610,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057689813188611,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057689817382912,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537357582336,'土木建筑工程学院'),(135057689817382913,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537357582336,'土木建筑工程学院'),(135057689897074688,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537265307648,'测绘学院'),(135057689901268992,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537265307648,'测绘学院'),(135057689901268993,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057689901268994,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057689905463296,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057689905463297,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537265307648,'测绘学院'),(135057689905463298,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057689905463299,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537265307648,'测绘学院'),(135057689905463300,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057689909657600,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057689909657601,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057689909657602,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057689909657603,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537265307648,'测绘学院'),(135057689913851904,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537265307648,'测绘学院'),(135057689913851905,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537265307648,'测绘学院'),(135057689955794944,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057689955794945,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537231753216,'水利水电学院'),(135057689955794946,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057689955794947,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057689959989248,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057689959989249,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057689959989250,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537231753216,'水利水电学院'),(135057689959989251,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537231753216,'水利水电学院'),(135057689964183552,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057689964183553,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057689964183554,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057689964183555,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057689964183556,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537231753216,'水利水电学院'),(135057689968377856,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537231753216,'水利水电学院'),(135057689968377857,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537231753216,'水利水电学院'),(135057690048069632,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057690048069633,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537252724736,'国家网络安全学院'),(135057690048069634,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057690052263936,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057690052263937,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057690052263938,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057690052263939,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057690052263940,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537252724736,'国家网络安全学院'),(135057690056458240,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057690056458241,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057690056458242,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057690056458243,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057690060652544,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057690060652545,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537252724736,'国家网络安全学院'),(135057690060652546,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537252724736,'国家网络安全学院'),(135057690102595584,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057690102595585,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057690106789888,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057690106789889,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057690106789890,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057690106789891,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057690106789892,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057690110984192,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537286279168,'医学院'),(135057690110984193,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057690110984194,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057690110984195,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057690115178496,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057690115178497,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057690115178498,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537286279168,'医学院'),(135057690115178499,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537286279168,'医学院'),(135057690157121536,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537344999424,'药学院'),(135057690157121537,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537344999424,'药学院'),(135057690161315840,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057690161315841,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057690161315842,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537344999424,'药学院'),(135057690161315843,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057690165510144,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537344999424,'药学院'),(135057690165510145,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537344999424,'药学院'),(135057690165510146,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057690165510147,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057690165510148,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057690169704448,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057690169704449,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537344999424,'药学院'),(135057690169704450,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537344999424,'药学院'),(135057690169704451,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537344999424,'药学院'),(135057690211647488,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057690211647489,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537147867136,'生命科学学院'),(135057690215841792,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057690215841793,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537147867136,'生命科学学院'),(135057690215841794,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057690215841795,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057690215841796,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057690220036096,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537147867136,'生命科学学院'),(135057690220036097,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057690220036098,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057690220036099,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057690224230400,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057690224230401,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537147867136,'生命科学学院'),(135057690224230402,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537147867136,'生命科学学院'),(135057690224230403,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537147867136,'生命科学学院'),(135057690266173440,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057690266173441,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057690270367744,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057690270367745,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057690270367746,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057690270367747,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057690274562048,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057690274562049,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537231753216,'水利水电学院'),(135057690274562050,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057690274562051,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057690274562052,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057690278756352,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057690278756353,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537231753216,'水利水电学院'),(135057690278756354,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537231753216,'水利水电学院'),(135057690278756355,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537231753216,'水利水电学院'),(135057690362642432,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057690362642433,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537126895616,'计算机学院'),(135057690362642434,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057690362642435,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057690366836736,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057690366836737,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057690366836738,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057690366836739,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537126895616,'计算机学院'),(135057690371031040,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057690371031041,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057690371031042,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057690371031043,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057690371031044,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057690375225344,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537126895616,'计算机学院'),(135057690375225345,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057690417168384,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057690417168385,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537126895616,'计算机学院'),(135057690417168386,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057690417168387,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057690417168388,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057690421362688,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057690421362689,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057690421362690,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537126895616,'计算机学院'),(135057690421362691,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057690421362692,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057690425556992,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057690425556993,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057690425556994,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057690425556995,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537126895616,'计算机学院'),(135057690425556996,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537126895616,'计算机学院'),(135057690576551936,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057690580746240,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057690580746241,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057690580746242,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537160450048,'遥感信息工程学院'),(135057690580746243,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057690584940544,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057690584940545,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537160450048,'遥感信息工程学院'),(135057690584940546,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057690584940547,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057690584940548,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057690589134848,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057690589134849,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057690589134850,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537160450048,'遥感信息工程学院'),(135057690589134851,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537160450048,'遥感信息工程学院'),(135057690589134852,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537160450048,'遥感信息工程学院'),(135057690668826624,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537147867136,'生命科学学院'),(135057690668826625,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537147867136,'生命科学学院'),(135057690668826626,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057690668826627,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057690673020928,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057690673020929,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057690673020930,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537147867136,'生命科学学院'),(135057690673020931,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537147867136,'生命科学学院'),(135057690673020932,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057690677215232,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057690677215233,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057690677215234,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057690677215235,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057690677215236,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537147867136,'生命科学学院'),(135057690681409536,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537147867136,'生命科学学院'),(135057690719158272,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057690719158273,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057690723352576,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057690723352577,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057690723352578,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057690723352579,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057690723352580,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057690727546880,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537307250688,'信息管理学院'),(135057690727546881,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057690727546882,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057690727546883,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537307250688,'信息管理学院'),(135057690727546884,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057690731741184,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537307250688,'信息管理学院'),(135057690731741185,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537307250688,'信息管理学院'),(135057690731741186,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537307250688,'信息管理学院'),(135057690773684224,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057690773684225,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057690773684226,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057690777878528,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057690777878529,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057690777878530,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057690777878531,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057690782072832,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537231753216,'水利水电学院'),(135057690782072833,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057690782072834,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057690782072835,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057690782072836,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057690786267136,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057690786267137,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537231753216,'水利水电学院'),(135057690786267138,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537231753216,'水利水电学院'),(135057690824015872,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057690828210176,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057690828210177,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057690828210178,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057690828210179,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057690828210180,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057690832404480,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537286279168,'医学院'),(135057690832404481,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537286279168,'医学院'),(135057690832404482,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057690832404483,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057690836598784,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057690836598785,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057690836598786,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057690836598787,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537286279168,'医学院'),(135057690836598788,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537286279168,'医学院'),(135057690958233600,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057690958233601,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537198198784,'电子信息学院'),(135057690962427904,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057690962427905,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','C2',8.7500,0.5833,'C',133600537198198784,'电子信息学院'),(135057690962427906,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057690962427907,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537198198784,'电子信息学院'),(135057690966622208,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057690966622209,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537198198784,'电子信息学院'),(135057690966622210,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057690966622211,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057690966622212,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057690970816512,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057690970816513,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057690970816514,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537198198784,'电子信息学院'),(135057690970816515,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537198198784,'电子信息学院'),(135057691130200064,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057691134394368,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057691134394369,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057691134394370,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057691138588672,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057691138588673,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537168838656,'动力与机械学院'),(135057691138588674,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057691138588675,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537168838656,'动力与机械学院'),(135057691138588676,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057691142782976,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057691142782977,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057691142782978,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057691142782979,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537168838656,'动力与机械学院'),(135057691146977280,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537168838656,'动力与机械学院'),(135057691146977281,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057691188920320,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057691188920321,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057691188920322,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057691193114624,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057691193114625,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537139478528,'城市设计学院'),(135057691193114626,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057691193114627,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057691193114628,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537139478528,'城市设计学院'),(135057691197308928,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057691197308929,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057691197308930,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057691197308931,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057691197308932,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537139478528,'城市设计学院'),(135057691201503232,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537139478528,'城市设计学院'),(135057691201503233,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537139478528,'城市设计学院'),(135057691243446272,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057691243446273,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537252724736,'国家网络安全学院'),(135057691247640576,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057691247640577,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057691247640578,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057691247640579,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057691247640580,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537252724736,'国家网络安全学院'),(135057691251834880,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537252724736,'国家网络安全学院'),(135057691251834881,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057691251834882,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057691251834883,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057691256029184,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057691256029185,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057691256029186,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537252724736,'国家网络安全学院'),(135057691256029187,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537252724736,'国家网络安全学院'),(135057691432189952,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057691432189953,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537160450048,'遥感信息工程学院'),(135057691436384256,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057691436384257,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057691440578560,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057691440578561,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537160450048,'遥感信息工程学院'),(135057691440578562,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057691444772864,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537160450048,'遥感信息工程学院'),(135057691444772865,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057691448967168,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057691448967169,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057691448967170,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057691453161472,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537160450048,'遥感信息工程学院'),(135057691453161473,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537160450048,'遥感信息工程学院'),(135057691457355776,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537160450048,'遥感信息工程学院'),(135057691549630464,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057691549630465,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057691553824768,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057691553824769,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057691553824770,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057691553824771,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057691553824772,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057691558019072,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537357582336,'土木建筑工程学院'),(135057691558019073,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057691558019074,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057691558019075,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057691558019076,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057691562213376,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057691562213377,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537357582336,'土木建筑工程学院'),(135057691562213378,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537357582336,'土木建筑工程学院'),(135057691671265280,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057691675459584,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537307250688,'信息管理学院'),(135057691675459585,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057691675459586,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537307250688,'信息管理学院'),(135057691675459587,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057691675459588,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057691679653888,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057691679653889,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537307250688,'信息管理学院'),(135057691679653890,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057691679653891,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057691679653892,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057691683848192,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057691683848193,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057691683848194,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537307250688,'信息管理学院'),(135057691683848195,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537307250688,'信息管理学院'),(135057691721596928,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057691725791232,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537365970944,'法学院'),(135057691725791233,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057691725791234,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057691725791235,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057691725791236,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057691729985536,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057691729985537,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537365970944,'法学院'),(135057691729985538,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057691729985539,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057691729985540,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057691729985541,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057691734179840,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537365970944,'法学院'),(135057691734179841,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537365970944,'法学院'),(135057691734179842,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537365970944,'法学院'),(135057691771928576,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537286279168,'医学院'),(135057691776122880,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537286279168,'医学院'),(135057691776122881,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537286279168,'医学院'),(135057691776122882,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057691776122883,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537286279168,'医学院'),(135057691776122884,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537286279168,'医学院'),(135057691780317184,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057691780317185,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537286279168,'医学院'),(135057691780317186,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057691780317187,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057691780317188,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537286279168,'医学院'),(135057691784511488,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057691784511489,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537286279168,'医学院'),(135057691784511490,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537286279168,'医学院'),(135057691784511491,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537286279168,'医学院'),(135057691822260224,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057691822260225,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','C1',13.2500,0.3897,'C',133600537231753216,'水利水电学院'),(135057691826454528,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057691826454529,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','C2',3.0000,0.2000,'C',133600537231753216,'水利水电学院'),(135057691826454530,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057691826454531,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537231753216,'水利水电学院'),(135057691826454532,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057691830648832,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537231753216,'水利水电学院'),(135057691830648833,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057691830648834,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057691830648835,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057691830648836,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057691834843136,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537231753216,'水利水电学院'),(135057691834843137,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057691834843138,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537231753216,'水利水电学院'),(135057691906146304,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057691906146305,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057691910340608,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057691910340609,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057691910340610,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057691910340611,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057691910340612,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537198198784,'电子信息学院'),(135057691914534912,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537198198784,'电子信息学院'),(135057691914534913,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057691914534914,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057691914534915,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057691914534916,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057691918729216,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537198198784,'电子信息学院'),(135057691918729217,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537198198784,'电子信息学院'),(135057691918729218,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537198198784,'电子信息学院'),(135057691994226688,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537126895616,'计算机学院'),(135057691994226689,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537126895616,'计算机学院'),(135057691994226690,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057691994226691,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057691998420992,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057691998420993,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537126895616,'计算机学院'),(135057691998420994,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537126895616,'计算机学院'),(135057691998420995,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537126895616,'计算机学院'),(135057691998420996,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057692002615296,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057692002615297,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057692002615298,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057692002615299,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537126895616,'计算机学院'),(135057692002615300,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537126895616,'计算机学院'),(135057692006809600,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537126895616,'计算机学院'),(135057692044558336,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537139478528,'城市设计学院'),(135057692044558337,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537139478528,'城市设计学院'),(135057692044558338,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057692048752640,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057692048752641,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537139478528,'城市设计学院'),(135057692048752642,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057692048752643,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537139478528,'城市设计学院'),(135057692048752644,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537139478528,'城市设计学院'),(135057692052946944,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057692052946945,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537139478528,'城市设计学院'),(135057692052946946,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057692052946947,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057692052946948,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537139478528,'城市设计学院'),(135057692057141248,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537139478528,'城市设计学院'),(135057692057141249,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537139478528,'城市设计学院'),(135057692166193152,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057692166193153,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057692170387456,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057692170387457,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057692170387458,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057692170387459,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057692174581760,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057692174581761,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057692174581762,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057692174581763,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057692174581764,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057692178776064,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057692178776065,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057692178776066,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057692178776067,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057692220719104,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057692220719105,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537244336128,'电气与自动化学院'),(135057692224913408,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057692224913409,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057692224913410,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057692224913411,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057692224913412,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057692229107712,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537244336128,'电气与自动化学院'),(135057692229107713,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057692229107714,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057692229107715,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057692233302016,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057692233302017,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057692233302018,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537244336128,'电气与自动化学院'),(135057692233302019,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057692275245056,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057692279439360,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057692279439361,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057692279439362,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057692279439363,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057692283633664,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057692283633665,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057692283633666,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537244336128,'电气与自动化学院'),(135057692283633667,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057692287827968,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057692287827969,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057692287827970,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057692287827971,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057692292022272,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057692292022273,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057692375908352,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057692380102656,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057692380102657,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057692380102658,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057692380102659,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057692384296960,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057692384296961,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057692384296962,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057692384296963,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057692388491264,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057692388491265,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057692388491266,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057692388491267,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057692392685568,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537114312704,'经济与管理学院'),(135057692392685569,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057692438822912,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057692438822913,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057692438822914,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057692443017216,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057692443017217,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057692443017218,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057692443017219,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057692447211520,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057692447211521,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057692447211522,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057692447211523,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057692447211524,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057692451405824,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057692451405825,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537114312704,'经济与管理学院'),(135057692451405826,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537114312704,'经济与管理学院'),(135057692531097600,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057692535291904,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537244336128,'电气与自动化学院'),(135057692535291905,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057692535291906,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057692535291907,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057692539486208,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057692539486209,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057692539486210,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537244336128,'电气与自动化学院'),(135057692539486211,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057692543680512,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057692543680513,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057692543680514,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057692543680515,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057692543680516,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057692547874816,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057692589817856,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057692589817857,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537223364608,'资源与环境科学学院'),(135057692589817858,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057692594012160,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057692594012161,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537223364608,'资源与环境科学学院'),(135057692594012162,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057692594012163,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057692594012164,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537223364608,'资源与环境科学学院'),(135057692598206464,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057692598206465,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057692598206466,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057692598206467,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057692602400768,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537223364608,'资源与环境科学学院'),(135057692602400769,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537223364608,'资源与环境科学学院'),(135057692602400770,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057692724035584,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057692728229888,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057692728229889,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057692728229890,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057692728229891,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057692732424192,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057692732424193,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057692732424194,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537286279168,'医学院'),(135057692732424195,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057692732424196,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537286279168,'医学院'),(135057692736618496,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057692736618497,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057692736618498,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057692736618499,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537286279168,'医学院'),(135057692740812800,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537286279168,'医学院'),(135057692820504576,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057692820504577,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057692824698880,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057692824698881,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057692824698882,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057692824698883,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057692828893184,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057692828893185,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537198198784,'电子信息学院'),(135057692828893186,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057692828893187,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057692828893188,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057692833087488,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057692833087489,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057692833087490,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537198198784,'电子信息学院'),(135057692833087491,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537198198784,'电子信息学院'),(135057692958916608,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057692958916609,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057692958916610,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057692958916611,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057692958916612,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057692963110912,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537324027904,'物理科学与技术学院'),(135057692963110913,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057692963110914,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537324027904,'物理科学与技术学院'),(135057692963110915,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057692967305216,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537324027904,'物理科学与技术学院'),(135057692967305217,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057692967305218,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057692967305219,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057692967305220,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537324027904,'物理科学与技术学院'),(135057692971499520,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537324027904,'物理科学与技术学院'),(135057693093134336,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057693093134337,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537231753216,'水利水电学院'),(135057693097328640,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057693097328641,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057693097328642,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057693097328643,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057693097328644,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057693101522944,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537231753216,'水利水电学院'),(135057693101522945,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057693101522946,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057693101522947,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057693105717248,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057693105717249,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057693105717250,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537231753216,'水利水电学院'),(135057693105717251,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537231753216,'水利水电学院'),(135057693151854592,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057693151854593,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537231753216,'水利水电学院'),(135057693151854594,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057693156048896,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057693156048897,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057693156048898,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057693156048899,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057693160243200,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537231753216,'水利水电学院'),(135057693160243201,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057693160243202,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057693160243203,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057693160243204,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057693164437504,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057693164437505,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537231753216,'水利水电学院'),(135057693164437506,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057693294460928,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057693294460929,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537252724736,'国家网络安全学院'),(135057693294460930,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057693298655232,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057693298655233,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057693298655234,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057693298655235,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057693298655236,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537252724736,'国家网络安全学院'),(135057693302849536,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057693302849537,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057693302849538,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057693302849539,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057693307043840,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537252724736,'国家网络安全学院'),(135057693307043841,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537252724736,'国家网络安全学院'),(135057693307043842,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537252724736,'国家网络安全学院'),(135057693432872960,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537101729792,'口腔医学院'),(135057693437067264,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537101729792,'口腔医学院'),(135057693437067265,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057693437067266,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537101729792,'口腔医学院'),(135057693437067267,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537101729792,'口腔医学院'),(135057693437067268,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057693441261568,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537101729792,'口腔医学院'),(135057693441261569,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537101729792,'口腔医学院'),(135057693441261570,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057693441261571,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057693445455872,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057693445455873,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057693445455874,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537101729792,'口腔医学院'),(135057693445455875,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537101729792,'口腔医学院'),(135057693445455876,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537101729792,'口腔医学院'),(135057693491593216,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537189810176,'文学院'),(135057693495787520,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537189810176,'文学院'),(135057693495787521,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537189810176,'文学院'),(135057693495787522,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057693495787523,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537189810176,'文学院'),(135057693495787524,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537189810176,'文学院'),(135057693499981824,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057693499981825,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537189810176,'文学院'),(135057693499981826,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057693499981827,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057693504176128,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057693504176129,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057693504176130,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537189810176,'文学院'),(135057693504176131,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537189810176,'文学院'),(135057693504176132,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537189810176,'文学院'),(135057693550313472,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057693554507776,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537252724736,'国家网络安全学院'),(135057693554507777,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057693554507778,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057693554507779,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057693558702080,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057693558702081,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057693558702082,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537252724736,'国家网络安全学院'),(135057693558702083,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057693558702084,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057693562896384,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057693562896385,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057693562896386,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057693562896387,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537252724736,'国家网络安全学院'),(135057693562896388,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537252724736,'国家网络安全学院'),(135057693650976768,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057693650976769,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537252724736,'国家网络安全学院'),(135057693655171072,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057693655171073,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057693655171074,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057693655171075,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057693655171076,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057693659365376,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537252724736,'国家网络安全学院'),(135057693659365377,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057693659365378,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057693659365379,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057693659365380,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057693663559680,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537252724736,'国家网络安全学院'),(135057693663559681,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537252724736,'国家网络安全学院'),(135057693663559682,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537252724736,'国家网络安全学院'),(135057693789388800,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057693793583104,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537160450048,'遥感信息工程学院'),(135057693793583105,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057693793583106,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057693793583107,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057693793583108,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057693797777408,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057693797777409,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537160450048,'遥感信息工程学院'),(135057693797777410,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057693797777411,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057693797777412,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057693801971712,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057693801971713,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057693801971714,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537160450048,'遥感信息工程学院'),(135057693801971715,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537160450048,'遥感信息工程学院'),(135057693885857792,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057693885857793,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537114312704,'经济与管理学院'),(135057693885857794,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057693890052096,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057693890052097,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537114312704,'经济与管理学院'),(135057693890052098,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537114312704,'经济与管理学院'),(135057693890052099,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057693890052100,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057693894246400,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057693894246401,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057693894246402,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537114312704,'经济与管理学院'),(135057693894246403,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057693894246404,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537114312704,'经济与管理学院'),(135057693898440704,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057693898440705,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537114312704,'经济与管理学院'),(135057693936189440,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537139478528,'城市设计学院'),(135057693940383744,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','C1',10.7500,0.3162,'C',133600537139478528,'城市设计学院'),(135057693940383745,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057693940383746,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','C2',4.5000,0.3000,'C',133600537139478528,'城市设计学院'),(135057693940383747,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057693940383748,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057693944578048,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','C3',15.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057693944578049,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','B3',16.7500,0.3418,'C',133600537139478528,'城市设计学院'),(135057693944578050,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057693944578051,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057693944578052,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057693948772352,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057693948772353,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057693948772354,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537139478528,'城市设计学院'),(135057693948772355,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识','C',21.2500,0.3320,'C',133600537139478528,'城市设计学院'),(135057693990715392,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057693990715393,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057693990715394,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057693990715395,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057693994909696,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057693994909697,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537324027904,'物理科学与技术学院'),(135057693994909698,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057693994909699,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537324027904,'物理科学与技术学院'),(135057693994909700,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057693999104000,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057693999104001,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537324027904,'物理科学与技术学院'),(135057693999104002,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057693999104003,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057693999104004,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057694003298304,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537324027904,'物理科学与技术学院'),(135057694116544512,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537198198784,'电子信息学院'),(135057694116544513,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537198198784,'电子信息学院'),(135057694120738816,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057694120738817,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057694120738818,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057694120738819,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537198198784,'电子信息学院'),(135057694120738820,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537198198784,'电子信息学院'),(135057694124933120,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537198198784,'电子信息学院'),(135057694124933121,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057694124933122,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057694124933123,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057694124933124,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057694124933125,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537198198784,'电子信息学院'),(135057694129127424,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537198198784,'电子信息学院'),(135057694129127425,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识','C',29.7500,0.4648,'C',133600537198198784,'电子信息学院'),(135057694275928064,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057694275928065,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057694275928066,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057694275928067,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057694275928068,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057694280122368,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057694280122369,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057694280122370,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537244336128,'电气与自动化学院'),(135057694280122371,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057694280122372,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057694280122373,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057694284316672,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057694284316673,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057694284316674,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537244336128,'电气与自动化学院'),(135057694284316675,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537244336128,'电气与自动化学院'),(135057694393368576,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057694397562880,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057694397562881,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057694397562882,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057694397562883,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057694397562884,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057694401757184,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057694401757185,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537265307648,'测绘学院'),(135057694401757186,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057694401757187,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057694401757188,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057694401757189,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057694405951488,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057694405951489,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537265307648,'测绘学院'),(135057694405951490,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057694443700224,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057694443700225,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537231753216,'水利水电学院'),(135057694447894528,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057694447894529,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537231753216,'水利水电学院'),(135057694447894530,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057694447894531,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537231753216,'水利水电学院'),(135057694447894532,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537231753216,'水利水电学院'),(135057694447894533,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537231753216,'水利水电学院'),(135057694447894534,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057694447894535,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057694452088832,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057694452088833,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057694452088834,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537231753216,'水利水电学院'),(135057694452088835,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537231753216,'水利水电学院'),(135057694452088836,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057694527586304,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057694527586305,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057694531780608,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057694531780609,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057694531780610,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057694531780611,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057694531780612,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057694535974912,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537168838656,'动力与机械学院'),(135057694535974913,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057694535974914,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057694535974915,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057694535974916,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057694535974917,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057694540169216,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537168838656,'动力与机械学院'),(135057694540169217,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537168838656,'动力与机械学院'),(135057694611472384,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057694615666688,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057694615666689,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057694615666690,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057694615666691,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057694615666692,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057694619860992,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057694619860993,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537126895616,'计算机学院'),(135057694619860994,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057694619860995,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057694619860996,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057694624055296,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057694624055297,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057694624055298,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537126895616,'计算机学院'),(135057694624055299,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537126895616,'计算机学院'),(135057694737301504,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057694737301505,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537324027904,'物理科学与技术学院'),(135057694737301506,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057694737301507,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057694741495808,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057694741495809,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057694741495810,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537324027904,'物理科学与技术学院'),(135057694741495811,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537324027904,'物理科学与技术学院'),(135057694741495812,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057694745690112,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057694745690113,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057694745690114,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057694745690115,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057694745690116,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537324027904,'物理科学与技术学院'),(135057694749884416,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537324027904,'物理科学与技术学院'),(135057694829576192,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057694829576193,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537139478528,'城市设计学院'),(135057694829576194,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057694833770496,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057694833770497,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057694833770498,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057694833770499,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057694833770500,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537139478528,'城市设计学院'),(135057694837964800,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057694837964801,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057694837964802,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057694837964803,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057694837964804,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057694842159104,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537139478528,'城市设计学院'),(135057694842159105,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537139478528,'城市设计学院'),(135057694884102144,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057694884102145,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537126895616,'计算机学院'),(135057694888296448,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057694888296449,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057694888296450,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057694888296451,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057694892490752,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057694892490753,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537126895616,'计算机学院'),(135057694892490754,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057694892490755,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057694892490756,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057694896685056,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057694896685057,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057694896685058,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057694896685059,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537126895616,'计算机学院'),(135057694938628096,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057694942822400,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537114312704,'经济与管理学院'),(135057694942822401,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057694942822402,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057694942822403,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057694942822404,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537114312704,'经济与管理学院'),(135057694947016704,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537114312704,'经济与管理学院'),(135057694947016705,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537114312704,'经济与管理学院'),(135057694947016706,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057694947016707,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057694947016708,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057694951211008,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057694951211009,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537114312704,'经济与管理学院'),(135057694951211010,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','B',21.0000,0.3818,'C',133600537114312704,'经济与管理学院'),(135057694951211011,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537114312704,'经济与管理学院'),(135057695064457216,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057695068651520,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537126895616,'计算机学院'),(135057695068651521,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057695068651522,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057695068651523,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057695068651524,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057695072845824,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057695072845825,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537126895616,'计算机学院'),(135057695072845826,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057695072845827,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057695072845828,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057695072845829,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057695077040128,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057695077040129,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537126895616,'计算机学院'),(135057695077040130,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537126895616,'计算机学院'),(135057695114788864,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537181421568,'哲学学院'),(135057695118983168,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537181421568,'哲学学院'),(135057695118983169,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057695118983170,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057695118983171,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537181421568,'哲学学院'),(135057695118983172,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057695118983173,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537181421568,'哲学学院'),(135057695123177472,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537181421568,'哲学学院'),(135057695123177473,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057695123177474,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537181421568,'哲学学院'),(135057695123177475,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057695127371776,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057695127371777,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537181421568,'哲学学院'),(135057695127371778,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537181421568,'哲学学院'),(135057695127371779,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537181421568,'哲学学院'),(135057695316115456,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057695316115457,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057695320309760,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057695320309761,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537126895616,'计算机学院'),(135057695320309762,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057695320309763,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057695320309764,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537126895616,'计算机学院'),(135057695320309765,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537126895616,'计算机学院'),(135057695324504064,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057695324504065,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057695324504066,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057695324504067,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057695324504068,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057695324504069,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537126895616,'计算机学院'),(135057695328698368,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537126895616,'计算机学院'),(135057695366447104,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057695366447105,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057695366447106,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057695370641408,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057695370641409,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057695370641410,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057695370641411,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057695370641412,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537114312704,'经济与管理学院'),(135057695374835712,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057695374835713,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057695374835714,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057695374835715,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057695374835716,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057695379030016,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537114312704,'经济与管理学院'),(135057695379030017,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537114312704,'经济与管理学院'),(135057695496470528,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537286279168,'医学院'),(135057695496470529,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537286279168,'医学院'),(135057695496470530,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057695500664832,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057695500664833,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537286279168,'医学院'),(135057695500664834,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057695504859136,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057695504859137,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537286279168,'医学院'),(135057695504859138,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057695504859139,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057695504859140,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057695504859141,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057695504859142,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537286279168,'医学院'),(135057695509053440,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','B',21.0000,0.3818,'C',133600537286279168,'医学院'),(135057695509053441,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537286279168,'医学院'),(135057695550996480,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057695555190784,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057695555190785,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057695555190786,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057695555190787,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057695559385088,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057695559385089,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057695559385090,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537286279168,'医学院'),(135057695559385091,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057695559385092,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057695563579392,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057695563579393,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057695563579394,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057695563579395,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057695567773696,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537286279168,'医学院'),(135057695613911040,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057695613911041,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537365970944,'法学院'),(135057695618105344,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057695618105345,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057695618105346,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057695618105347,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057695622299648,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057695622299649,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537365970944,'法学院'),(135057695622299650,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057695622299651,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057695622299652,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057695626493952,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057695626493953,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537365970944,'法学院'),(135057695626493954,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537365970944,'法学院'),(135057695626493955,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537365970944,'法学院'),(135057695676825600,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057695681019904,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537101729792,'口腔医学院'),(135057695681019905,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057695681019906,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057695681019907,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057695685214208,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057695685214209,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057695685214210,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537101729792,'口腔医学院'),(135057695685214211,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057695685214212,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057695689408512,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057695689408513,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057695689408514,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537101729792,'口腔医学院'),(135057695689408515,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537101729792,'口腔医学院'),(135057695689408516,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537101729792,'口腔医学院'),(135057695802654720,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057695802654721,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','C1',14.0000,0.4118,'C',133600537231753216,'水利水电学院'),(135057695806849024,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057695806849025,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537231753216,'水利水电学院'),(135057695806849026,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057695806849027,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057695806849028,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057695811043328,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057695811043329,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057695811043330,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057695811043331,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057695811043332,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057695811043333,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057695815237632,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537231753216,'水利水电学院'),(135057695815237633,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057695852986368,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057695852986369,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057695852986370,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057695857180672,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057695857180673,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057695857180674,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057695857180675,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057695857180676,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537357582336,'土木建筑工程学院'),(135057695857180677,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057695861374976,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057695861374977,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057695861374978,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057695861374979,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537357582336,'土木建筑工程学院'),(135057695861374980,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537357582336,'土木建筑工程学院'),(135057695861374981,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537357582336,'土木建筑工程学院'),(135057695936872448,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057695941066752,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057695941066753,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057695941066754,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057695941066755,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057695941066756,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057695945261056,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057695945261057,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537114312704,'经济与管理学院'),(135057695945261058,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057695945261059,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057695945261060,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057695945261061,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057695949455360,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057695949455361,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057695949455362,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537114312704,'经济与管理学院'),(135057696104644608,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057696104644609,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057696104644610,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057696108838912,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057696108838913,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057696108838914,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057696108838915,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537265307648,'测绘学院'),(135057696113033216,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537265307648,'测绘学院'),(135057696113033217,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057696113033218,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057696113033219,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057696113033220,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057696117227520,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537265307648,'测绘学院'),(135057696117227521,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537265307648,'测绘学院'),(135057696117227522,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537265307648,'测绘学院'),(135057696201113600,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057696205307904,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057696205307905,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057696205307906,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057696205307907,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057696209502208,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057696209502209,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537244336128,'电气与自动化学院'),(135057696209502210,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537244336128,'电气与自动化学院'),(135057696209502211,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057696209502212,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057696213696512,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057696213696513,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057696213696514,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057696213696515,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537244336128,'电气与自动化学院'),(135057696217890816,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537244336128,'电气与自动化学院'),(135057696339525632,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057696339525633,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537428885504,'新闻与传播学院'),(135057696339525634,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057696339525635,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057696343719936,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537428885504,'新闻与传播学院'),(135057696343719937,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057696343719938,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057696343719939,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537428885504,'新闻与传播学院'),(135057696347914240,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057696347914241,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057696347914242,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057696347914243,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057696347914244,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057696352108544,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537428885504,'新闻与传播学院'),(135057696352108545,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537428885504,'新闻与传播学院'),(135057696469549056,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057696469549057,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057696469549058,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057696469549059,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057696473743360,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057696473743361,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057696473743362,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057696473743363,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537265307648,'测绘学院'),(135057696473743364,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057696473743365,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057696477937664,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057696477937665,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057696477937666,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057696477937667,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537265307648,'测绘学院'),(135057696477937668,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537265307648,'测绘学院'),(135057696519880704,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537344999424,'药学院'),(135057696519880705,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537344999424,'药学院'),(135057696519880706,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057696519880707,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537344999424,'药学院'),(135057696519880708,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537344999424,'药学院'),(135057696524075008,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537344999424,'药学院'),(135057696524075009,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537344999424,'药学院'),(135057696524075010,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537344999424,'药学院'),(135057696524075011,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057696524075012,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057696528269312,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057696528269313,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057696528269314,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537344999424,'药学院'),(135057696528269315,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537344999424,'药学院'),(135057696528269316,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537344999424,'药学院'),(135057696721207296,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057696721207297,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057696721207298,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057696721207299,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057696725401600,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057696725401601,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057696725401602,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057696725401603,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537324027904,'物理科学与技术学院'),(135057696725401604,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057696729595904,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057696729595905,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057696729595906,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057696729595907,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057696729595908,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537324027904,'物理科学与技术学院'),(135057696729595909,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537324027904,'物理科学与技术学院'),(135057696771538944,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057696771538945,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057696771538946,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057696771538947,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057696771538948,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057696775733248,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537168838656,'动力与机械学院'),(135057696775733249,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057696775733250,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537168838656,'动力与机械学院'),(135057696775733251,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057696775733252,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057696779927552,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057696779927553,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057696779927554,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537168838656,'动力与机械学院'),(135057696779927555,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537168838656,'动力与机械学院'),(135057696779927556,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537168838656,'动力与机械学院'),(135057696817676288,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057696817676289,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537307250688,'信息管理学院'),(135057696821870592,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057696821870593,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057696821870594,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057696821870595,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057696821870596,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057696826064896,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537307250688,'信息管理学院'),(135057696826064897,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057696826064898,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057696826064899,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057696826064900,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057696826064901,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057696830259200,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537307250688,'信息管理学院'),(135057696830259201,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537307250688,'信息管理学院'),(135057696868007936,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057696868007937,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537139478528,'城市设计学院'),(135057696872202240,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057696872202241,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057696872202242,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057696872202243,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057696872202244,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057696876396544,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537139478528,'城市设计学院'),(135057696876396545,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057696876396546,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057696876396547,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057696876396548,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057696876396549,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057696880590848,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537139478528,'城市设计学院'),(135057696880590849,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537139478528,'城市设计学院'),(135057696956088320,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537223364608,'资源与环境科学学院'),(135057696956088321,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537223364608,'资源与环境科学学院'),(135057696956088322,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057696956088323,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057696956088324,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057696960282624,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057696960282625,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','C3',16.5000,0.3667,'C',133600537223364608,'资源与环境科学学院'),(135057696960282626,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537223364608,'资源与环境科学学院'),(135057696960282627,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057696960282628,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057696964476928,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537223364608,'资源与环境科学学院'),(135057696964476929,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057696964476930,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057696964476931,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537223364608,'资源与环境科学学院'),(135057696964476932,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识','C',28.5000,0.4453,'C',133600537223364608,'资源与环境科学学院'),(135057697039974400,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537386942464,'历史学院'),(135057697039974401,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537386942464,'历史学院'),(135057697044168704,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537386942464,'历史学院'),(135057697044168705,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537386942464,'历史学院'),(135057697044168706,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537386942464,'历史学院'),(135057697044168707,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537386942464,'历史学院'),(135057697044168708,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537386942464,'历史学院'),(135057697048363008,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','B3',16.7500,0.3418,'C',133600537386942464,'历史学院'),(135057697048363009,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057697048363010,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537386942464,'历史学院'),(135057697048363011,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057697048363012,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057697048363013,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537386942464,'历史学院'),(135057697048363014,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','B',19.7500,0.3591,'C',133600537386942464,'历史学院'),(135057697048363015,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识','C',28.7500,0.4492,'C',133600537386942464,'历史学院'),(135057697128054784,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057697128054785,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537114312704,'经济与管理学院'),(135057697128054786,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057697128054787,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057697132249088,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537114312704,'经济与管理学院'),(135057697132249089,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057697132249090,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057697132249091,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537114312704,'经济与管理学院'),(135057697132249092,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057697132249093,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057697136443392,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057697136443393,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057697136443394,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','A',14.0000,0.3111,'C',133600537114312704,'经济与管理学院'),(135057697136443395,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537114312704,'经济与管理学院'),(135057697136443396,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537114312704,'经济与管理学院'),(135057697216135168,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057697216135169,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057697216135170,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057697216135171,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057697220329472,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057697220329473,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057697220329474,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057697220329475,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537168838656,'动力与机械学院'),(135057697224523776,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057697224523777,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057697224523778,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057697224523779,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057697224523780,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057697228718080,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537168838656,'动力与机械学院'),(135057697228718081,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537168838656,'动力与机械学院'),(135057697388101632,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057697388101633,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057697388101634,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057697388101635,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057697392295936,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057697392295937,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057697392295938,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057697392295939,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537168838656,'动力与机械学院'),(135057697392295940,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057697396490240,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057697396490241,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057697396490242,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057697396490243,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057697400684544,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537168838656,'动力与机械学院'),(135057697400684545,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537168838656,'动力与机械学院'),(135057697480376320,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057697484570624,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537399525376,'数学与统计学院'),(135057697484570625,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057697484570626,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057697484570627,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537399525376,'数学与统计学院'),(135057697488764928,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537399525376,'数学与统计学院'),(135057697488764929,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057697488764930,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537399525376,'数学与统计学院'),(135057697488764931,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057697492959232,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057697492959233,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057697492959234,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057697492959235,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537399525376,'数学与统计学院'),(135057697497153536,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537399525376,'数学与统计学院'),(135057697497153537,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537399525376,'数学与统计学院'),(135057697660731392,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057697660731393,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537286279168,'医学院'),(135057697664925696,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057697664925697,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537286279168,'医学院'),(135057697664925698,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057697664925699,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057697669120000,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057697669120001,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537286279168,'医学院'),(135057697669120002,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057697669120003,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057697673314304,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057697673314305,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057697673314306,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537286279168,'医学院'),(135057697673314307,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537286279168,'医学院'),(135057697673314308,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537286279168,'医学院'),(135057697719451648,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057697719451649,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537114312704,'经济与管理学院'),(135057697719451650,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057697719451651,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057697723645952,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057697723645953,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057697723645954,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057697723645955,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537114312704,'经济与管理学院'),(135057697727840256,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057697727840257,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057697727840258,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057697727840259,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057697732034560,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057697732034561,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537114312704,'经济与管理学院'),(135057697732034562,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537114312704,'经济与管理学院'),(135057697773977600,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057697778171904,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057697778171905,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057697778171906,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057697778171907,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537286279168,'医学院'),(135057697778171908,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057697782366208,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','C3',24.2500,0.5389,'C',133600537286279168,'医学院'),(135057697782366209,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537286279168,'医学院'),(135057697782366210,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057697782366211,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057697782366212,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057697786560512,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057697786560513,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537286279168,'医学院'),(135057697786560514,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537286279168,'医学院'),(135057697786560515,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537286279168,'医学院'),(135057697866252288,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057697866252289,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057697866252290,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057697866252291,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057697870446592,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057697870446593,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057697870446594,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057697870446595,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537168838656,'动力与机械学院'),(135057697870446596,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057697874640896,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057697874640897,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057697874640898,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057697874640899,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537168838656,'动力与机械学院'),(135057697874640900,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537168838656,'动力与机械学院'),(135057697878835200,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537168838656,'动力与机械学院'),(135057698247933952,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057698252128256,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537286279168,'医学院'),(135057698252128257,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057698252128258,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057698252128259,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057698256322560,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057698256322561,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057698256322562,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537286279168,'医学院'),(135057698256322563,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057698260516864,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057698260516865,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057698260516866,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057698260516867,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537286279168,'医学院'),(135057698260516868,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537286279168,'医学院'),(135057698264711168,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537286279168,'医学院'),(135057698306654208,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057698306654209,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057698306654210,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698306654211,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057698306654212,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057698310848512,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057698310848513,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057698310848514,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057698310848515,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698315042816,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057698315042817,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057698315042818,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698315042819,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057698315042820,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057698319237120,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057698361180160,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057698361180161,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537198198784,'电子信息学院'),(135057698361180162,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057698361180163,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057698361180164,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057698361180165,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057698361180166,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057698365374464,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057698365374465,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057698365374466,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537198198784,'电子信息学院'),(135057698365374467,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057698365374468,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057698369568768,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057698369568769,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057698369568770,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537198198784,'电子信息学院'),(135057698449260544,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057698453454848,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057698453454849,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698453454850,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057698453454851,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057698457649152,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057698457649153,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057698457649154,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057698457649155,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057698457649156,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057698461843456,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057698461843457,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698461843458,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537114312704,'经济与管理学院'),(135057698461843459,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057698466037760,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057698625421312,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537273696256,'健康学院'),(135057698625421313,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537273696256,'健康学院'),(135057698625421314,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057698625421315,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537273696256,'健康学院'),(135057698625421316,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057698629615616,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537273696256,'健康学院'),(135057698629615617,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537273696256,'健康学院'),(135057698629615618,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537273696256,'健康学院'),(135057698629615619,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057698629615620,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057698633809920,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057698633809921,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057698633809922,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057698633809923,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537273696256,'健康学院'),(135057698638004224,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537273696256,'健康学院'),(135057698679947264,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057698679947265,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057698679947266,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057698684141568,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057698684141569,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057698684141570,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057698684141571,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057698688335872,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537126895616,'计算机学院'),(135057698688335873,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057698688335874,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057698688335875,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057698692530176,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057698692530177,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057698692530178,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537126895616,'计算机学院'),(135057698692530179,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057698776416256,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057698776416257,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057698776416258,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698780610560,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057698780610561,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057698780610562,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057698780610563,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057698780610564,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057698784804864,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057698784804865,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057698784804866,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698784804867,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057698788999168,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057698788999169,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057698788999170,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537114312704,'经济与管理学院'),(135057698868690944,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057698872885248,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057698872885249,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057698872885250,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057698872885251,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057698872885252,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057698877079552,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537244336128,'电气与自动化学院'),(135057698877079553,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537244336128,'电气与自动化学院'),(135057698877079554,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057698877079555,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057698881273856,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057698881273857,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057698885468160,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057698885468161,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537244336128,'电气与自动化学院'),(135057698885468162,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537244336128,'电气与自动化学院'),(135057699002908672,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057699007102976,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537298862080,'化学与分子科学学院'),(135057699007102977,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057699007102978,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057699011297280,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537298862080,'化学与分子科学学院'),(135057699011297281,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057699011297282,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537298862080,'化学与分子科学学院'),(135057699011297283,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537298862080,'化学与分子科学学院'),(135057699011297284,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057699015491584,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057699015491585,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057699015491586,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057699015491587,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537298862080,'化学与分子科学学院'),(135057699019685888,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537298862080,'化学与分子科学学院'),(135057699019685889,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537298862080,'化学与分子科学学院'),(135057699103571968,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057699103571969,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537114312704,'经济与管理学院'),(135057699107766272,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057699107766273,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057699107766274,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057699107766275,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537114312704,'经济与管理学院'),(135057699107766276,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057699111960576,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537114312704,'经济与管理学院'),(135057699111960577,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057699111960578,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057699111960579,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057699116154880,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057699116154881,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537114312704,'经济与管理学院'),(135057699116154882,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537114312704,'经济与管理学院'),(135057699116154883,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537114312704,'经济与管理学院'),(135057699376201728,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057699376201729,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057699380396032,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057699380396033,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057699380396034,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057699380396035,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537307250688,'信息管理学院'),(135057699384590336,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537307250688,'信息管理学院'),(135057699384590337,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537307250688,'信息管理学院'),(135057699384590338,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057699384590339,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057699384590340,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057699388784640,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057699388784641,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537307250688,'信息管理学院'),(135057699388784642,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537307250688,'信息管理学院'),(135057699388784643,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537307250688,'信息管理学院'),(135057699430727680,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057699430727681,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537286279168,'医学院'),(135057699430727682,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057699434921984,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057699434921985,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057699434921986,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057699434921987,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057699439116288,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537286279168,'医学院'),(135057699439116289,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057699439116290,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057699439116291,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057699439116292,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057699443310592,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057699443310593,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537286279168,'医学院'),(135057699443310594,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537286279168,'医学院'),(135057699485253632,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057699489447936,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057699489447937,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057699489447938,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057699489447939,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057699493642240,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057699493642241,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537114312704,'经济与管理学院'),(135057699493642242,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537114312704,'经济与管理学院'),(135057699493642243,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057699497836544,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057699497836545,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057699497836546,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057699497836547,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057699497836548,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537114312704,'经济与管理学院'),(135057699502030848,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537114312704,'经济与管理学院'),(135057699543973888,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057699543973889,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537273696256,'健康学院'),(135057699548168192,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057699548168193,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057699548168194,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057699548168195,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057699548168196,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537273696256,'健康学院'),(135057699552362496,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537273696256,'健康学院'),(135057699552362497,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057699552362498,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057699552362499,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057699556556800,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057699556556801,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537273696256,'健康学院'),(135057699556556802,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537273696256,'健康学院'),(135057699556556803,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537273696256,'健康学院'),(135057699640442880,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057699640442881,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057699640442882,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057699644637184,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057699644637185,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537114312704,'经济与管理学院'),(135057699644637186,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057699644637187,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057699648831488,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537114312704,'经济与管理学院'),(135057699648831489,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057699648831490,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057699648831491,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537114312704,'经济与管理学院'),(135057699648831492,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057699653025792,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537114312704,'经济与管理学院'),(135057699653025793,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537114312704,'经济与管理学院'),(135057699653025794,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537114312704,'经济与管理学院'),(135057699820797952,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057699820797953,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537365970944,'法学院'),(135057699820797954,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057699824992256,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057699824992257,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057699824992258,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057699824992259,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057699824992260,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537365970944,'法学院'),(135057699829186560,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057699829186561,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057699829186562,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057699829186563,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057699833380864,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057699833380865,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537365970944,'法学院'),(135057699833380866,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537365970944,'法学院'),(135057699921461248,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057699921461249,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057699921461250,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057700118593536,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057700118593537,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057700118593538,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057700118593539,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057700122787840,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057700122787841,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057700122787842,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057700122787843,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057700122787844,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057700126982144,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057700126982145,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537286279168,'医学院'),(135057700126982146,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537286279168,'医学院'),(135057700173119488,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057700173119489,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537357582336,'土木建筑工程学院'),(135057700177313792,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057700177313793,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057700177313794,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057700177313795,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057700177313796,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057700181508096,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537357582336,'土木建筑工程学院'),(135057700181508097,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057700181508098,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057700181508099,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057700185702400,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057700185702401,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057700185702402,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537357582336,'土木建筑工程学院'),(135057700185702403,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537357582336,'土木建筑工程学院'),(135057700227645440,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057700227645441,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057700227645442,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057700227645443,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057700231839744,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057700231839745,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057700231839746,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057700231839747,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537126895616,'计算机学院'),(135057700236034048,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057700236034049,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057700236034050,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057700236034051,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057700236034052,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057700240228352,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537126895616,'计算机学院'),(135057700240228353,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057700332503040,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537181421568,'哲学学院'),(135057700332503041,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537181421568,'哲学学院'),(135057700332503042,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057700336697344,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057700336697345,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057700336697346,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057700336697347,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537181421568,'哲学学院'),(135057700340891648,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537181421568,'哲学学院'),(135057700340891649,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057700340891650,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537181421568,'哲学学院'),(135057700340891651,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057700340891652,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057700345085952,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057700345085953,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537181421568,'哲学学院'),(135057700345085954,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537181421568,'哲学学院'),(135057700428972032,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057700428972033,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537307250688,'信息管理学院'),(135057700428972034,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057700428972035,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537307250688,'信息管理学院'),(135057700433166336,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057700433166337,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057700433166338,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537307250688,'信息管理学院'),(135057700433166339,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537307250688,'信息管理学院'),(135057700433166340,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057700437360640,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057700437360641,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537307250688,'信息管理学院'),(135057700437360642,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057700437360643,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537307250688,'信息管理学院'),(135057700441554944,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537307250688,'信息管理学院'),(135057700441554945,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537307250688,'信息管理学院'),(135057700521246720,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057700521246721,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057700525441024,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057700525441025,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057700525441026,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057700525441027,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057700529635328,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057700529635329,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537265307648,'测绘学院'),(135057700529635330,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057700529635331,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057700529635332,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057700533829632,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057700533829633,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057700533829634,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537265307648,'测绘学院'),(135057700533829635,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537265307648,'测绘学院'),(135057700575772672,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057700579966976,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537114312704,'经济与管理学院'),(135057700579966977,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057700579966978,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057700579966979,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057700579966980,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057700584161280,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057700584161281,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057700584161282,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057700584161283,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057700588355584,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057700588355585,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057700588355586,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057700588355587,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057700588355588,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057700630298624,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057700634492928,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057700634492929,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057700634492930,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057700634492931,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057700634492932,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057700638687232,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057700638687233,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537114312704,'经济与管理学院'),(135057700638687234,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057700638687235,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057700642881536,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057700642881537,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057700642881538,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057700642881539,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537114312704,'经济与管理学院'),(135057700647075840,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057700726767616,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A12',16.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057700726767617,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537126895616,'计算机学院'),(135057700726767618,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057700726767619,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057700730961920,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057700730961921,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057700730961922,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057700730961923,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537126895616,'计算机学院'),(135057700735156224,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057700735156225,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057700735156226,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057700735156227,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057700739350528,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','A',42.0000,0.9333,'A',133600537126895616,'计算机学院'),(135057700739350529,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','B',44.7500,0.8136,'B',133600537126895616,'计算机学院'),(135057700739350530,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057700785487872,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057700785487873,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057700785487874,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057700789682176,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057700789682177,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057700789682178,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057700789682179,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057700793876480,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537357582336,'土木建筑工程学院'),(135057700793876481,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057700793876482,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057700793876483,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057700793876484,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057700798070784,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057700798070785,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537357582336,'土木建筑工程学院'),(135057700798070786,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537357582336,'土木建筑工程学院'),(135057700919705600,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057700923899904,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057700923899905,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057700923899906,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057700928094208,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057700928094209,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057700928094210,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057700928094211,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537357582336,'土木建筑工程学院'),(135057700928094212,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057700932288512,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057700932288513,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057700932288514,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057700932288515,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057700936482816,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537357582336,'土木建筑工程学院'),(135057700936482817,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537357582336,'土木建筑工程学院'),(135057701016174592,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537298862080,'化学与分子科学学院'),(135057701016174593,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537298862080,'化学与分子科学学院'),(135057701016174594,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057701020368896,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057701020368897,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537298862080,'化学与分子科学学院'),(135057701020368898,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057701020368899,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537298862080,'化学与分子科学学院'),(135057701024563200,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537298862080,'化学与分子科学学院'),(135057701024563201,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057701024563202,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537298862080,'化学与分子科学学院'),(135057701024563203,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057701024563204,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057701028757504,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537298862080,'化学与分子科学学院'),(135057701028757505,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537298862080,'化学与分子科学学院'),(135057701028757506,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537298862080,'化学与分子科学学院'),(135057701070700544,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057701070700545,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537273696256,'健康学院'),(135057701070700546,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057701074894848,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057701074894849,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537273696256,'健康学院'),(135057701074894850,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057701074894851,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537273696256,'健康学院'),(135057701079089152,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537273696256,'健康学院'),(135057701079089153,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057701079089154,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057701079089155,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057701083283456,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057701083283457,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537273696256,'健康学院'),(135057701083283458,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537273696256,'健康学院'),(135057701083283459,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537273696256,'健康学院'),(135057701204918272,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057701204918273,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537286279168,'医学院'),(135057701209112576,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057701209112577,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057701209112578,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537286279168,'医学院'),(135057701209112579,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057701209112580,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057701213306880,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057701213306881,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057701213306882,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057701213306883,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057701217501184,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057701217501185,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537286279168,'医学院'),(135057701217501186,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057701217501187,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537286279168,'医学院'),(135057701297192960,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057701301387264,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057701301387265,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057701301387266,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057701301387267,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057701305581568,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057701305581569,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057701305581570,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537160450048,'遥感信息工程学院'),(135057701305581571,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057701305581572,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057701309775872,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057701309775873,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057701309775874,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537160450048,'遥感信息工程学院'),(135057701309775875,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537160450048,'遥感信息工程学院'),(135057701313970176,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537160450048,'遥感信息工程学院'),(135057701355913216,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057701355913217,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057701355913218,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057701355913219,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057701355913220,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057701360107520,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057701360107521,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537244336128,'电气与自动化学院'),(135057701360107522,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537244336128,'电气与自动化学院'),(135057701360107523,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057701364301824,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057701364301825,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057701364301826,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057701364301827,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537244336128,'电气与自动化学院'),(135057701364301828,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537244336128,'电气与自动化学院'),(135057701368496128,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537244336128,'电气与自动化学院'),(135057701410439168,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057701410439169,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537160450048,'遥感信息工程学院'),(135057701410439170,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057701410439171,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057701414633472,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057701414633473,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057701414633474,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057701414633475,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057701418827776,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057701418827777,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057701418827778,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057701418827779,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057701418827780,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057701423022080,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537160450048,'遥感信息工程学院'),(135057701423022081,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057701464965120,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057701464965121,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057701464965122,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057701464965123,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057701469159424,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057701469159425,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057701469159426,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057701469159427,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537244336128,'电气与自动化学院'),(135057701473353728,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057701473353729,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057701473353730,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057701473353731,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057701473353732,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057701477548032,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057701477548033,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537244336128,'电气与自动化学院'),(135057701594988544,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537324027904,'物理科学与技术学院'),(135057701594988545,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537324027904,'物理科学与技术学院'),(135057701599182848,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057701599182849,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057701599182850,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537324027904,'物理科学与技术学院'),(135057701599182851,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057701603377152,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537324027904,'物理科学与技术学院'),(135057701603377153,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537324027904,'物理科学与技术学院'),(135057701603377154,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057701603377155,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A5',0.2500,0.0714,'C',133600537324027904,'物理科学与技术学院'),(135057701603377156,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057701607571456,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057701607571457,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537324027904,'物理科学与技术学院'),(135057701607571458,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537324027904,'物理科学与技术学院'),(135057701607571459,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537324027904,'物理科学与技术学院'),(135057701649514496,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057701653708800,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537101729792,'口腔医学院'),(135057701653708801,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057701653708802,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537101729792,'口腔医学院'),(135057701653708803,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057701653708804,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057701657903104,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537101729792,'口腔医学院'),(135057701657903105,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537101729792,'口腔医学院'),(135057701657903106,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057701657903107,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057701662097408,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057701662097409,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057701662097410,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537101729792,'口腔医学院'),(135057701662097411,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537101729792,'口腔医学院'),(135057701662097412,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537101729792,'口腔医学院'),(135057701708234752,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057701708234753,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537126895616,'计算机学院'),(135057701708234754,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057701708234755,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057701712429056,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057701712429057,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537126895616,'计算机学院'),(135057701712429058,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537126895616,'计算机学院'),(135057701712429059,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537126895616,'计算机学院'),(135057701712429060,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057701716623360,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057701716623361,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057701716623362,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057701716623363,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057701720817664,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537126895616,'计算机学院'),(135057701720817665,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537126895616,'计算机学院'),(135057701800509440,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057701800509441,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537265307648,'测绘学院'),(135057701800509442,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057701800509443,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057701800509444,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537265307648,'测绘学院'),(135057701804703744,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057701804703745,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057701804703746,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537265307648,'测绘学院'),(135057701804703747,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057701808898048,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057701808898049,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057701808898050,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057701808898051,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537265307648,'测绘学院'),(135057701808898052,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537265307648,'测绘学院'),(135057701813092352,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537265307648,'测绘学院'),(135057701896978432,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057701896978433,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057701896978434,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057701901172736,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057701901172737,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057701901172738,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057701901172739,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057701905367040,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537286279168,'医学院'),(135057701905367041,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057701905367042,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057701905367043,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057701905367044,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057701909561344,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057701909561345,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537286279168,'医学院'),(135057701909561346,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537286279168,'医学院'),(135057702077333504,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057702077333505,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057702077333506,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057702077333507,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057702081527808,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057702081527809,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537286279168,'医学院'),(135057702081527810,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057702081527811,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537286279168,'医学院'),(135057702081527812,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057702085722112,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057702085722113,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057702085722114,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057702085722115,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537286279168,'医学院'),(135057702089916416,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537286279168,'医学院'),(135057702089916417,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537286279168,'医学院'),(135057702131859456,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057702131859457,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537286279168,'医学院'),(135057702136053760,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057702136053761,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057702136053762,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057702136053763,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057702140248064,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057702140248065,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537286279168,'医学院'),(135057702140248066,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057702140248067,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057702140248068,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057702144442368,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057702144442369,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537286279168,'医学院'),(135057702144442370,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057702144442371,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537286279168,'医学院'),(135057702190579712,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057702190579713,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057702190579714,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057702190579715,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057702194774016,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057702194774017,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057702194774018,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057702194774019,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537357582336,'土木建筑工程学院'),(135057702194774020,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057702198968320,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057702198968321,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057702198968322,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057702198968323,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057702203162624,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537357582336,'土木建筑工程学院'),(135057702203162625,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537357582336,'土木建筑工程学院'),(135057702245105664,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057702245105665,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057702245105666,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057702249299968,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057702249299969,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057702249299970,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057702249299971,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057702253494272,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057702253494273,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057702253494274,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057702253494275,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057702253494276,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057702257688576,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057702257688577,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537168838656,'动力与机械学院'),(135057702257688578,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537168838656,'动力与机械学院'),(135057702299631616,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537126895616,'计算机学院'),(135057702299631617,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537126895616,'计算机学院'),(135057702303825920,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057702303825921,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057702303825922,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057702303825923,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057702303825924,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057702308020224,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057702308020225,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057702308020226,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057702308020227,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057702308020228,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057702312214528,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537126895616,'计算机学院'),(135057702312214529,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057702312214530,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537126895616,'计算机学院'),(135057702354157568,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057702358351872,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057702358351873,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057702358351874,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057702358351875,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057702362546176,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057702362546177,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057702362546178,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057702362546179,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057702362546180,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057702366740480,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057702366740481,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057702366740482,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057702366740483,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057702370934784,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057702664536064,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537198198784,'电子信息学院'),(135057702668730368,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','C1',14.5000,0.4265,'C',133600537198198784,'电子信息学院'),(135057702668730369,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057702668730370,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','C2',5.5000,0.3667,'C',133600537198198784,'电子信息学院'),(135057702668730371,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057702672924672,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057702672924673,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537198198784,'电子信息学院'),(135057702672924674,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537198198784,'电子信息学院'),(135057702672924675,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057702677118976,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057702677118977,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057702677118978,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057702677118979,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057702681313280,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537198198784,'电子信息学院'),(135057702681313281,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537198198784,'电子信息学院'),(135057702723256320,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057702727450624,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537231753216,'水利水电学院'),(135057702727450625,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057702727450626,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057702727450627,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057702731644928,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A1',1.7500,0.1944,'C',133600537231753216,'水利水电学院'),(135057702731644929,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057702731644930,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537231753216,'水利水电学院'),(135057702731644931,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057702735839232,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057702735839233,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057702735839234,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057702735839235,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537231753216,'水利水电学院'),(135057702740033536,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537231753216,'水利水电学院'),(135057702740033537,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537231753216,'水利水电学院'),(135057702781976576,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057702781976577,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057702781976578,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057702781976579,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057702786170880,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057702786170881,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057702786170882,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057702786170883,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057702790365184,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057702790365185,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057702790365186,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057702790365187,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057702794559488,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057702794559489,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057702794559490,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537286279168,'医学院'),(135057702878445568,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057702878445569,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537231753216,'水利水电学院'),(135057702882639872,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057702882639873,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057702882639874,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057702882639875,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057702886834176,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057702886834177,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537231753216,'水利水电学院'),(135057702886834178,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057702886834179,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057702891028480,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057702891028481,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057702891028482,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057702891028483,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537231753216,'水利水电学院'),(135057702895222784,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537231753216,'水利水电学院'),(135057702979108864,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057702983303168,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537189810176,'文学院'),(135057702983303169,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057702983303170,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537189810176,'文学院'),(135057702983303171,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537189810176,'文学院'),(135057702987497472,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537189810176,'文学院'),(135057702987497473,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537189810176,'文学院'),(135057702987497474,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537189810176,'文学院'),(135057702987497475,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057702991691776,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057702991691777,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057702991691778,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057702991691779,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537189810176,'文学院'),(135057702995886080,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537189810176,'文学院'),(135057702995886081,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537189810176,'文学院'),(135057703037829120,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057703037829121,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057703037829122,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057703042023424,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057703042023425,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057703042023426,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057703042023427,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057703046217728,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057703046217729,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057703046217730,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057703046217731,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057703050412032,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057703050412033,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057703050412034,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057703050412035,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537244336128,'电气与自动化学院'),(135057703096549376,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057703096549377,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537428885504,'新闻与传播学院'),(135057703096549378,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057703096549379,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057703100743680,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057703100743681,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057703100743682,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057703100743683,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537428885504,'新闻与传播学院'),(135057703104937984,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057703104937985,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057703104937986,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057703104937987,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057703109132288,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057703109132289,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537428885504,'新闻与传播学院'),(135057703109132290,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537428885504,'新闻与传播学院'),(135057703193018368,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057703193018369,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537126895616,'计算机学院'),(135057703197212672,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057703197212673,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057703197212674,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057703197212675,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537126895616,'计算机学院'),(135057703197212676,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537126895616,'计算机学院'),(135057703201406976,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537126895616,'计算机学院'),(135057703201406977,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057703201406978,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057703201406979,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057703205601280,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057703205601281,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537126895616,'计算机学院'),(135057703205601282,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537126895616,'计算机学院'),(135057703205601283,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537126895616,'计算机学院'),(135057703289487360,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057703289487361,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537252724736,'国家网络安全学院'),(135057703293681664,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057703293681665,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057703293681666,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057703293681667,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057703293681668,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','C3',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057703293681669,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','B3',39.7500,0.8112,'B',133600537252724736,'国家网络安全学院'),(135057703297875968,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057703297875969,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057703297875970,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057703297875971,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057703302070272,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057703302070273,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537252724736,'国家网络安全学院'),(135057703302070274,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537252724736,'国家网络安全学院'),(135057703344013312,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057703348207616,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057703348207617,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057703348207618,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057703348207619,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057703352401920,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057703352401921,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057703352401922,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537126895616,'计算机学院'),(135057703352401923,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057703356596224,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057703356596225,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057703356596226,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057703356596227,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057703360790528,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537126895616,'计算机学院'),(135057703360790529,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537126895616,'计算机学院'),(135057703486619648,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057703490813952,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537298862080,'化学与分子科学学院'),(135057703490813953,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057703490813954,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057703490813955,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057703495008256,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057703495008257,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057703495008258,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537298862080,'化学与分子科学学院'),(135057703495008259,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057703499202560,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057703499202561,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057703499202562,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057703499202563,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057703503396864,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537298862080,'化学与分子科学学院'),(135057703503396865,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537298862080,'化学与分子科学学院'),(135057703666974720,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057703666974721,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057703666974722,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057703666974723,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057703671169024,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057703671169025,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057703671169026,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057703671169027,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537307250688,'信息管理学院'),(135057703675363328,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057703675363329,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057703675363330,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057703675363331,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057703679557632,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057703679557633,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537307250688,'信息管理学院'),(135057703679557634,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537307250688,'信息管理学院'),(135057703725694976,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057703729889280,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537223364608,'资源与环境科学学院'),(135057703729889281,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057703729889282,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057703729889283,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537223364608,'资源与环境科学学院'),(135057703734083584,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537223364608,'资源与环境科学学院'),(135057703734083585,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057703734083586,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537223364608,'资源与环境科学学院'),(135057703734083587,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057703738277888,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057703738277889,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537223364608,'资源与环境科学学院'),(135057703738277890,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057703738277891,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','A',15.7500,0.3500,'C',133600537223364608,'资源与环境科学学院'),(135057703742472192,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537223364608,'资源与环境科学学院'),(135057703742472193,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537223364608,'资源与环境科学学院'),(135057703864107008,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057703864107009,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537139478528,'城市设计学院'),(135057703868301312,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057703868301313,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057703868301314,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537139478528,'城市设计学院'),(135057703868301315,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537139478528,'城市设计学院'),(135057703868301316,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537139478528,'城市设计学院'),(135057703872495616,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537139478528,'城市设计学院'),(135057703872495617,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057703872495618,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057703872495619,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537139478528,'城市设计学院'),(135057703876689920,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057703876689921,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537139478528,'城市设计学院'),(135057703876689922,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','B',21.0000,0.3818,'C',133600537139478528,'城市设计学院'),(135057703876689923,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识','C',27.5000,0.4297,'C',133600537139478528,'城市设计学院'),(135057703922827264,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057703922827265,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537139478528,'城市设计学院'),(135057703922827266,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057703922827267,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057703927021568,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537139478528,'城市设计学院'),(135057703927021569,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057703927021570,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','C3',16.0000,0.3556,'C',133600537139478528,'城市设计学院'),(135057703927021571,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537139478528,'城市设计学院'),(135057703931215872,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057703931215873,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057703931215874,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057703931215875,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057703935410176,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537139478528,'城市设计学院'),(135057703935410177,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537139478528,'城市设计学院'),(135057703935410178,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537139478528,'城市设计学院'),(135057703977353216,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057703981547520,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057703981547521,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057703981547522,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057703985741824,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057703985741825,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057703985741826,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057703989936128,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537168838656,'动力与机械学院'),(135057703989936129,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057703989936130,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057703994130432,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057703994130433,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057703994130434,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057703998324736,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537168838656,'动力与机械学院'),(135057703998324737,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057704052850688,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057704057044992,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057704057044993,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057704057044994,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057704057044995,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057704057044996,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057704061239296,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057704061239297,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537126895616,'计算机学院'),(135057704061239298,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057704061239299,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057704065433600,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057704065433601,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057704065433602,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057704065433603,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057704065433604,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537126895616,'计算机学院'),(135057704107376640,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057704107376641,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057704107376642,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057704107376643,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057704111570944,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057704111570945,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057704111570946,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537231753216,'水利水电学院'),(135057704111570947,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537231753216,'水利水电学院'),(135057704115765248,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057704115765249,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057704115765250,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057704115765251,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057704115765252,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057704119959552,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537231753216,'水利水电学院'),(135057704119959553,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537231753216,'水利水电学院'),(135057704203845632,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537126895616,'计算机学院'),(135057704208039936,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537126895616,'计算机学院'),(135057704208039937,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057704208039938,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057704208039939,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537126895616,'计算机学院'),(135057704212234240,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537126895616,'计算机学院'),(135057704212234241,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537126895616,'计算机学院'),(135057704212234242,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','B3',14.7500,0.3010,'C',133600537126895616,'计算机学院'),(135057704212234243,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057704212234244,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057704216428544,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057704216428545,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057704216428546,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537126895616,'计算机学院'),(135057704216428547,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','B',19.7500,0.3591,'C',133600537126895616,'计算机学院'),(135057704220622848,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识','C',27.2500,0.4258,'C',133600537126895616,'计算机学院'),(135057704300314624,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537273696256,'健康学院'),(135057704304508928,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537273696256,'健康学院'),(135057704304508929,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057704304508930,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537273696256,'健康学院'),(135057704304508931,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057704308703232,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057704308703233,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537273696256,'健康学院'),(135057704308703234,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537273696256,'健康学院'),(135057704308703235,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057704308703236,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537273696256,'健康学院'),(135057704312897536,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057704312897537,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057704312897538,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537273696256,'健康学院'),(135057704312897539,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537273696256,'健康学院'),(135057704317091840,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537273696256,'健康学院'),(135057704354840576,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057704354840577,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057704359034880,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057704359034881,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057704359034882,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537114312704,'经济与管理学院'),(135057704359034883,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057704363229184,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057704363229185,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057704363229186,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057704363229187,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057704367423488,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057704367423489,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057704367423490,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537114312704,'经济与管理学院'),(135057704367423491,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057704367423492,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057704413560832,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057704413560833,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537189810176,'文学院'),(135057704417755136,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057704417755137,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057704417755138,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057704417755139,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057704417755140,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537189810176,'文学院'),(135057704421949440,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537189810176,'文学院'),(135057704421949441,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057704421949442,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057704421949443,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057704426143744,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057704426143745,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537189810176,'文学院'),(135057704426143746,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537189810176,'文学院'),(135057704426143747,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537189810176,'文学院'),(135057704514224128,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057704514224129,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537160450048,'遥感信息工程学院'),(135057704518418432,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057704518418433,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057704518418434,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057704518418435,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057704518418436,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057704522612736,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537160450048,'遥感信息工程学院'),(135057704522612737,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057704522612738,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057704522612739,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057704526807040,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057704526807041,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057704526807042,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057704526807043,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537160450048,'遥感信息工程学院'),(135057704686190592,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057704690384896,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057704690384897,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057704690384898,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057704690384899,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057704694579200,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057704694579201,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537265307648,'测绘学院'),(135057704694579202,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537265307648,'测绘学院'),(135057704694579203,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057704698773504,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057704698773505,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057704698773506,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057704698773507,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537265307648,'测绘学院'),(135057704698773508,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537265307648,'测绘学院'),(135057704702967808,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537265307648,'测绘学院'),(135057704744910848,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057704744910849,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057704744910850,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057704749105152,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057704749105153,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057704749105154,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057704749105155,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057704749105156,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537114312704,'经济与管理学院'),(135057704753299456,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057704753299457,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057704753299458,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057704753299459,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057704757493760,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057704757493761,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057704757493762,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537114312704,'经济与管理学院'),(135057704845574144,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057704845574145,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537286279168,'医学院'),(135057704845574146,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057704845574147,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057704849768448,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537286279168,'医学院'),(135057704849768449,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537286279168,'医学院'),(135057704849768450,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537286279168,'医学院'),(135057704849768451,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','B3',14.7500,0.3010,'C',133600537286279168,'医学院'),(135057704849768452,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057704853962752,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537286279168,'医学院'),(135057704853962753,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057704853962754,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057704853962755,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537286279168,'医学院'),(135057704853962756,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','B',18.7500,0.3409,'C',133600537286279168,'医学院'),(135057704858157056,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识','C',26.2500,0.4102,'C',133600537286279168,'医学院'),(135057704942043136,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537273696256,'健康学院'),(135057704946237440,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537273696256,'健康学院'),(135057704946237441,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057704946237442,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057704946237443,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057704946237444,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057704950431744,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537273696256,'健康学院'),(135057704950431745,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537273696256,'健康学院'),(135057704950431746,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057704950431747,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057704954626048,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057704954626049,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057704954626050,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537273696256,'健康学院'),(135057704954626051,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537273696256,'健康学院'),(135057704954626052,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537273696256,'健康学院'),(135057705038512128,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057705038512129,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057705042706432,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057705042706433,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057705046900736,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057705046900737,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057705046900738,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057705046900739,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537160450048,'遥感信息工程学院'),(135057705051095040,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057705051095041,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057705051095042,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057705051095043,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057705055289344,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057705055289345,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537160450048,'遥感信息工程学院'),(135057705055289346,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057705193701376,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057705193701377,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057705197895680,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057705197895681,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057705197895682,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537244336128,'电气与自动化学院'),(135057705202089984,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057705202089985,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057705202089986,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537244336128,'电气与自动化学院'),(135057705202089987,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057705206284288,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057705206284289,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057705206284290,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057705210478592,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057705210478593,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537244336128,'电气与自动化学院'),(135057705210478594,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057705269198848,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057705273393152,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537168838656,'动力与机械学院'),(135057705273393153,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057705277587456,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057705277587457,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057705277587458,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057705281781760,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537168838656,'动力与机械学院'),(135057705281781761,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057705281781762,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057705285976064,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057705285976065,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057705285976066,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057705285976067,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057705290170368,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057705290170369,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537168838656,'动力与机械学院'),(135057705399222272,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057705403416576,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057705403416577,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057705403416578,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537428885504,'新闻与传播学院'),(135057705407610880,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057705407610881,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537428885504,'新闻与传播学院'),(135057705407610882,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537428885504,'新闻与传播学院'),(135057705411805184,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537428885504,'新闻与传播学院'),(135057705411805185,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057705411805186,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057705415999488,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057705415999489,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057705415999490,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537428885504,'新闻与传播学院'),(135057705420193792,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057705420193793,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537428885504,'新闻与传播学院'),(135057705525051392,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057705529245696,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057705529245697,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057705533440000,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057705533440001,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057705533440002,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057705537634304,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057705537634305,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057705537634306,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057705541828608,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057705541828609,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057705541828610,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057705541828611,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057705546022912,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537198198784,'电子信息学院'),(135057705546022913,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057705738960896,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537181421568,'哲学学院'),(135057705743155200,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537181421568,'哲学学院'),(135057705743155201,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057705743155202,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057705747349504,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537181421568,'哲学学院'),(135057705747349505,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057705747349506,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537181421568,'哲学学院'),(135057705751543808,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537181421568,'哲学学院'),(135057705751543809,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057705751543810,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057705755738112,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057705755738113,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057705755738114,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537181421568,'哲学学院'),(135057705759932416,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537181421568,'哲学学院'),(135057705759932417,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537181421568,'哲学学院'),(135057705864790016,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057705868984320,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057705868984321,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057705868984322,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057705873178624,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537357582336,'土木建筑工程学院'),(135057705873178625,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057705873178626,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057705877372928,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537357582336,'土木建筑工程学院'),(135057705877372929,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057705877372930,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057705881567232,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057705881567233,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057705881567234,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537357582336,'土木建筑工程学院'),(135057705885761536,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537357582336,'土木建筑工程学院'),(135057705885761537,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537357582336,'土木建筑工程学院'),(135057705936093184,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057705936093185,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057705936093186,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057705936093187,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057705940287488,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057705940287489,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057705940287490,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057705940287491,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537114312704,'经济与管理学院'),(135057705940287492,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057705940287493,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057705944481792,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057705944481793,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057705944481794,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057705944481795,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537114312704,'经济与管理学院'),(135057705944481796,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057706028367872,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537386942464,'历史学院'),(135057706028367873,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537386942464,'历史学院'),(135057706032562176,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057706032562177,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537386942464,'历史学院'),(135057706032562178,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537386942464,'历史学院'),(135057706032562179,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537386942464,'历史学院'),(135057706032562180,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057706036756480,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537386942464,'历史学院'),(135057706036756481,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057706036756482,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057706036756483,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537386942464,'历史学院'),(135057706036756484,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057706040950784,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537386942464,'历史学院'),(135057706040950785,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537386942464,'历史学院'),(135057706040950786,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537386942464,'历史学院'),(135057706150002688,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537252724736,'国家网络安全学院'),(135057706150002689,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537252724736,'国家网络安全学院'),(135057706150002690,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057706150002691,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057706150002692,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057706150002693,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057706150002694,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057706154196992,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537252724736,'国家网络安全学院'),(135057706154196993,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057706154196994,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057706154196995,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057706154196996,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057706158391296,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057706158391297,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537252724736,'国家网络安全学院'),(135057706158391298,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537252724736,'国家网络安全学院'),(135057706397466624,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057706397466625,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537198198784,'电子信息学院'),(135057706397466626,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057706397466627,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057706397466628,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057706401660928,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057706401660929,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057706401660930,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537198198784,'电子信息学院'),(135057706401660931,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057706405855232,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057706405855233,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057706405855234,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057706405855235,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057706405855236,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537198198784,'电子信息学院'),(135057706410049536,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537198198784,'电子信息学院'),(135057706565238784,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057706565238785,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537399525376,'数学与统计学院'),(135057706565238786,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057706569433088,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057706569433089,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537399525376,'数学与统计学院'),(135057706569433090,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057706569433091,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057706569433092,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057706569433093,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057706573627392,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057706573627393,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057706573627394,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057706577821696,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057706577821697,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057706582016000,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537399525376,'数学与统计学院'),(135057706661707776,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537139478528,'城市设计学院'),(135057706661707777,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537139478528,'城市设计学院'),(135057706661707778,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057706661707779,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057706665902080,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057706665902081,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057706665902082,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057706665902083,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537139478528,'城市设计学院'),(135057706665902084,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057706665902085,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057706670096384,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057706670096385,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057706670096386,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537139478528,'城市设计学院'),(135057706670096387,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537139478528,'城市设计学院'),(135057706670096388,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537139478528,'城市设计学院'),(135057706783342592,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057706783342593,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057706783342594,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057706783342595,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057706787536896,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057706787536897,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057706787536898,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057706787536899,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057706787536900,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057706791731200,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057706791731201,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057706791731202,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057706791731203,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057706791731204,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537286279168,'医学院'),(135057706791731205,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537286279168,'医学院'),(135057706829479936,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057706833674240,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057706833674241,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057706833674242,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057706833674243,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057706833674244,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057706837868544,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057706837868545,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537286279168,'医学院'),(135057706837868546,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057706837868547,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057706837868548,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057706837868549,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057706842062848,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537286279168,'医学院'),(135057706842062849,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537286279168,'医学院'),(135057706842062850,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537286279168,'医学院'),(135057706917560320,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057706921754624,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057706921754625,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057706921754626,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057706921754627,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057706921754628,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057706925948928,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537126895616,'计算机学院'),(135057706925948929,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537126895616,'计算机学院'),(135057706925948930,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057706925948931,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057706925948932,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057706930143232,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057706930143233,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057706930143234,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057706930143235,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057707009835008,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057707014029312,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537147867136,'生命科学学院'),(135057707014029313,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057707014029314,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057707014029315,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537147867136,'生命科学学院'),(135057707014029316,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057707018223616,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537147867136,'生命科学学院'),(135057707018223617,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537147867136,'生命科学学院'),(135057707018223618,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057707018223619,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057707022417920,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057707022417921,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057707022417922,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537147867136,'生命科学学院'),(135057707022417923,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537147867136,'生命科学学院'),(135057707022417924,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537147867136,'生命科学学院'),(135057707064360960,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537357582336,'土木建筑工程学院'),(135057707064360961,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537357582336,'土木建筑工程学院'),(135057707068555264,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057707068555265,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057707068555266,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057707068555267,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057707072749568,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057707072749569,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537357582336,'土木建筑工程学院'),(135057707072749570,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057707072749571,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057707072749572,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057707076943872,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057707076943873,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537357582336,'土木建筑工程学院'),(135057707076943874,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537357582336,'土木建筑工程学院'),(135057707076943875,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537357582336,'土木建筑工程学院'),(135057707206967296,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057707206967297,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537265307648,'测绘学院'),(135057707206967298,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057707206967299,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057707211161600,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057707211161601,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057707211161602,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057707211161603,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537265307648,'测绘学院'),(135057707215355904,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057707215355905,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057707215355906,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057707215355907,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057707215355908,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057707219550208,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537265307648,'测绘学院'),(135057707219550209,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537265307648,'测绘学院'),(135057707387322368,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057707387322369,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537244336128,'电气与自动化学院'),(135057707391516672,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057707391516673,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057707391516674,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537244336128,'电气与自动化学院'),(135057707391516675,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057707391516676,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057707395710976,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537244336128,'电气与自动化学院'),(135057707395710977,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057707395710978,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057707395710979,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057707395710980,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057707399905280,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057707399905281,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057707399905282,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537244336128,'电气与自动化学院'),(135057707437654016,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057707441848320,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057707441848321,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057707441848322,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537357582336,'土木建筑工程学院'),(135057707441848323,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057707441848324,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057707446042624,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057707446042625,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537357582336,'土木建筑工程学院'),(135057707446042626,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057707446042627,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057707446042628,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057707450236928,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057707450236929,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057707450236930,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537357582336,'土木建筑工程学院'),(135057707450236931,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537357582336,'土木建筑工程学院'),(135057707567677440,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537189810176,'文学院'),(135057707567677441,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537189810176,'文学院'),(135057707567677442,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057707571871744,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057707571871745,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537189810176,'文学院'),(135057707571871746,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057707571871747,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537189810176,'文学院'),(135057707571871748,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537189810176,'文学院'),(135057707576066048,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057707576066049,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057707576066050,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057707576066051,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057707580260352,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537189810176,'文学院'),(135057707580260353,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537189810176,'文学院'),(135057707580260354,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537189810176,'文学院'),(135057707701895168,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057707701895169,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057707701895170,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057707701895171,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057707706089472,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057707706089473,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057707706089474,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057707706089475,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537244336128,'电气与自动化学院'),(135057707706089476,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057707710283776,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057707710283777,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057707710283778,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057707710283779,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057707710283780,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057707710283781,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537244336128,'电气与自动化学院'),(135057707752226816,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057707756421120,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057707756421121,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057707756421122,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057707756421123,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057707760615424,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057707760615425,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057707760615426,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537198198784,'电子信息学院'),(135057707760615427,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057707760615428,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057707764809728,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057707764809729,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057707764809730,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057707764809731,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057707764809732,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537198198784,'电子信息学院'),(135057707810947072,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057707810947073,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057707810947074,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057707810947075,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057707810947076,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057707815141376,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537198198784,'电子信息学院'),(135057707815141377,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057707815141378,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537198198784,'电子信息学院'),(135057707815141379,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057707819335680,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057707819335681,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057707819335682,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057707819335683,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537198198784,'电子信息学院'),(135057707819335684,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537198198784,'电子信息学院'),(135057707823529984,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537198198784,'电子信息学院'),(135057707865473024,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537273696256,'健康学院'),(135057707865473025,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537273696256,'健康学院'),(135057707865473026,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537273696256,'健康学院'),(135057707865473027,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537273696256,'健康学院'),(135057707869667328,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057707869667329,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057707869667330,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537273696256,'健康学院'),(135057707869667331,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537273696256,'健康学院'),(135057707873861632,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057707873861633,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057707873861634,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537273696256,'健康学院'),(135057707873861635,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057707873861636,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537273696256,'健康学院'),(135057707878055936,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537273696256,'健康学院'),(135057707878055937,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537273696256,'健康学院'),(135057707919998976,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057707919998977,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537160450048,'遥感信息工程学院'),(135057707919998978,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057707919998979,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057707924193280,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057707924193281,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057707924193282,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057707924193283,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537160450048,'遥感信息工程学院'),(135057707928387584,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057707928387585,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057707928387586,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537160450048,'遥感信息工程学院'),(135057707928387587,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057707928387588,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537160450048,'遥感信息工程学院'),(135057707932581888,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537160450048,'遥感信息工程学院'),(135057707932581889,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537160450048,'遥感信息工程学院'),(135057707970330624,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057707974524928,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057707974524929,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057707974524930,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057707974524931,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537139478528,'城市设计学院'),(135057707974524932,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057707978719232,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057707978719233,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537139478528,'城市设计学院'),(135057707978719234,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057707978719235,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057707978719236,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537139478528,'城市设计学院'),(135057707982913536,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057707982913537,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537139478528,'城市设计学院'),(135057707982913538,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537139478528,'城市设计学院'),(135057707982913539,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537139478528,'城市设计学院'),(135057708024856576,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057708029050880,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537168838656,'动力与机械学院'),(135057708029050881,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057708029050882,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057708029050883,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057708033245184,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537168838656,'动力与机械学院'),(135057708033245185,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057708033245186,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537168838656,'动力与机械学院'),(135057708033245187,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057708037439488,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057708037439489,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057708037439490,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057708037439491,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057708037439492,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537168838656,'动力与机械学院'),(135057708041633792,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537168838656,'动力与机械学院'),(135057708083576832,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057708083576833,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057708083576834,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057708083576835,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057708087771136,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057708087771137,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057708087771138,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057708087771139,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537114312704,'经济与管理学院'),(135057708091965440,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057708091965441,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057708091965442,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057708091965443,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057708091965444,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057708096159744,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537114312704,'经济与管理学院'),(135057708096159745,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057708138102784,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537298862080,'化学与分子科学学院'),(135057708138102785,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','C1',14.5000,0.4265,'C',133600537298862080,'化学与分子科学学院'),(135057708138102786,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057708142297088,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','C2',2.0000,0.1333,'C',133600537298862080,'化学与分子科学学院'),(135057708142297089,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057708142297090,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057708142297091,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','C3',17.0000,0.3778,'C',133600537298862080,'化学与分子科学学院'),(135057708142297092,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537298862080,'化学与分子科学学院'),(135057708146491392,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057708146491393,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057708146491394,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057708146491395,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057708150685696,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537298862080,'化学与分子科学学院'),(135057708150685697,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537298862080,'化学与分子科学学院'),(135057708150685698,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537298862080,'化学与分子科学学院'),(135057708192628736,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057708192628737,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057708192628738,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057708196823040,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057708196823041,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057708196823042,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057708196823043,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057708196823044,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537198198784,'电子信息学院'),(135057708201017344,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057708201017345,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057708201017346,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057708201017347,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057708205211648,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057708205211649,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537198198784,'电子信息学院'),(135057708205211650,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057708247154688,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057708251348992,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537357582336,'土木建筑工程学院'),(135057708251348993,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057708251348994,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537357582336,'土木建筑工程学院'),(135057708251348995,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057708255543296,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537357582336,'土木建筑工程学院'),(135057708255543297,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057708255543298,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537357582336,'土木建筑工程学院'),(135057708255543299,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057708255543300,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537357582336,'土木建筑工程学院'),(135057708259737600,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537357582336,'土木建筑工程学院'),(135057708259737601,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057708259737602,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057708259737603,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537357582336,'土木建筑工程学院'),(135057708263931904,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057708490424320,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057708494618624,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537139478528,'城市设计学院'),(135057708494618625,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057708494618626,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057708494618627,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057708494618628,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057708494618629,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057708494618630,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537139478528,'城市设计学院'),(135057708498812928,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057708498812929,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057708498812930,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057708498812931,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057708503007232,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057708503007233,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537139478528,'城市设计学院'),(135057708503007234,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537139478528,'城市设计学院'),(135057708540755968,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057708544950272,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537198198784,'电子信息学院'),(135057708544950273,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057708544950274,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057708544950275,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057708544950276,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057708549144576,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057708549144577,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537198198784,'电子信息学院'),(135057708549144578,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057708549144579,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057708549144580,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057708553338880,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057708553338881,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057708553338882,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537198198784,'电子信息学院'),(135057708553338883,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537198198784,'电子信息学院'),(135057708591087616,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057708595281920,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537231753216,'水利水电学院'),(135057708595281921,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057708595281922,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057708595281923,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057708599476224,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057708599476225,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057708599476226,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537231753216,'水利水电学院'),(135057708599476227,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057708599476228,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057708603670528,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057708603670529,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057708603670530,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537231753216,'水利水电学院'),(135057708603670531,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537231753216,'水利水电学院'),(135057708603670532,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537231753216,'水利水电学院'),(135057708683362304,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057708683362305,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057708687556608,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057708687556609,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057708687556610,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057708687556611,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057708691750912,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057708691750913,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057708691750914,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057708691750915,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057708695945216,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057708695945217,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057708695945218,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057708695945219,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537198198784,'电子信息学院'),(135057708700139520,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057708817580032,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057708821774336,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057708821774337,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057708821774338,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057708821774339,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057708825968640,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057708825968641,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057708825968642,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537198198784,'电子信息学院'),(135057708830162944,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057708830162945,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057708830162946,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057708830162947,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057708830162948,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057708834357248,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537198198784,'电子信息学院'),(135057708834357249,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057708876300288,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537407913984,'马克思主义学院'),(135057708876300289,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537407913984,'马克思主义学院'),(135057708880494592,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057708880494593,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537407913984,'马克思主义学院'),(135057708880494594,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537407913984,'马克思主义学院'),(135057708880494595,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057708884688896,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537407913984,'马克思主义学院'),(135057708884688897,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537407913984,'马克思主义学院'),(135057708884688898,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057708884688899,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057708888883200,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057708888883201,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057708888883202,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537407913984,'马克思主义学院'),(135057708888883203,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537407913984,'马克思主义学院'),(135057708893077504,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537407913984,'马克思主义学院'),(135057708976963584,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057708976963585,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057708976963586,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057708976963587,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057708981157888,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537198198784,'电子信息学院'),(135057708981157889,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537198198784,'电子信息学院'),(135057708981157890,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537198198784,'电子信息学院'),(135057708981157891,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','B3',15.0000,0.3061,'C',133600537198198784,'电子信息学院'),(135057708985352192,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057708985352193,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537198198784,'电子信息学院'),(135057708985352194,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057708985352195,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057708989546496,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537198198784,'电子信息学院'),(135057708989546497,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','B',20.0000,0.3636,'C',133600537198198784,'电子信息学院'),(135057708989546498,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识','C',27.5000,0.4297,'C',133600537198198784,'电子信息学院'),(135057709111181312,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057709111181313,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537428885504,'新闻与传播学院'),(135057709115375616,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057709115375617,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057709115375618,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057709115375619,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057709119569920,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057709119569921,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537428885504,'新闻与传播学院'),(135057709119569922,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057709119569923,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057709123764224,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057709123764225,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057709123764226,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057709123764227,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057709127958528,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537428885504,'新闻与传播学院'),(135057709211844608,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057709211844609,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537147867136,'生命科学学院'),(135057709211844610,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057709216038912,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057709216038913,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057709216038914,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057709216038915,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537147867136,'生命科学学院'),(135057709220233216,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537147867136,'生命科学学院'),(135057709220233217,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057709220233218,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057709220233219,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057709224427520,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057709224427521,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057709224427522,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537147867136,'生命科学学院'),(135057709224427523,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537147867136,'生命科学学院'),(135057709270564864,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537365970944,'法学院'),(135057709270564865,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537365970944,'法学院'),(135057709270564866,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057709270564867,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057709274759168,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537365970944,'法学院'),(135057709274759169,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057709274759170,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537365970944,'法学院'),(135057709274759171,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537365970944,'法学院'),(135057709274759172,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057709274759173,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057709278953472,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057709278953473,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057709278953474,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537365970944,'法学院'),(135057709278953475,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537365970944,'法学院'),(135057709283147776,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537365970944,'法学院'),(135057709329285120,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057709329285121,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057709329285122,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057709333479424,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057709333479425,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057709333479426,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057709337673728,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057709337673729,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537244336128,'电气与自动化学院'),(135057709337673730,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057709337673731,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057709337673732,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057709341868032,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057709341868033,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057709341868034,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057709341868035,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537244336128,'电气与自动化学院'),(135057709388005376,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057709388005377,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057709392199680,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057709392199681,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057709392199682,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057709392199683,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057709396393984,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057709396393985,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537265307648,'测绘学院'),(135057709396393986,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057709396393987,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057709400588288,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057709400588289,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057709400588290,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057709400588291,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537265307648,'测绘学院'),(135057709400588292,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537265307648,'测绘学院'),(135057709648052224,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057709648052225,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057709648052226,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057709652246528,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057709652246529,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537428885504,'新闻与传播学院'),(135057709652246530,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057709652246531,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057709656440832,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537428885504,'新闻与传播学院'),(135057709656440833,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057709656440834,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057709656440835,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057709660635136,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057709660635137,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537428885504,'新闻与传播学院'),(135057709660635138,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537428885504,'新闻与传播学院'),(135057709660635139,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537428885504,'新闻与传播学院'),(135057709744521216,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057709744521217,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057709748715520,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057709748715521,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057709748715522,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057709748715523,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057709752909824,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537252724736,'国家网络安全学院'),(135057709752909825,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537252724736,'国家网络安全学院'),(135057709752909826,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057709752909827,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057709757104128,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057709757104129,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057709757104130,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057709757104131,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537252724736,'国家网络安全学院'),(135057709757104132,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537252724736,'国家网络安全学院'),(135057709799047168,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057709799047169,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057709803241472,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057709803241473,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057709803241474,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057709803241475,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057709807435776,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057709807435777,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057709807435778,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057709807435779,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057709807435780,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057709811630080,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057709811630081,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057709811630082,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057709811630083,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057709853573120,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057709853573121,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537231753216,'水利水电学院'),(135057709857767424,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057709857767425,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057709857767426,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537231753216,'水利水电学院'),(135057709857767427,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057709857767428,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057709861961728,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537231753216,'水利水电学院'),(135057709861961729,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057709861961730,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057709861961731,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057709861961732,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057709866156032,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537231753216,'水利水电学院'),(135057709866156033,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537231753216,'水利水电学院'),(135057709866156034,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537231753216,'水利水电学院'),(135057709908099072,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057709908099073,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057709908099074,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057709908099075,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057709912293376,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057709912293377,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057709912293378,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057709912293379,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537126895616,'计算机学院'),(135057709916487680,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057709916487681,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057709916487682,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057709916487683,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057709916487684,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537126895616,'计算机学院'),(135057709920681984,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057709920681985,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537126895616,'计算机学院'),(135057709962625024,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057709962625025,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057709962625026,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057709966819328,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057709966819329,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057709966819330,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057709966819331,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057709966819332,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537198198784,'电子信息学院'),(135057709971013632,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057709971013633,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057709971013634,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057709971013635,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057709975207936,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057709975207937,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537198198784,'电子信息学院'),(135057709975207938,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537198198784,'电子信息学院'),(135057710138785792,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057710142980096,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537265307648,'测绘学院'),(135057710142980097,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057710142980098,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537265307648,'测绘学院'),(135057710142980099,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057710147174400,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057710147174401,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057710147174402,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057710147174403,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057710151368704,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057710151368705,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057710151368706,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057710151368707,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057710151368708,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537265307648,'测绘学院'),(135057710155563008,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537265307648,'测绘学院'),(135057710197506048,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057710197506049,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537357582336,'土木建筑工程学院'),(135057710201700352,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057710201700353,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057710201700354,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057710201700355,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057710205894656,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057710205894657,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537357582336,'土木建筑工程学院'),(135057710205894658,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057710205894659,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057710205894660,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057710210088960,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057710210088961,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057710210088962,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537357582336,'土木建筑工程学院'),(135057710210088963,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537357582336,'土木建筑工程学院'),(135057710256226304,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057710256226305,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537307250688,'信息管理学院'),(135057710256226306,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057710260420608,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057710260420609,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057710260420610,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057710260420611,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057710260420612,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537307250688,'信息管理学院'),(135057710264614912,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057710264614913,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057710264614914,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057710264614915,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057710268809216,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057710268809217,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537307250688,'信息管理学院'),(135057710268809218,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537307250688,'信息管理学院'),(135057710352695296,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057710352695297,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057710352695298,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057710356889600,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057710356889601,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057710356889602,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537265307648,'测绘学院'),(135057710356889603,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057710361083904,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537265307648,'测绘学院'),(135057710361083905,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057710361083906,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057710361083907,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057710361083908,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057710365278208,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537265307648,'测绘学院'),(135057710365278209,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057710365278210,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537265307648,'测绘学院'),(135057710407221248,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057710411415552,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537139478528,'城市设计学院'),(135057710411415553,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057710411415554,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057710411415555,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537139478528,'城市设计学院'),(135057710415609856,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057710415609857,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057710415609858,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537139478528,'城市设计学院'),(135057710415609859,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057710419804160,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057710419804161,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057710419804162,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057710419804163,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057710419804164,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537139478528,'城市设计学院'),(135057710423998464,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537139478528,'城市设计学院'),(135057710470135808,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057710470135809,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537223364608,'资源与环境科学学院'),(135057710470135810,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057710474330112,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057710474330113,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057710474330114,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537223364608,'资源与环境科学学院'),(135057710474330115,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537223364608,'资源与环境科学学院'),(135057710478524416,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537223364608,'资源与环境科学学院'),(135057710478524417,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057710478524418,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057710478524419,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537223364608,'资源与环境科学学院'),(135057710478524420,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057710482718720,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537223364608,'资源与环境科学学院'),(135057710482718721,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537223364608,'资源与环境科学学院'),(135057710482718722,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537223364608,'资源与环境科学学院'),(135057710566604800,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057710570799104,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537428885504,'新闻与传播学院'),(135057710570799105,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057710570799106,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057710570799107,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057710570799108,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537428885504,'新闻与传播学院'),(135057710574993408,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057710574993409,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537428885504,'新闻与传播学院'),(135057710574993410,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057710574993411,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057710574993412,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057710579187712,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057710579187713,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057710579187714,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537428885504,'新闻与传播学院'),(135057710579187715,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537428885504,'新闻与传播学院'),(135057710642102272,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057710646296576,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537210781696,'印刷与包装系'),(135057710646296577,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057710646296578,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537210781696,'印刷与包装系'),(135057710658879488,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537210781696,'印刷与包装系'),(135057710658879489,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057710663073792,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537210781696,'印刷与包装系'),(135057710663073793,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537210781696,'印刷与包装系'),(135057710663073794,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057710667268096,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537210781696,'印刷与包装系'),(135057710671462400,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537210781696,'印刷与包装系'),(135057710671462401,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057710671462402,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537210781696,'印刷与包装系'),(135057710675656704,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537210781696,'印刷与包装系'),(135057710675656705,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537210781696,'印刷与包装系'),(135057711048949760,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057711053144064,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057711053144065,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057711053144066,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057711053144067,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057711053144068,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057711057338368,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537126895616,'计算机学院'),(135057711057338369,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537126895616,'计算机学院'),(135057711057338370,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057711061532672,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057711061532673,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057711061532674,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057711065726976,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057711065726977,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537126895616,'计算机学院'),(135057711065726978,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537126895616,'计算机学院'),(135057711267053568,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057711271247872,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057711271247873,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057711271247874,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057711271247875,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057711271247876,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057711275442176,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057711275442177,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537168838656,'动力与机械学院'),(135057711275442178,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057711275442179,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057711275442180,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537168838656,'动力与机械学院'),(135057711275442181,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057711279636480,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057711279636481,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537168838656,'动力与机械学院'),(135057711279636482,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537168838656,'动力与机械学院'),(135057711447408640,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057711451602944,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057711451602945,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057711451602946,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057711451602947,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057711455797248,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057711455797249,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057711455797250,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537307250688,'信息管理学院'),(135057711455797251,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057711455797252,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057711455797253,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057711459991552,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057711459991553,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057711459991554,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537307250688,'信息管理学院'),(135057711459991555,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537307250688,'信息管理学院'),(135057711501934592,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057711506128896,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057711506128897,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057711506128898,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057711506128899,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057711506128900,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057711506128901,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057711510323200,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537114312704,'经济与管理学院'),(135057711510323201,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057711510323202,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057711510323203,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057711510323204,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057711514517504,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057711514517505,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537114312704,'经济与管理学院'),(135057711514517506,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057711556460544,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537357582336,'土木建筑工程学院'),(135057711556460545,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537357582336,'土木建筑工程学院'),(135057711556460546,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057711556460547,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537357582336,'土木建筑工程学院'),(135057711560654848,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057711560654849,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057711560654850,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537357582336,'土木建筑工程学院'),(135057711560654851,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537357582336,'土木建筑工程学院'),(135057711560654852,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057711564849152,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057711564849153,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057711564849154,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057711564849155,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537357582336,'土木建筑工程学院'),(135057711564849156,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057711569043456,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057711673901056,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057711678095360,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537428885504,'新闻与传播学院'),(135057711678095361,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057711678095362,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057711682289664,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537428885504,'新闻与传播学院'),(135057711682289665,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057711682289666,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057711686483968,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537428885504,'新闻与传播学院'),(135057711686483969,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057711686483970,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057711690678272,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537428885504,'新闻与传播学院'),(135057711690678273,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057711690678274,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057711694872576,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537428885504,'新闻与传播学院'),(135057711694872577,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057711745204224,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057711749398528,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057711749398529,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057711749398530,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057711753592832,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537244336128,'电气与自动化学院'),(135057711753592833,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057711753592834,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057711757787136,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537244336128,'电气与自动化学院'),(135057711757787137,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057711757787138,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057711757787139,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057711757787140,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057711761981440,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057711761981441,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057711761981442,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537244336128,'电气与自动化学院'),(135057711803924480,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057711808118784,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057711808118785,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057711808118786,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057711808118787,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057711808118788,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057711808118789,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057711812313088,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537307250688,'信息管理学院'),(135057711812313089,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057711812313090,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057711812313091,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057711812313092,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057711812313093,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057711816507392,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537307250688,'信息管理学院'),(135057711816507393,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537307250688,'信息管理学院'),(135057711892004864,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057711892004865,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537399525376,'数学与统计学院'),(135057711892004866,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057711896199168,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057711896199169,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057711896199170,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537399525376,'数学与统计学院'),(135057711896199171,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057711896199172,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537399525376,'数学与统计学院'),(135057711896199173,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057711900393472,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057711900393473,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537399525376,'数学与统计学院'),(135057711900393474,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057711900393475,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057711900393476,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537399525376,'数学与统计学院'),(135057711904587776,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537399525376,'数学与统计学院'),(135057711980085248,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057711980085249,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057711980085250,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057711984279552,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057711984279553,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537357582336,'土木建筑工程学院'),(135057711984279554,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057711984279555,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057711984279556,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537357582336,'土木建筑工程学院'),(135057711984279557,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057711988473856,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057711988473857,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057711988473858,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057711988473859,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537357582336,'土木建筑工程学院'),(135057711988473860,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537357582336,'土木建筑工程学院'),(135057711992668160,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537357582336,'土木建筑工程学院'),(135057712080748544,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057712084942848,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057712084942849,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057712084942850,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057712084942851,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057712089137152,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057712139468800,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537198198784,'电子信息学院'),(135057712143663104,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057712143663105,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057712147857408,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057712147857409,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057712147857410,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057712147857411,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057712152051712,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537198198784,'电子信息学院'),(135057712152051713,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537198198784,'电子信息学院'),(135057712454041600,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057712454041601,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537324027904,'物理科学与技术学院'),(135057712458235904,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057712458235905,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057712458235906,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057712458235907,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057712462430208,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057712462430209,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537324027904,'物理科学与技术学院'),(135057712462430210,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057712466624512,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057712466624513,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057712466624514,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057712470818816,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057712470818817,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537324027904,'物理科学与技术学院'),(135057712475013120,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537324027904,'物理科学与技术学院'),(135057712525344768,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537244336128,'电气与自动化学院'),(135057712525344769,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537244336128,'电气与自动化学院'),(135057712525344770,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057712529539072,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057712529539073,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057712529539074,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057712529539075,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057712529539076,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537244336128,'电气与自动化学院'),(135057712533733376,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057712533733377,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057712533733378,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057712533733379,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057712533733380,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537244336128,'电气与自动化学院'),(135057712533733381,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537244336128,'电气与自动化学院'),(135057712537927680,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537244336128,'电气与自动化学院'),(135057712575676416,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057712579870720,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537101729792,'口腔医学院'),(135057712579870721,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057712579870722,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057712579870723,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057712579870724,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057712584065024,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537101729792,'口腔医学院'),(135057712584065025,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537101729792,'口腔医学院'),(135057712584065026,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057712584065027,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057712584065028,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057712584065029,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057712588259328,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057712588259329,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537101729792,'口腔医学院'),(135057712588259330,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537101729792,'口腔医学院'),(135057712659562496,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057712663756800,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057712663756801,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057712663756802,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057712663756803,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057712663756804,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057712667951104,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537114312704,'经济与管理学院'),(135057712667951105,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537114312704,'经济与管理学院'),(135057712667951106,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057712667951107,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057712667951108,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057712667951109,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057712672145408,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057712672145409,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537114312704,'经济与管理学院'),(135057712672145410,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537114312704,'经济与管理学院'),(135057712747642880,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057712747642881,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057712747642882,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057712747642883,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057712747642884,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057712751837184,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057712751837185,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537126895616,'计算机学院'),(135057712751837186,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057712751837187,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057712751837188,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057712751837189,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057712756031488,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057712756031489,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057712756031490,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057712756031491,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537126895616,'计算机学院'),(135057712869277696,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057712869277697,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537252724736,'国家网络安全学院'),(135057712873472000,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057712873472001,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057712873472002,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057712873472003,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057712873472004,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057712877666304,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537252724736,'国家网络安全学院'),(135057712877666305,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057712877666306,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057712877666307,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537252724736,'国家网络安全学院'),(135057712877666308,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057712881860608,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057712881860609,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537252724736,'国家网络安全学院'),(135057712881860610,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537252724736,'国家网络安全学院'),(135057712957358080,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537114312704,'经济与管理学院'),(135057712957358081,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537114312704,'经济与管理学院'),(135057712957358082,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057712961552384,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057712961552385,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057712961552386,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057712961552387,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057712961552388,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057712965746688,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057712965746689,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057712965746690,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057712965746691,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057712965746692,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057712965746693,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537114312704,'经济与管理学院'),(135057712969940992,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057713007689728,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057713007689729,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537244336128,'电气与自动化学院'),(135057713011884032,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057713011884033,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057713011884034,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057713011884035,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057713011884036,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','C3',11.0000,0.2444,'C',133600537244336128,'电气与自动化学院'),(135057713016078336,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537244336128,'电气与自动化学院'),(135057713016078337,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057713016078338,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057713016078339,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057713016078340,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057713016078341,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537244336128,'电气与自动化学院'),(135057713020272640,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537244336128,'电气与自动化学院'),(135057713020272641,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识','C',23.2500,0.3633,'C',133600537244336128,'电气与自动化学院'),(135057713095770112,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057713099964416,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057713099964417,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057713099964418,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057713099964419,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057713104158720,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057713104158721,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057713104158722,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537286279168,'医学院'),(135057713104158723,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057713104158724,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057713104158725,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057713108353024,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057713108353025,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537286279168,'医学院'),(135057713108353026,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057713108353027,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537286279168,'医学院'),(135057713355816960,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537399525376,'数学与统计学院'),(135057713355816961,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537399525376,'数学与统计学院'),(135057713355816962,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057713355816963,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057713360011264,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057713360011265,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057713360011266,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537399525376,'数学与统计学院'),(135057713360011267,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057713364205568,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057713364205569,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057713364205570,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057713364205571,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057713364205572,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057713368399872,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537399525376,'数学与统计学院'),(135057713368399873,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537399525376,'数学与统计学院'),(135057713666195456,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057713666195457,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537365970944,'法学院'),(135057713666195458,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057713670389760,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057713670389761,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537365970944,'法学院'),(135057713670389762,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537365970944,'法学院'),(135057713670389763,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537365970944,'法学院'),(135057713674584064,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537365970944,'法学院'),(135057713674584065,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057713674584066,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057713674584067,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057713674584068,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057713678778368,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537365970944,'法学院'),(135057713678778369,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537365970944,'法学院'),(135057713678778370,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537365970944,'法学院'),(135057713762664448,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057713762664449,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057713762664450,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057713762664451,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057713766858752,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057713766858753,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057713766858754,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057713766858755,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537286279168,'医学院'),(135057713771053056,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057713771053057,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057713771053058,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057713771053059,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057713771053060,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057713775247360,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537286279168,'医学院'),(135057713775247361,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537286279168,'医学院'),(135057713943019520,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057713943019521,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537160450048,'遥感信息工程学院'),(135057713947213824,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057713947213825,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057713947213826,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537160450048,'遥感信息工程学院'),(135057713947213827,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057713947213828,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057713951408128,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537160450048,'遥感信息工程学院'),(135057713951408129,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057713951408130,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057713951408131,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057713955602432,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057713955602433,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537160450048,'遥感信息工程学院'),(135057713955602434,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537160450048,'遥感信息工程学院'),(135057713955602435,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537160450048,'遥感信息工程学院'),(135057714001739776,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057714005934080,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537428885504,'新闻与传播学院'),(135057714005934081,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057714005934082,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057714005934083,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057714005934084,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057714010128384,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537428885504,'新闻与传播学院'),(135057714010128385,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537428885504,'新闻与传播学院'),(135057714010128386,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057714010128387,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057714014322688,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057714014322689,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057714014322690,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537428885504,'新闻与传播学院'),(135057714014322691,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537428885504,'新闻与传播学院'),(135057714018516992,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537428885504,'新闻与传播学院'),(135057714144346112,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537307250688,'信息管理学院'),(135057714144346113,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537307250688,'信息管理学院'),(135057714148540416,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057714148540417,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057714148540418,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057714148540419,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057714148540420,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057714152734720,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537307250688,'信息管理学院'),(135057714152734721,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057714152734722,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057714152734723,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057714156929024,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057714156929025,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537307250688,'信息管理学院'),(135057714156929026,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537307250688,'信息管理学院'),(135057714156929027,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537307250688,'信息管理学院'),(135057714408587264,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537160450048,'遥感信息工程学院'),(135057714408587265,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537160450048,'遥感信息工程学院'),(135057714412781568,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057714412781569,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057714412781570,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057714412781571,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057714412781572,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057714416975872,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537160450048,'遥感信息工程学院'),(135057714416975873,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057714416975874,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057714416975875,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057714416975876,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057714421170176,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057714421170177,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057714421170178,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537160450048,'遥感信息工程学院'),(135057714467307520,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057714467307521,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537223364608,'资源与环境科学学院'),(135057714467307522,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057714467307523,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057714471501824,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057714471501825,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537223364608,'资源与环境科学学院'),(135057714471501826,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537223364608,'资源与环境科学学院'),(135057714471501827,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537223364608,'资源与环境科学学院'),(135057714471501828,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057714475696128,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057714475696129,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057714475696130,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057714475696131,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537223364608,'资源与环境科学学院'),(135057714475696132,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537223364608,'资源与环境科学学院'),(135057714479890432,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537223364608,'资源与环境科学学院'),(135057714765103104,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057714765103105,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537324027904,'物理科学与技术学院'),(135057714765103106,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057714769297408,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057714769297409,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057714769297410,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057714769297411,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057714773491712,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537324027904,'物理科学与技术学院'),(135057714773491713,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057714773491714,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057714773491715,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057714773491716,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057714777686016,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537324027904,'物理科学与技术学院'),(135057714777686017,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537324027904,'物理科学与技术学院'),(135057714777686018,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537324027904,'物理科学与技术学院'),(135057714861572096,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537265307648,'测绘学院'),(135057714861572097,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537265307648,'测绘学院'),(135057714861572098,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057714865766400,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057714865766401,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057714865766402,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057714865766403,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537265307648,'测绘学院'),(135057714869960704,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537265307648,'测绘学院'),(135057714869960705,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057714869960706,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057714869960707,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057714869960708,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057714874155008,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537265307648,'测绘学院'),(135057714874155009,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537265307648,'测绘学院'),(135057714874155010,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057714916098048,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057714920292352,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057714920292353,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057714920292354,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057714920292355,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057714920292356,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057714924486656,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537126895616,'计算机学院'),(135057714924486657,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057714924486658,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057714924486659,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057714928680960,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057714928680961,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057714928680962,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057714928680963,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537126895616,'计算机学院'),(135057714928680964,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537126895616,'计算机学院'),(135057715050315776,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057715054510080,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057715054510081,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057715054510082,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057715054510083,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057715058704384,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057715058704385,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537126895616,'计算机学院'),(135057715058704386,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537126895616,'计算机学院'),(135057715058704387,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057715058704388,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057715062898688,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057715062898689,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057715062898690,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537126895616,'计算机学院'),(135057715062898691,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537126895616,'计算机学院'),(135057715067092992,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537126895616,'计算机学院'),(135057715109036032,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057715109036033,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057715109036034,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057715113230336,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057715113230337,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057715113230338,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057715113230339,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057715113230340,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537252724736,'国家网络安全学院'),(135057715117424640,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057715117424641,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057715117424642,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057715117424643,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057715121618944,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537252724736,'国家网络安全学院'),(135057715121618945,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537252724736,'国家网络安全学院'),(135057715121618946,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537252724736,'国家网络安全学院'),(135057715163561984,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057715167756288,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057715167756289,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057715167756290,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057715167756291,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057715171950592,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057715171950593,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057715171950594,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537286279168,'医学院'),(135057715171950595,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057715171950596,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057715176144896,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057715176144897,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057715176144898,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057715176144899,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537286279168,'医学院'),(135057715180339200,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537286279168,'医学院'),(135057715222282240,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057715222282241,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057715222282242,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057715226476544,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057715226476545,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057715226476546,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057715226476547,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057715230670848,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537114312704,'经济与管理学院'),(135057715230670849,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057715230670850,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057715230670851,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057715230670852,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057715234865152,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057715234865153,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537114312704,'经济与管理学院'),(135057715234865154,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537114312704,'经济与管理学院'),(135057715356499968,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057715356499969,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057715360694272,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057715360694273,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057715360694274,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537114312704,'经济与管理学院'),(135057715360694275,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057715360694276,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057715364888576,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537114312704,'经济与管理学院'),(135057715364888577,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057715364888578,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057715364888579,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057715369082880,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057715369082881,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057715369082882,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537114312704,'经济与管理学院'),(135057715369082883,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537114312704,'经济与管理学院'),(135057715532660736,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057715532660737,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057715536855040,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057715536855041,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057715536855042,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057715536855043,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537357582336,'土木建筑工程学院'),(135057715536855044,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057715541049344,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537357582336,'土木建筑工程学院'),(135057715541049345,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057715541049346,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057715541049347,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057715541049348,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057715545243648,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057715545243649,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537357582336,'土木建筑工程学院'),(135057715545243650,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537357582336,'土木建筑工程学院'),(135057715629129728,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057715629129729,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057715633324032,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057715633324033,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057715633324034,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057715633324035,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057715637518336,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057715637518337,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537160450048,'遥感信息工程学院'),(135057715637518338,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057715637518339,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057715637518340,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057715641712640,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057715641712641,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057715641712642,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057715641712643,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537160450048,'遥感信息工程学院'),(135057715687849984,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057715687849985,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057715687849986,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057715687849987,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057715692044288,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057715692044289,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057715692044290,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537160450048,'遥感信息工程学院'),(135057715692044291,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537160450048,'遥感信息工程学院'),(135057715692044292,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057715696238592,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057715696238593,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537160450048,'遥感信息工程学院'),(135057715696238594,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057715696238595,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057715696238596,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057715700432896,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537160450048,'遥感信息工程学院'),(135057715901759488,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537244336128,'电气与自动化学院'),(135057715901759489,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537244336128,'电气与自动化学院'),(135057715905953792,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057715905953793,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057715905953794,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537244336128,'电气与自动化学院'),(135057715905953795,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537244336128,'电气与自动化学院'),(135057715910148096,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537244336128,'电气与自动化学院'),(135057715910148097,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537244336128,'电气与自动化学院'),(135057715910148098,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057715910148099,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057715910148100,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057715914342400,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057715914342401,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537244336128,'电气与自动化学院'),(135057715914342402,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537244336128,'电气与自动化学院'),(135057715914342403,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识','C',28.0000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057715998228480,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057716002422784,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537307250688,'信息管理学院'),(135057716002422785,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057716002422786,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057716002422787,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057716006617088,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057716006617089,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057716006617090,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537307250688,'信息管理学院'),(135057716006617091,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057716006617092,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057716010811392,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057716010811393,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057716010811394,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057716010811395,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537307250688,'信息管理学院'),(135057716015005696,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537307250688,'信息管理学院'),(135057716094697472,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057716094697473,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537252724736,'国家网络安全学院'),(135057716094697474,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057716098891776,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057716098891777,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057716098891778,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057716098891779,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057716098891780,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537252724736,'国家网络安全学院'),(135057716103086080,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057716103086081,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057716103086082,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057716103086083,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057716107280384,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057716107280385,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537252724736,'国家网络安全学院'),(135057716107280386,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537252724736,'国家网络安全学院'),(135057716270858240,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057716275052544,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057716275052545,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057716275052546,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057716275052547,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057716279246848,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057716279246849,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537286279168,'医学院'),(135057716279246850,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537286279168,'医学院'),(135057716279246851,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057716283441152,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057716283441153,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057716283441154,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057716283441155,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057716283441156,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537286279168,'医学院'),(135057716287635456,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537286279168,'医学院'),(135057716325384192,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057716329578496,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057716329578497,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057716329578498,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057716329578499,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057716333772800,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057716333772801,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057716333772802,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057716333772803,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057716333772804,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057716337967104,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057716337967105,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057716337967106,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057716337967107,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057716342161408,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057716384104448,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057716384104449,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057716384104450,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057716384104451,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057716388298752,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057716388298753,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057716388298754,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537198198784,'电子信息学院'),(135057716388298755,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537198198784,'电子信息学院'),(135057716388298756,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057716392493056,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057716392493057,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057716392493058,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057716392493059,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057716396687360,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537198198784,'电子信息学院'),(135057716396687361,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537198198784,'电子信息学院'),(135057716438630400,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057716438630401,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057716438630402,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716442824704,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057716442824705,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057716442824706,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057716442824707,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057716447019008,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057716447019009,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716447019010,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716447019011,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057716447019012,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057716451213312,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057716451213313,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057716451213314,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057716493156352,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057716497350656,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537231753216,'水利水电学院'),(135057716497350657,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057716497350658,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057716497350659,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057716497350660,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057716501544960,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057716501544961,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537231753216,'水利水电学院'),(135057716501544962,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057716501544963,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057716505739264,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057716505739265,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057716505739266,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537231753216,'水利水电学院'),(135057716505739267,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537231753216,'水利水电学院'),(135057716505739268,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537231753216,'水利水电学院'),(135057716547682304,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537147867136,'生命科学学院'),(135057716551876608,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537147867136,'生命科学学院'),(135057716551876609,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057716551876610,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057716551876611,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057716551876612,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537147867136,'生命科学学院'),(135057716551876613,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537147867136,'生命科学学院'),(135057716556070912,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057716556070913,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057716556070914,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057716556070915,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537147867136,'生命科学学院'),(135057716556070916,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057716560265216,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537147867136,'生命科学学院'),(135057716560265217,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537147867136,'生命科学学院'),(135057716560265218,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537147867136,'生命科学学院'),(135057716602208256,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057716606402560,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057716606402561,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716606402562,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057716606402563,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057716606402564,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057716610596864,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057716610596865,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057716610596866,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057716610596867,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057716614791168,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057716614791169,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716614791170,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057716614791171,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057716614791172,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057716702871552,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537407913984,'马克思主义学院'),(135057716702871553,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537407913984,'马克思主义学院'),(135057716707065856,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057716707065857,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057716707065858,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537407913984,'马克思主义学院'),(135057716707065859,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057716711260160,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537407913984,'马克思主义学院'),(135057716711260161,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537407913984,'马克思主义学院'),(135057716711260162,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057716711260163,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537407913984,'马克思主义学院'),(135057716711260164,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537407913984,'马克思主义学院'),(135057716715454464,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057716715454465,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057716715454466,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537407913984,'马克思主义学院'),(135057716715454467,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537407913984,'马克思主义学院'),(135057716761591808,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057716761591809,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057716761591810,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057716765786112,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057716765786113,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537114312704,'经济与管理学院'),(135057716765786114,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057716765786115,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057716769980416,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057716769980417,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057716769980418,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057716769980419,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057716769980420,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716774174720,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537114312704,'经济与管理学院'),(135057716774174721,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537114312704,'经济与管理学院'),(135057716774174722,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537114312704,'经济与管理学院'),(135057716816117760,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057716816117761,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057716816117762,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057716816117763,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057716820312064,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057716820312065,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057716820312066,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057716820312067,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057716824506368,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057716824506369,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716824506370,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716824506371,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057716828700672,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057716828700673,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057716828700674,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537114312704,'经济与管理学院'),(135057716962918400,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537428885504,'新闻与传播学院'),(135057716962918401,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537428885504,'新闻与传播学院'),(135057716967112704,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057716967112705,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057716967112706,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537428885504,'新闻与传播学院'),(135057716967112707,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537428885504,'新闻与传播学院'),(135057716967112708,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','C3',16.5000,0.3667,'C',133600537428885504,'新闻与传播学院'),(135057716971307008,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','B3',12.0000,0.2449,'C',133600537428885504,'新闻与传播学院'),(135057716971307009,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057716971307010,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057716971307011,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057716975501312,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057716975501313,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537428885504,'新闻与传播学院'),(135057716975501314,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','B',16.0000,0.2909,'C',133600537428885504,'新闻与传播学院'),(135057716975501315,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识','C',22.5000,0.3516,'C',133600537428885504,'新闻与传播学院'),(135057717063581696,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057717063581697,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057717063581698,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057717067776000,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057717067776001,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057717067776002,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057717067776003,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057717067776004,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537231753216,'水利水电学院'),(135057717071970304,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057717071970305,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057717071970306,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537231753216,'水利水电学院'),(135057717071970307,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057717076164608,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537231753216,'水利水电学院'),(135057717076164609,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537231753216,'水利水电学院'),(135057717076164610,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537231753216,'水利水电学院'),(135057717160050688,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057717160050689,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537252724736,'国家网络安全学院'),(135057717164244992,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057717164244993,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057717164244994,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057717164244995,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057717168439296,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057717168439297,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537252724736,'国家网络安全学院'),(135057717168439298,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057717168439299,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537252724736,'国家网络安全学院'),(135057717172633600,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057717172633601,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057717172633602,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057717172633603,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537252724736,'国家网络安全学院'),(135057717176827904,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537252724736,'国家网络安全学院'),(135057717269102592,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057717273296896,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057717273296897,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057717273296898,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057717273296899,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057717277491200,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057717277491201,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057717277491202,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537198198784,'电子信息学院'),(135057717277491203,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057717277491204,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057717281685504,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057717281685505,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057717281685506,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057717281685507,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537198198784,'电子信息学院'),(135057717281685508,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537198198784,'电子信息学院'),(135057717403320320,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057717403320321,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057717403320322,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057717407514624,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057717407514625,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057717407514626,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057717407514627,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057717407514628,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057717411708928,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057717411708929,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057717411708930,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057717411708931,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057717411708932,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057717415903232,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537114312704,'经济与管理学院'),(135057717415903233,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537114312704,'经济与管理学院'),(135057717453651968,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057717457846272,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537298862080,'化学与分子科学学院'),(135057717457846273,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057717457846274,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537298862080,'化学与分子科学学院'),(135057717457846275,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057717457846276,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057717462040576,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537298862080,'化学与分子科学学院'),(135057717462040577,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537298862080,'化学与分子科学学院'),(135057717462040578,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057717462040579,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057717462040580,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537298862080,'化学与分子科学学院'),(135057717466234880,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057717466234881,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537298862080,'化学与分子科学学院'),(135057717466234882,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537298862080,'化学与分子科学学院'),(135057717466234883,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537298862080,'化学与分子科学学院'),(135057717541732352,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537386942464,'历史学院'),(135057717545926656,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537386942464,'历史学院'),(135057717545926657,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057717545926658,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537386942464,'历史学院'),(135057717545926659,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537386942464,'历史学院'),(135057717545926660,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537386942464,'历史学院'),(135057717550120960,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537386942464,'历史学院'),(135057717550120961,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537386942464,'历史学院'),(135057717550120962,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537386942464,'历史学院'),(135057717550120963,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537386942464,'历史学院'),(135057717550120964,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057717554315264,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057717554315265,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537386942464,'历史学院'),(135057717554315266,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537386942464,'历史学院'),(135057717554315267,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537386942464,'历史学院'),(135057717596258304,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057717596258305,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057717596258306,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057717596258307,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057717596258308,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057717600452608,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057717600452609,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057717600452610,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537244336128,'电气与自动化学院'),(135057717600452611,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057717600452612,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057717604646912,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057717604646913,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057717604646914,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057717604646915,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537244336128,'电气与自动化学院'),(135057717604646916,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537244336128,'电气与自动化学院'),(135057717843722240,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057717847916544,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057717847916545,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057717847916546,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057717847916547,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057717852110848,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057717852110849,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057717852110850,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537168838656,'动力与机械学院'),(135057717852110851,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057717856305152,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057717856305153,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057717856305154,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057717856305155,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057717856305156,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537168838656,'动力与机械学院'),(135057717860499456,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537168838656,'动力与机械学院'),(135057717898248192,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057717902442496,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057717902442497,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057717902442498,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057717902442499,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057717902442500,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057717906636800,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057717906636801,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057717906636802,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057717906636803,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057717910831104,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057717910831105,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057717910831106,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537168838656,'动力与机械学院'),(135057717910831107,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537168838656,'动力与机械学院'),(135057717910831108,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537168838656,'动力与机械学院'),(135057717952774144,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057717956968448,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057717956968449,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057717956968450,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537198198784,'电子信息学院'),(135057717956968451,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057717956968452,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057717961162752,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537198198784,'电子信息学院'),(135057717961162753,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537198198784,'电子信息学院'),(135057717961162754,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057717961162755,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057717965357056,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057717965357057,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057717965357058,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057717965357059,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537198198784,'电子信息学院'),(135057717965357060,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537198198784,'电子信息学院'),(135057718049243136,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057718049243137,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537273696256,'健康学院'),(135057718049243138,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057718049243139,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057718053437440,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537273696256,'健康学院'),(135057718053437441,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537273696256,'健康学院'),(135057718053437442,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537273696256,'健康学院'),(135057718053437443,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537273696256,'健康学院'),(135057718053437444,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057718057631744,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057718057631745,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057718057631746,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057718057631747,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537273696256,'健康学院'),(135057718061826048,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537273696256,'健康学院'),(135057718061826049,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537273696256,'健康学院'),(135057718141517824,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057718145712128,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537307250688,'信息管理学院'),(135057718145712129,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057718145712130,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057718145712131,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057718149906432,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057718149906433,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057718149906434,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057718149906435,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057718154100736,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057718154100737,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057718154100738,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057718154100739,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057718154100740,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537307250688,'信息管理学院'),(135057718158295040,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537307250688,'信息管理学院'),(135057718242181120,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057718242181121,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057718242181122,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057718242181123,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057718246375424,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057718246375425,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057718246375426,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057718246375427,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537168838656,'动力与机械学院'),(135057718250569728,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057718250569729,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057718250569730,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057718250569731,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057718250569732,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057718254764032,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537168838656,'动力与机械学院'),(135057718254764033,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537168838656,'动力与机械学院'),(135057718544171008,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057718544171009,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537252724736,'国家网络安全学院'),(135057718548365312,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057718548365313,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057718548365314,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057718548365315,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057718548365316,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057718552559616,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537252724736,'国家网络安全学院'),(135057718552559617,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057718552559618,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057718552559619,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537252724736,'国家网络安全学院'),(135057718556753920,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057718556753921,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537252724736,'国家网络安全学院'),(135057718556753922,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537252724736,'国家网络安全学院'),(135057718556753923,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537252724736,'国家网络安全学院'),(135057718640640000,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057718640640001,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537324027904,'物理科学与技术学院'),(135057718644834304,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057718644834305,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057718644834306,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057718644834307,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057718649028608,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057718649028609,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537324027904,'物理科学与技术学院'),(135057718649028610,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057718649028611,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057718649028612,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057718649028613,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057718649028614,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057718653222912,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537324027904,'物理科学与技术学院'),(135057718653222913,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537324027904,'物理科学与技术学院'),(135057718779052032,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057718779052033,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537126895616,'计算机学院'),(135057718779052034,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057718779052035,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057718783246336,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057718783246337,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057718783246338,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057718783246339,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057718783246340,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057718787440640,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057718787440641,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057718787440642,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057718787440643,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057718787440644,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057718791634944,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537126895616,'计算机学院'),(135057718871326720,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537139478528,'城市设计学院'),(135057718871326721,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','C1',10.0000,0.2941,'C',133600537139478528,'城市设计学院'),(135057718875521024,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057718875521025,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057718875521026,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537139478528,'城市设计学院'),(135057718875521027,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537139478528,'城市设计学院'),(135057718879715328,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','C3',14.0000,0.3111,'C',133600537139478528,'城市设计学院'),(135057718879715329,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','B3',14.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057718879715330,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057718879715331,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057718879715332,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537139478528,'城市设计学院'),(135057718883909632,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057718883909633,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537139478528,'城市设计学院'),(135057718883909634,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','B',17.0000,0.3091,'C',133600537139478528,'城市设计学院'),(135057718883909635,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识','C',19.0000,0.2969,'C',133600537139478528,'城市设计学院'),(135057719005544448,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057719005544449,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057719009738752,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057719009738753,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057719009738754,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057719009738755,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057719009738756,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057719013933056,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537286279168,'医学院'),(135057719013933057,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057719013933058,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057719013933059,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057719018127360,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057719018127361,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057719018127362,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537286279168,'医学院'),(135057719018127363,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537286279168,'医学院'),(135057719060070400,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537428885504,'新闻与传播学院'),(135057719064264704,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537428885504,'新闻与传播学院'),(135057719064264705,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057719064264706,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057719064264707,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057719064264708,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057719068459008,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537428885504,'新闻与传播学院'),(135057719068459009,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537428885504,'新闻与传播学院'),(135057719068459010,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057719068459011,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057719072653312,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057719072653313,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057719072653314,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537428885504,'新闻与传播学院'),(135057719072653315,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537428885504,'新闻与传播学院'),(135057719072653316,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537428885504,'新闻与传播学院'),(135057719194288128,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057719194288129,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537252724736,'国家网络安全学院'),(135057719198482432,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057719198482433,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057719198482434,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537252724736,'国家网络安全学院'),(135057719198482435,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057719202676736,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057719202676737,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537252724736,'国家网络安全学院'),(135057719202676738,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057719202676739,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057719202676740,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057719206871040,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057719206871041,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537252724736,'国家网络安全学院'),(135057719206871042,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057719206871043,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057719370448896,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057719374643200,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057719374643201,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057719374643202,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057719374643203,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057719378837504,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057719378837505,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057719378837506,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537198198784,'电子信息学院'),(135057719378837507,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057719378837508,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057719383031808,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057719383031809,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057719383031810,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057719383031811,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537198198784,'电子信息学院'),(135057719387226112,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057719726964736,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057719731159040,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057719731159041,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057719731159042,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057719731159043,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537160450048,'遥感信息工程学院'),(135057719731159044,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057719735353344,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057719735353345,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537160450048,'遥感信息工程学院'),(135057719735353346,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057719735353347,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057719739547648,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057719739547649,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057719739547650,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537160450048,'遥感信息工程学院'),(135057719739547651,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537160450048,'遥感信息工程学院'),(135057719739547652,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537160450048,'遥感信息工程学院'),(135057719781490688,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057719781490689,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057719785684992,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057719785684993,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057719785684994,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057719785684995,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057719785684996,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057719789879296,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537168838656,'动力与机械学院'),(135057719789879297,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057719789879298,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057719789879299,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057719789879300,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057719789879301,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057719794073600,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537168838656,'动力与机械学院'),(135057719794073601,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537168838656,'动力与机械学院'),(135057719949262848,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537210781696,'印刷与包装系'),(135057719949262849,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537210781696,'印刷与包装系'),(135057719949262850,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057719953457152,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057719953457153,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537210781696,'印刷与包装系'),(135057719953457154,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537210781696,'印刷与包装系'),(135057719953457155,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537210781696,'印刷与包装系'),(135057719953457156,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537210781696,'印刷与包装系'),(135057719957651456,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057719957651457,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537210781696,'印刷与包装系'),(135057719957651458,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057719957651459,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057719957651460,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537210781696,'印刷与包装系'),(135057719957651461,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537210781696,'印刷与包装系'),(135057719961845760,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537210781696,'印刷与包装系'),(135057720079286272,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537101729792,'口腔医学院'),(135057720079286273,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537101729792,'口腔医学院'),(135057720079286274,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057720079286275,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537101729792,'口腔医学院'),(135057720083480576,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057720083480577,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057720083480578,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537101729792,'口腔医学院'),(135057720083480579,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537101729792,'口腔医学院'),(135057720083480580,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057720087674880,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057720087674881,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537101729792,'口腔医学院'),(135057720087674882,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057720087674883,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057720087674884,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537101729792,'口腔医学院'),(135057720087674885,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537101729792,'口腔医学院'),(135057720129617920,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057720129617921,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537357582336,'土木建筑工程学院'),(135057720129617922,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057720129617923,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057720133812224,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057720133812225,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057720133812226,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537357582336,'土木建筑工程学院'),(135057720133812227,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537357582336,'土木建筑工程学院'),(135057720133812228,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057720138006528,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057720138006529,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057720138006530,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057720138006531,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057720138006532,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537357582336,'土木建筑工程学院'),(135057720142200832,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537357582336,'土木建筑工程学院'),(135057720297390080,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057720297390081,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537252724736,'国家网络安全学院'),(135057720297390082,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057720297390083,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057720297390084,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057720301584384,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057720301584385,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537252724736,'国家网络安全学院'),(135057720301584386,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537252724736,'国家网络安全学院'),(135057720301584387,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057720305778688,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057720305778689,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057720305778690,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057720305778691,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057720305778692,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537252724736,'国家网络安全学院'),(135057720309972992,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057720431607808,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537160450048,'遥感信息工程学院'),(135057720431607809,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057720431607810,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057720435802112,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057720435802113,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537160450048,'遥感信息工程学院'),(135057720435802114,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057720435802115,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537160450048,'遥感信息工程学院'),(135057720435802116,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537160450048,'遥感信息工程学院'),(135057720439996416,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057720439996417,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057720439996418,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537160450048,'遥感信息工程学院'),(135057720439996419,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057720439996420,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057720444190720,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537160450048,'遥感信息工程学院'),(135057720444190721,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537160450048,'遥感信息工程学院'),(135057720611962880,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057720611962881,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057720611962882,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057720611962883,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057720616157184,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057720616157185,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537286279168,'医学院'),(135057720616157186,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057720616157187,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537286279168,'医学院'),(135057720616157188,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057720620351488,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057720620351489,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537286279168,'医学院'),(135057720620351490,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057720620351491,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537286279168,'医学院'),(135057720620351492,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537286279168,'医学院'),(135057720624545792,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537286279168,'医学院'),(135057720741986304,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537231753216,'水利水电学院'),(135057720741986305,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537231753216,'水利水电学院'),(135057720741986306,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057720746180608,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057720746180609,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057720746180610,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057720746180611,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057720746180612,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537231753216,'水利水电学院'),(135057720750374912,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057720750374913,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057720750374914,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057720750374915,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057720750374916,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057720754569216,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537231753216,'水利水电学院'),(135057720754569217,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057720796512256,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057720796512257,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537231753216,'水利水电学院'),(135057720796512258,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057720796512259,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057720796512260,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537231753216,'水利水电学院'),(135057720800706560,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057720800706561,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057720800706562,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537231753216,'水利水电学院'),(135057720800706563,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057720800706564,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057720825872384,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057720825872385,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057720825872386,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537231753216,'水利水电学院'),(135057720830066688,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537231753216,'水利水电学院'),(135057720830066689,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537231753216,'水利水电学院'),(135057720985255936,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537139478528,'城市设计学院'),(135057720985255937,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537139478528,'城市设计学院'),(135057720989450240,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057720989450241,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057720989450242,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057720993644544,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057720993644545,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057720993644546,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537139478528,'城市设计学院'),(135057720997838848,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057720997838849,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057720997838850,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057721002033152,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057721002033153,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537139478528,'城市设计学院'),(135057721006227456,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537139478528,'城市设计学院'),(135057721006227457,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537139478528,'城市设计学院'),(135057721270468608,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057721274662912,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057721274662913,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057721278857216,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057721278857217,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057721278857218,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057721278857219,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057721283051520,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537168838656,'动力与机械学院'),(135057721283051521,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057721283051522,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057721287245824,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057721287245825,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057721287245826,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057721291440128,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537168838656,'动力与机械学院'),(135057721291440129,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537168838656,'动力与机械学院'),(135057721345966080,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537286279168,'医学院'),(135057721350160384,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537286279168,'医学院'),(135057721350160385,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057721354354688,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057721354354689,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057721354354690,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537286279168,'医学院'),(135057721354354691,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057721358548992,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537286279168,'医学院'),(135057721358548993,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057721358548994,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057721362743296,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057721362743297,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057721362743298,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537286279168,'医学院'),(135057721366937600,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537286279168,'医学院'),(135057721366937601,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537286279168,'医学院'),(135057721509543936,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057721509543937,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537189810176,'文学院'),(135057721509543938,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057721513738240,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537189810176,'文学院'),(135057721513738241,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057721513738242,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057721513738243,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537189810176,'文学院'),(135057721513738244,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537189810176,'文学院'),(135057721517932544,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057721517932545,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057721517932546,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057721517932547,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057721517932548,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057721517932549,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537189810176,'文学院'),(135057721522126848,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537189810176,'文学院'),(135057721631178752,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537139478528,'城市设计学院'),(135057721631178753,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537139478528,'城市设计学院'),(135057721635373056,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057721635373057,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057721635373058,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537139478528,'城市设计学院'),(135057721639567360,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537139478528,'城市设计学院'),(135057721639567361,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537139478528,'城市设计学院'),(135057721639567362,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537139478528,'城市设计学院'),(135057721643761664,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057721643761665,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057721643761666,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537139478528,'城市设计学院'),(135057721643761667,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057721647955968,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','A',13.0000,0.2889,'C',133600537139478528,'城市设计学院'),(135057721647955969,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','B',19.5000,0.3545,'C',133600537139478528,'城市设计学院'),(135057721647955970,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537139478528,'城市设计学院'),(135057721723453440,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057721727647744,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057721727647745,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057721727647746,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057721727647747,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057721731842048,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057721731842049,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057721731842050,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057721731842051,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057721731842052,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057721731842053,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057721736036352,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057721736036353,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057721736036354,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537198198784,'电子信息学院'),(135057721736036355,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057721773785088,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057721773785089,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537265307648,'测绘学院'),(135057721777979392,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057721777979393,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057721777979394,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057721777979395,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057721777979396,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057721777979397,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537265307648,'测绘学院'),(135057721782173696,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057721782173697,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057721782173698,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057721782173699,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057721782173700,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057721786368000,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057721786368001,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537265307648,'测绘学院'),(135057721824116736,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057721828311040,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057721828311041,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057721828311042,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057721828311043,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057721828311044,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057721832505344,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057721832505345,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537160450048,'遥感信息工程学院'),(135057721832505346,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057721832505347,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057721832505348,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057721832505349,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057721836699648,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057721836699649,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537160450048,'遥感信息工程学院'),(135057721836699650,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057722004471808,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057722004471809,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057722008666112,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057722008666113,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057722008666114,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057722008666115,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057722008666116,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057722012860416,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537244336128,'电气与自动化学院'),(135057722012860417,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057722012860418,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057722012860419,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057722012860420,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057722012860421,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057722012860422,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537244336128,'电气与自动化学院'),(135057722012860423,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057722054803456,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057722054803457,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057722054803458,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057722054803459,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057722054803460,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057722058997760,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057722058997761,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057722058997762,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537252724736,'国家网络安全学院'),(135057722058997763,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057722058997764,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057722063192064,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057722063192065,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057722063192066,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537252724736,'国家网络安全学院'),(135057722063192067,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537252724736,'国家网络安全学院'),(135057722063192068,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537252724736,'国家网络安全学院'),(135057722105135104,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057722105135105,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057722105135106,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057722105135107,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057722109329408,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057722109329409,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057722109329410,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537198198784,'电子信息学院'),(135057722109329411,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537198198784,'电子信息学院'),(135057722109329412,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057722109329413,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057722113523712,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057722113523713,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057722113523714,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057722113523715,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537198198784,'电子信息学院'),(135057722113523716,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537198198784,'电子信息学院'),(135057722151272448,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057722155466752,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537139478528,'城市设计学院'),(135057722155466753,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057722155466754,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057722155466755,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057722159661056,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057722159661057,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057722159661058,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537139478528,'城市设计学院'),(135057722159661059,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057722159661060,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057722159661061,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057722163855360,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057722163855361,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057722163855362,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057722163855363,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537139478528,'城市设计学院'),(135057722201604096,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057722205798400,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537252724736,'国家网络安全学院'),(135057722205798401,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057722205798402,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057722205798403,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057722205798404,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057722209992704,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057722209992705,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537252724736,'国家网络安全学院'),(135057722209992706,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057722209992707,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057722209992708,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057722209992709,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057722214187008,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057722214187009,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537252724736,'国家网络安全学院'),(135057722214187010,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537252724736,'国家网络安全学院'),(135057722402930688,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057722402930689,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057722407124992,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057722407124993,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057722407124994,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057722407124995,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537114312704,'经济与管理学院'),(135057722407124996,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057722407124997,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057722411319296,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057722411319297,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057722411319298,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057722411319299,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057722411319300,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537114312704,'经济与管理学院'),(135057722415513600,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057722415513601,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057722453262336,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057722453262337,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537126895616,'计算机学院'),(135057722453262338,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057722457456640,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057722457456641,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057722457456642,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537126895616,'计算机学院'),(135057722457456643,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057722457456644,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057722457456645,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057722461650944,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057722461650945,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057722461650946,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057722461650947,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057722461650948,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537126895616,'计算机学院'),(135057722461650949,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537126895616,'计算机学院'),(135057722553925632,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057722553925633,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057722553925634,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057722553925635,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057722558119936,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057722558119937,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057722558119938,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057722558119939,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','B3',15.0000,0.3061,'C',133600537198198784,'电子信息学院'),(135057722558119940,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057722558119941,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057722562314240,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057722562314241,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057722562314242,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537198198784,'电子信息学院'),(135057722562314243,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','B',20.0000,0.3636,'C',133600537198198784,'电子信息学院'),(135057722562314244,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识','C',26.0000,0.4063,'C',133600537198198784,'电子信息学院'),(135057722818166784,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057722822361088,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537189810176,'文学院'),(135057722822361089,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057722822361090,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057722826555392,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057722826555393,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057722826555394,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057722830749696,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537189810176,'文学院'),(135057722830749697,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057722830749698,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057722834944000,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057722834944001,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057722834944002,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537189810176,'文学院'),(135057722839138304,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537189810176,'文学院'),(135057722839138305,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537189810176,'文学院'),(135057722948190208,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537324027904,'物理科学与技术学院'),(135057722948190209,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537324027904,'物理科学与技术学院'),(135057722952384512,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057722952384513,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057722952384514,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057722956578816,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057722956578817,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057722956578818,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537324027904,'物理科学与技术学院'),(135057722956578819,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057722960773120,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057722960773121,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057722960773122,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057722964967424,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537324027904,'物理科学与技术学院'),(135057722964967425,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537324027904,'物理科学与技术学院'),(135057722964967426,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537324027904,'物理科学与技术学院'),(135057723107573760,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057723111768064,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537307250688,'信息管理学院'),(135057723111768065,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057723111768066,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057723111768067,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057723115962368,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057723115962369,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057723115962370,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537307250688,'信息管理学院'),(135057723115962371,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057723115962372,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057723115962373,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057723120156672,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057723120156673,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057723120156674,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537307250688,'信息管理学院'),(135057723120156675,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537307250688,'信息管理学院'),(135057723162099712,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057723162099713,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537160450048,'遥感信息工程学院'),(135057723162099714,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057723162099715,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057723166294016,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057723166294017,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057723166294018,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057723166294019,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537160450048,'遥感信息工程学院'),(135057723170488320,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057723170488321,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057723170488322,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057723170488323,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057723170488324,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057723174682624,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537160450048,'遥感信息工程学院'),(135057723174682625,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057723296317440,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057723296317441,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057723296317442,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057723300511744,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057723300511745,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057723300511746,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537286279168,'医学院'),(135057723300511747,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057723304706048,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057723304706049,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057723304706050,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057723304706051,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057723304706052,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057723308900352,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537286279168,'医学院'),(135057723308900353,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057723308900354,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057723472478208,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057723476672512,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537286279168,'医学院'),(135057723476672513,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057723476672514,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057723476672515,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537286279168,'医学院'),(135057723476672516,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057723480866816,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057723480866817,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537286279168,'医学院'),(135057723480866818,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057723480866819,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057723485061120,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057723485061121,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057723485061122,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','A',39.7500,0.8833,'A',133600537286279168,'医学院'),(135057723485061123,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537286279168,'医学院'),(135057723489255424,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537286279168,'医学院'),(135057723610890240,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057723610890241,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537324027904,'物理科学与技术学院'),(135057723615084544,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057723615084545,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057723615084546,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537324027904,'物理科学与技术学院'),(135057723615084547,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057723619278848,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057723619278849,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537324027904,'物理科学与技术学院'),(135057723619278850,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057723619278851,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057723623473152,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057723623473153,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057723623473154,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537324027904,'物理科学与技术学院'),(135057723623473155,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537324027904,'物理科学与技术学院'),(135057723623473156,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537324027904,'物理科学与技术学院'),(135057723669610496,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057723669610497,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057723669610498,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057723669610499,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057723673804800,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057723673804801,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057723673804802,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057723673804803,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537357582336,'土木建筑工程学院'),(135057723673804804,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057723677999104,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057723677999105,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057723677999106,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057723677999107,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057723677999108,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537357582336,'土木建筑工程学院'),(135057723682193408,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537357582336,'土木建筑工程学院'),(135057723724136448,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057723724136449,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537114312704,'经济与管理学院'),(135057723724136450,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057723728330752,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057723728330753,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057723728330754,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057723728330755,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057723728330756,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057723732525056,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057723732525057,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057723732525058,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057723732525059,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057723736719360,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057723736719361,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057723736719362,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537114312704,'经济与管理学院'),(135057723778662400,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057723782856704,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057723782856705,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057723782856706,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057723782856707,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537198198784,'电子信息学院'),(135057723782856708,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057723787051008,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537198198784,'电子信息学院'),(135057723787051009,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537198198784,'电子信息学院'),(135057723787051010,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057723787051011,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057723787051012,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057723791245312,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057723791245313,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057723791245314,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537198198784,'电子信息学院'),(135057723791245315,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537198198784,'电子信息学院'),(135057723837382656,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537265307648,'测绘学院'),(135057723837382657,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537265307648,'测绘学院'),(135057723837382658,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057723837382659,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057723841576960,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537265307648,'测绘学院'),(135057723841576961,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537265307648,'测绘学院'),(135057723841576962,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057723841576963,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537265307648,'测绘学院'),(135057723845771264,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057723845771265,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537265307648,'测绘学院'),(135057723845771266,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057723845771267,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057723845771268,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','A',16.0000,0.3556,'C',133600537265307648,'测绘学院'),(135057723849965568,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537265307648,'测绘学院'),(135057723849965569,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537265307648,'测绘学院'),(135057723929657344,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057723929657345,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537189810176,'文学院'),(135057723933851648,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057723933851649,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057723933851650,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057723933851651,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537189810176,'文学院'),(135057723933851652,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537189810176,'文学院'),(135057723938045952,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537189810176,'文学院'),(135057723938045953,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057723938045954,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057723938045955,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057723938045956,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057723942240256,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537189810176,'文学院'),(135057723942240257,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537189810176,'文学院'),(135057723942240258,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537189810176,'文学院'),(135057723984183296,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057723984183297,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','C1',12.5000,0.3676,'C',133600537286279168,'医学院'),(135057723988377600,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057723988377601,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','C2',6.5000,0.4333,'C',133600537286279168,'医学院'),(135057723988377602,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057723988377603,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057723988377604,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057723992571904,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537286279168,'医学院'),(135057723992571905,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057723992571906,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057723992571907,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057723996766208,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057723996766209,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537286279168,'医学院'),(135057723996766210,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537286279168,'医学院'),(135057723996766211,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537286279168,'医学院'),(135057724038709248,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057724042903552,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057724042903553,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057724042903554,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057724042903555,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057724042903556,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057724047097856,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057724047097857,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537160450048,'遥感信息工程学院'),(135057724047097858,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057724047097859,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057724051292160,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057724051292161,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057724051292162,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537160450048,'遥感信息工程学院'),(135057724051292163,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537160450048,'遥感信息工程学院'),(135057724051292164,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537160450048,'遥感信息工程学院'),(135057724093235200,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537160450048,'遥感信息工程学院'),(135057724097429504,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537160450048,'遥感信息工程学院'),(135057724097429505,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057724097429506,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057724097429507,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057724101623808,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057724101623809,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057724101623810,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537160450048,'遥感信息工程学院'),(135057724101623811,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057724101623812,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057724105818112,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057724105818113,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057724105818114,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057724105818115,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537160450048,'遥感信息工程学院'),(135057724105818116,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537160450048,'遥感信息工程学院'),(135057724147761152,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057724147761153,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537160450048,'遥感信息工程学院'),(135057724147761154,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057724151955456,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057724151955457,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537160450048,'遥感信息工程学院'),(135057724151955458,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057724151955459,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057724156149760,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537160450048,'遥感信息工程学院'),(135057724156149761,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057724156149762,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057724156149763,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057724156149764,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057724160344064,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057724160344065,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537160450048,'遥感信息工程学院'),(135057724160344066,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537160450048,'遥感信息工程学院'),(135057724328116224,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057724328116225,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057724328116226,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057724332310528,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057724332310529,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057724332310530,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057724332310531,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057724332310532,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537428885504,'新闻与传播学院'),(135057724336504832,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057724336504833,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057724336504834,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057724336504835,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057724340699136,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057724340699137,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537428885504,'新闻与传播学院'),(135057724340699138,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537428885504,'新闻与传播学院'),(135057724382642176,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537298862080,'化学与分子科学学院'),(135057724382642177,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537298862080,'化学与分子科学学院'),(135057724382642178,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057724386836480,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537298862080,'化学与分子科学学院'),(135057724386836481,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057724386836482,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537298862080,'化学与分子科学学院'),(135057724386836483,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537298862080,'化学与分子科学学院'),(135057724386836484,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057724391030784,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057724391030785,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057724391030786,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537298862080,'化学与分子科学学院'),(135057724391030787,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057724395225088,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537298862080,'化学与分子科学学院'),(135057724395225089,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537298862080,'化学与分子科学学院'),(135057724395225090,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537298862080,'化学与分子科学学院'),(135057724479111168,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057724479111169,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537114312704,'经济与管理学院'),(135057724479111170,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057724483305472,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057724483305473,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057724483305474,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057724483305475,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057724487499776,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537114312704,'经济与管理学院'),(135057724487499777,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057724487499778,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057724487499779,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057724487499780,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057724491694080,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057724491694081,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537114312704,'经济与管理学院'),(135057724491694082,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057724533637120,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057724537831424,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057724537831425,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057724537831426,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057724537831427,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057724542025728,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057724542025729,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057724542025730,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057724542025731,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057724542025732,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057724546220032,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057724546220033,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057724546220034,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537114312704,'经济与管理学院'),(135057724546220035,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057724550414336,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537114312704,'经济与管理学院'),(135057724713992192,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057724713992193,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537428885504,'新闻与传播学院'),(135057724718186496,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057724718186497,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057724718186498,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537428885504,'新闻与传播学院'),(135057724718186499,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057724722380800,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537428885504,'新闻与传播学院'),(135057724722380801,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537428885504,'新闻与传播学院'),(135057724722380802,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057724722380803,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057724726575104,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057724726575105,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057724726575106,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057724726575107,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537428885504,'新闻与传播学院'),(135057724730769408,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537428885504,'新闻与传播学院'),(135057724772712448,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057724776906752,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057724776906753,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057724776906754,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057724776906755,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057724781101056,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057724781101057,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537160450048,'遥感信息工程学院'),(135057724781101058,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537160450048,'遥感信息工程学院'),(135057724781101059,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057724785295360,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057724785295361,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057724785295362,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057724785295363,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057724785295364,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057724789489664,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537160450048,'遥感信息工程学院'),(135057725125033984,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537126895616,'计算机学院'),(135057725125033985,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537126895616,'计算机学院'),(135057725129228288,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057725129228289,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057725129228290,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057725129228291,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537126895616,'计算机学院'),(135057725133422592,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057725133422593,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537126895616,'计算机学院'),(135057725133422594,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057725133422595,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057725137616896,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057725137616897,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057725137616898,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537126895616,'计算机学院'),(135057725137616899,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537126895616,'计算机学院'),(135057725141811200,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537126895616,'计算机学院'),(135057725271834624,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537147867136,'生命科学学院'),(135057725271834625,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537147867136,'生命科学学院'),(135057725276028928,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057725276028929,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057725276028930,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057725276028931,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537147867136,'生命科学学院'),(135057725276028932,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537147867136,'生命科学学院'),(135057725280223232,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537147867136,'生命科学学院'),(135057725280223233,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057725280223234,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057725280223235,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057725280223236,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057725284417536,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537147867136,'生命科学学院'),(135057725284417537,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537147867136,'生命科学学院'),(135057725284417538,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537147867136,'生命科学学院'),(135057725326360576,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057725326360577,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537252724736,'国家网络安全学院'),(135057725330554880,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057725330554881,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057725330554882,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057725330554883,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057725330554884,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057725334749184,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537252724736,'国家网络安全学院'),(135057725334749185,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057725334749186,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057725334749187,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057725338943488,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057725338943489,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057725338943490,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057725338943491,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537252724736,'国家网络安全学院'),(135057725380886528,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057725380886529,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057725385080832,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057725385080833,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057725385080834,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057725385080835,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537244336128,'电气与自动化学院'),(135057725385080836,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057725389275136,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537244336128,'电气与自动化学院'),(135057725389275137,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057725389275138,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057725389275139,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057725389275140,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057725393469440,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537244336128,'电气与自动化学院'),(135057725393469441,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537244336128,'电气与自动化学院'),(135057725393469442,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537244336128,'电气与自动化学院'),(135057725754179584,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057725758373888,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537365970944,'法学院'),(135057725758373889,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057725758373890,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057725758373891,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057725758373892,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057725762568192,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537365970944,'法学院'),(135057725762568193,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537365970944,'法学院'),(135057725762568194,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057725762568195,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057725766762496,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057725766762497,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057725766762498,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537365970944,'法学院'),(135057725766762499,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537365970944,'法学院'),(135057725766762500,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537365970944,'法学院'),(135057725808705536,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537378553856,'政治与公共管理学院'),(135057725812899840,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537378553856,'政治与公共管理学院'),(135057725812899841,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057725812899842,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537378553856,'政治与公共管理学院'),(135057725812899843,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537378553856,'政治与公共管理学院'),(135057725817094144,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537378553856,'政治与公共管理学院'),(135057725817094145,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537378553856,'政治与公共管理学院'),(135057725817094146,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537378553856,'政治与公共管理学院'),(135057725817094147,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057725817094148,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057725821288448,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537378553856,'政治与公共管理学院'),(135057725821288449,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057725821288450,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537378553856,'政治与公共管理学院'),(135057725821288451,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537378553856,'政治与公共管理学院'),(135057725825482752,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537378553856,'政治与公共管理学院'),(135057725905174528,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057725905174529,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057725909368832,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057725909368833,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057725909368834,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057725909368835,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057725909368836,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537114312704,'经济与管理学院'),(135057725913563136,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537114312704,'经济与管理学院'),(135057725913563137,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057725913563138,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057725913563139,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057725917757440,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057725917757441,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057725917757442,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537114312704,'经济与管理学院'),(135057725917757443,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537114312704,'经济与管理学院'),(135057725959700480,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057725959700481,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057725959700482,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057725963894784,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057725963894785,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057725963894786,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057725963894787,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057725963894788,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057725968089088,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057725968089089,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057725968089090,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057725968089091,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057725972283392,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057725972283393,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537114312704,'经济与管理学院'),(135057725972283394,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057726014226432,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537407913984,'马克思主义学院'),(135057726014226433,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537407913984,'马克思主义学院'),(135057726018420736,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057726018420737,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057726018420738,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057726018420739,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057726018420740,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537407913984,'马克思主义学院'),(135057726022615040,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537407913984,'马克思主义学院'),(135057726022615041,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057726022615042,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537407913984,'马克思主义学院'),(135057726022615043,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057726026809344,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057726026809345,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537407913984,'马克思主义学院'),(135057726026809346,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537407913984,'马克思主义学院'),(135057726026809347,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537407913984,'马克思主义学院'),(135057726068752384,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057726068752385,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537189810176,'文学院'),(135057726072946688,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057726072946689,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057726072946690,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537189810176,'文学院'),(135057726072946691,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537189810176,'文学院'),(135057726072946692,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537189810176,'文学院'),(135057726077140992,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537189810176,'文学院'),(135057726077140993,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057726077140994,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057726077140995,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057726081335296,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057726081335297,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057726081335298,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537189810176,'文学院'),(135057726081335299,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537189810176,'文学院'),(135057726165221376,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057726165221377,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057726165221378,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057726169415680,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057726169415681,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537252724736,'国家网络安全学院'),(135057726169415682,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057726169415683,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057726169415684,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537252724736,'国家网络安全学院'),(135057726173609984,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057726173609985,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057726173609986,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537252724736,'国家网络安全学院'),(135057726173609987,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057726177804288,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057726177804289,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537252724736,'国家网络安全学院'),(135057726177804290,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537252724736,'国家网络安全学院'),(135057726219747328,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537265307648,'测绘学院'),(135057726219747329,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537265307648,'测绘学院'),(135057726219747330,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057726219747331,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057726223941632,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057726223941633,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537265307648,'测绘学院'),(135057726223941634,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057726223941635,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537265307648,'测绘学院'),(135057726223941636,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057726228135936,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057726228135937,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537265307648,'测绘学院'),(135057726228135938,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057726228135939,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537265307648,'测绘学院'),(135057726228135940,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537265307648,'测绘学院'),(135057726232330240,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537265307648,'测绘学院'),(135057726274273280,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057726274273281,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537147867136,'生命科学学院'),(135057726274273282,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057726274273283,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537147867136,'生命科学学院'),(135057726278467584,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057726278467585,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057726278467586,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057726278467587,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537147867136,'生命科学学院'),(135057726278467588,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057726282661888,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057726282661889,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057726282661890,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057726282661891,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537147867136,'生命科学学院'),(135057726286856192,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537147867136,'生命科学学院'),(135057726286856193,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537147867136,'生命科学学院'),(135057726328799232,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057726328799233,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057726328799234,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057726332993536,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057726332993537,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057726332993538,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057726332993539,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057726332993540,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537114312704,'经济与管理学院'),(135057726337187840,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057726337187841,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057726337187842,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057726337187843,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057726337187844,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057726341382144,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537114312704,'经济与管理学院'),(135057726341382145,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537114312704,'经济与管理学院'),(135057726383325184,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057726383325185,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537265307648,'测绘学院'),(135057726383325186,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057726383325187,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057726387519488,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537265307648,'测绘学院'),(135057726387519489,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537265307648,'测绘学院'),(135057726387519490,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057726387519491,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','B3',16.7500,0.3418,'C',133600537265307648,'测绘学院'),(135057726387519492,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057726391713792,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057726391713793,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537265307648,'测绘学院'),(135057726391713794,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057726391713795,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','A',18.7500,0.4167,'C',133600537265307648,'测绘学院'),(135057726395908096,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','B',19.7500,0.3591,'C',133600537265307648,'测绘学院'),(135057726395908097,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537265307648,'测绘学院'),(135057726555291648,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057726555291649,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537428885504,'新闻与传播学院'),(135057726555291650,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057726559485952,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057726559485953,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057726559485954,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057726559485955,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057726563680256,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537428885504,'新闻与传播学院'),(135057726563680257,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057726563680258,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057726563680259,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057726563680260,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057726567874560,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057726567874561,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537428885504,'新闻与传播学院'),(135057726567874562,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057726811144192,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537298862080,'化学与分子科学学院'),(135057726811144193,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537298862080,'化学与分子科学学院'),(135057726811144194,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057726811144195,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057726815338496,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057726815338497,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057726815338498,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537298862080,'化学与分子科学学院'),(135057726815338499,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537298862080,'化学与分子科学学院'),(135057726819532800,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057726819532801,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057726819532802,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057726819532803,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057726819532804,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057726823727104,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537298862080,'化学与分子科学学院'),(135057726823727105,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537298862080,'化学与分子科学学院'),(135057726865670144,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057726865670145,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057726865670146,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057726869864448,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057726869864449,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057726869864450,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537223364608,'资源与环境科学学院'),(135057726869864451,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057726874058752,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537223364608,'资源与环境科学学院'),(135057726874058753,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057726874058754,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057726874058755,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057726874058756,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057726878253056,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057726878253057,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537223364608,'资源与环境科学学院'),(135057726878253058,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537223364608,'资源与环境科学学院'),(135057726920196096,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057726924390400,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057726924390401,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057726924390402,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057726924390403,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057726924390404,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057726928584704,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057726928584705,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537160450048,'遥感信息工程学院'),(135057726928584706,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057726928584707,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057726932779008,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057726932779009,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057726932779010,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057726932779011,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537160450048,'遥感信息工程学院'),(135057726932779012,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537160450048,'遥感信息工程学院'),(135057726974722048,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057726974722049,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057726978916352,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057726978916353,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057726978916354,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057726978916355,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057726978916356,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057726983110656,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537357582336,'土木建筑工程学院'),(135057726983110657,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057726983110658,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057726983110659,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057726983110660,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057726987304960,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537357582336,'土木建筑工程学院'),(135057726987304961,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537357582336,'土木建筑工程学院'),(135057726987304962,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537357582336,'土木建筑工程学院'),(135057727150882816,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057727150882817,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057727155077120,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057727155077121,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057727155077122,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057727155077123,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057727159271424,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057727159271425,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057727159271426,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057727159271427,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057727159271428,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057727163465728,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057727163465729,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057727163465730,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057727163465731,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057727247351808,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057727247351809,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537244336128,'电气与自动化学院'),(135057727247351810,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057727247351811,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057727251546112,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057727251546113,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057727251546114,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057727251546115,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537244336128,'电气与自动化学院'),(135057727255740416,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057727255740417,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057727255740418,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057727255740419,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057727259934720,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537244336128,'电气与自动化学院'),(135057727259934721,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537244336128,'电气与自动化学院'),(135057727259934722,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537244336128,'电气与自动化学院'),(135057727301877760,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057727301877761,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537286279168,'医学院'),(135057727306072064,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057727306072065,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057727306072066,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057727306072067,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057727310266368,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057727310266369,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537286279168,'医学院'),(135057727310266370,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057727310266371,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057727310266372,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057727314460672,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057727314460673,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057727314460674,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537286279168,'医学院'),(135057727314460675,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057727398346752,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057727398346753,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057727402541056,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057727402541057,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057727402541058,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057727402541059,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057727406735360,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057727406735361,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537286279168,'医学院'),(135057727406735362,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057727406735363,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057727406735364,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057727410929664,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057727410929665,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057727410929666,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537286279168,'医学院'),(135057727410929667,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537286279168,'医学院'),(135057727452872704,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057727457067008,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537286279168,'医学院'),(135057727457067009,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057727457067010,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537286279168,'医学院'),(135057727457067011,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057727461261312,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057727461261313,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057727461261314,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537286279168,'医学院'),(135057727461261315,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057727461261316,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057727465455616,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057727465455617,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057727465455618,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057727465455619,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537286279168,'医学院'),(135057727469649920,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537286279168,'医学院'),(135057727549341696,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057727549341697,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537126895616,'计算机学院'),(135057727549341698,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057727553536000,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057727553536001,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057727553536002,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057727553536003,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057727553536004,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537126895616,'计算机学院'),(135057727557730304,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057727557730305,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057727557730306,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057727557730307,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057727561924608,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057727561924609,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057727561924610,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537126895616,'计算机学院'),(135057727683559424,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057727687753728,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537160450048,'遥感信息工程学院'),(135057727687753729,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057727687753730,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057727691948032,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057727691948033,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057727691948034,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537160450048,'遥感信息工程学院'),(135057727691948035,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537160450048,'遥感信息工程学院'),(135057727691948036,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057727696142336,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057727696142337,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057727696142338,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057727696142339,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537160450048,'遥感信息工程学院'),(135057727700336640,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537160450048,'遥感信息工程学院'),(135057727700336641,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537160450048,'遥感信息工程学院'),(135057727780028416,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057727784222720,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537365970944,'法学院'),(135057727784222721,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057727784222722,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057727784222723,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057727788417024,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057727788417025,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537365970944,'法学院'),(135057727788417026,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537365970944,'法学院'),(135057727788417027,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057727792611328,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057727792611329,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057727792611330,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057727792611331,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057727792611332,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537365970944,'法学院'),(135057727796805632,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537365970944,'法学院'),(135057727838748672,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057727838748673,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057727838748674,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057727842942976,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057727842942977,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057727842942978,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057727842942979,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057727842942980,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537357582336,'土木建筑工程学院'),(135057727847137280,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057727847137281,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057727847137282,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057727847137283,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057727851331584,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057727851331585,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537357582336,'土木建筑工程学院'),(135057727851331586,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537357582336,'土木建筑工程学院'),(135057727935217664,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057727935217665,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057727935217666,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057727935217667,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057727939411968,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057727939411969,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057727939411970,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057727939411971,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537198198784,'电子信息学院'),(135057727943606272,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057727943606273,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057727943606274,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057727943606275,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057727943606276,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057727947800576,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537198198784,'电子信息学院'),(135057727947800577,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057727989743616,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057727989743617,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057727993937920,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057727993937921,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057727993937922,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057727993937923,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057727993937924,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057727993937925,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537114312704,'经济与管理学院'),(135057727993937926,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057727998132224,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057727998132225,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057727998132226,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057727998132227,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057728002326528,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057728002326529,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057728123961344,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057728128155648,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057728128155649,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057728128155650,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057728132349952,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057728132349953,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057728132349954,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537265307648,'测绘学院'),(135057728132349955,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537265307648,'测绘学院'),(135057728132349956,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057728136544256,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057728136544257,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057728136544258,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057728136544259,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057728140738560,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537265307648,'测绘学院'),(135057728140738561,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537265307648,'测绘学院'),(135057728182681600,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057728182681601,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537168838656,'动力与机械学院'),(135057728186875904,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057728186875905,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057728186875906,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057728186875907,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057728186875908,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057728191070208,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537168838656,'动力与机械学院'),(135057728191070209,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057728191070210,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057728191070211,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537168838656,'动力与机械学院'),(135057728195264512,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057728195264513,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057728195264514,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537168838656,'动力与机械学院'),(135057728195264515,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537168838656,'动力与机械学院'),(135057728358842368,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057728363036672,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537307250688,'信息管理学院'),(135057728363036673,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057728363036674,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057728363036675,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057728363036676,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057728367230976,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057728367230977,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537307250688,'信息管理学院'),(135057728367230978,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057728367230979,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057728371425280,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057728371425281,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057728371425282,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057728371425283,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537307250688,'信息管理学院'),(135057728371425284,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537307250688,'信息管理学院'),(135057728417562624,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057728417562625,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057728417562626,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057728417562627,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057728421756928,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057728421756929,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057728421756930,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537126895616,'计算机学院'),(135057728421756931,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537126895616,'计算机学院'),(135057728425951232,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057728425951233,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057728425951234,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057728425951235,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057728425951236,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057728430145536,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537126895616,'计算机学院'),(135057728430145537,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057728593723392,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057728593723393,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537252724736,'国家网络安全学院'),(135057728593723394,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057728597917696,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057728597917697,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057728597917698,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057728597917699,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057728602112000,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537252724736,'国家网络安全学院'),(135057728602112001,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057728602112002,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057728602112003,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057728602112004,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057728606306304,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057728606306305,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537252724736,'国家网络安全学院'),(135057728606306306,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537252724736,'国家网络安全学院'),(135057728648249344,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537139478528,'城市设计学院'),(135057728652443648,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537139478528,'城市设计学院'),(135057728652443649,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057728652443650,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057728652443651,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057728656637952,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057728656637953,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057728656637954,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537139478528,'城市设计学院'),(135057728656637955,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057728660832256,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057728660832257,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537139478528,'城市设计学院'),(135057728660832258,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057728660832259,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537139478528,'城市设计学院'),(135057728660832260,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537139478528,'城市设计学院'),(135057728665026560,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537139478528,'城市设计学院'),(135057728748912640,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537273696256,'健康学院'),(135057728748912641,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537273696256,'健康学院'),(135057728748912642,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057728748912643,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057728753106944,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057728753106945,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057728753106946,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537273696256,'健康学院'),(135057728753106947,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537273696256,'健康学院'),(135057728757301248,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057728757301249,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057728757301250,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057728757301251,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057728757301252,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537273696256,'健康学院'),(135057728761495552,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537273696256,'健康学院'),(135057728761495553,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537273696256,'健康学院'),(135057728803438592,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537139478528,'城市设计学院'),(135057728803438593,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537139478528,'城市设计学院'),(135057728803438594,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057728803438595,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537139478528,'城市设计学院'),(135057728807632896,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057728807632897,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057728807632898,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537139478528,'城市设计学院'),(135057728807632899,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537139478528,'城市设计学院'),(135057728811827200,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057728811827201,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057728811827202,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057728811827203,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057728811827204,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537139478528,'城市设计学院'),(135057728816021504,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537139478528,'城市设计学院'),(135057728816021505,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537139478528,'城市设计学院'),(135057728857964544,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057728857964545,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537399525376,'数学与统计学院'),(135057728862158848,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057728862158849,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057728862158850,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537399525376,'数学与统计学院'),(135057728862158851,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A1',1.2500,0.1389,'C',133600537399525376,'数学与统计学院'),(135057728862158852,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537399525376,'数学与统计学院'),(135057728866353152,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537399525376,'数学与统计学院'),(135057728866353153,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057728866353154,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057728866353155,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537399525376,'数学与统计学院'),(135057728870547456,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057728870547457,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537399525376,'数学与统计学院'),(135057728870547458,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537399525376,'数学与统计学院'),(135057728870547459,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537399525376,'数学与统计学院'),(135057728912490496,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057728916684800,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537252724736,'国家网络安全学院'),(135057728916684801,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057728916684802,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057728916684803,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537252724736,'国家网络安全学院'),(135057728920879104,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537252724736,'国家网络安全学院'),(135057728920879105,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057728920879106,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537252724736,'国家网络安全学院'),(135057728920879107,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057728920879108,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057728925073408,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537252724736,'国家网络安全学院'),(135057728925073409,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057728925073410,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057728925073411,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537252724736,'国家网络安全学院'),(135057728929267712,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537252724736,'国家网络安全学院'),(135057729088651264,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537139478528,'城市设计学院'),(135057729092845568,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537139478528,'城市设计学院'),(135057729092845569,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057729092845570,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537139478528,'城市设计学院'),(135057729092845571,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057729097039872,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537139478528,'城市设计学院'),(135057729097039873,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537139478528,'城市设计学院'),(135057729097039874,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537139478528,'城市设计学院'),(135057729097039875,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057729101234176,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057729101234177,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057729101234178,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057729101234179,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537139478528,'城市设计学院'),(135057729101234180,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537139478528,'城市设计学院'),(135057729105428480,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537139478528,'城市设计学院'),(135057729189314560,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057729189314561,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537428885504,'新闻与传播学院'),(135057729189314562,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057729193508864,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057729193508865,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A4',8.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057729193508866,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057729193508867,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057729193508868,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537428885504,'新闻与传播学院'),(135057729197703168,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057729197703169,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057729197703170,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057729197703171,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057729201897472,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057729201897473,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537428885504,'新闻与传播学院'),(135057729201897474,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537428885504,'新闻与传播学院'),(135057729243840512,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057729243840513,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057729248034816,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057729248034817,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057729248034818,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057729248034819,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057729252229120,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057729252229121,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537126895616,'计算机学院'),(135057729252229122,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057729252229123,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057729252229124,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057729256423424,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057729256423425,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057729256423426,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537126895616,'计算机学院'),(135057729260617728,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537126895616,'计算机学院'),(135057729302560768,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537365970944,'法学院'),(135057729302560769,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537365970944,'法学院'),(135057729302560770,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057729306755072,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537365970944,'法学院'),(135057729306755073,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057729306755074,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057729306755075,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537365970944,'法学院'),(135057729306755076,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537365970944,'法学院'),(135057729310949376,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057729310949377,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057729310949378,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057729310949379,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057729315143680,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537365970944,'法学院'),(135057729315143681,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537365970944,'法学院'),(135057729315143682,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537365970944,'法学院'),(135057729399029760,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057729399029761,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537273696256,'健康学院'),(135057729403224064,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057729403224065,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057729403224066,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057729403224067,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057729407418368,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537273696256,'健康学院'),(135057729407418369,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537273696256,'健康学院'),(135057729407418370,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057729407418371,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057729407418372,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537273696256,'健康学院'),(135057729411612672,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057729411612673,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537273696256,'健康学院'),(135057729411612674,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537273696256,'健康学院'),(135057729411612675,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537273696256,'健康学院'),(135057729453555712,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057729457750016,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537357582336,'土木建筑工程学院'),(135057729457750017,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057729457750018,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057729457750019,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057729457750020,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057729461944320,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057729461944321,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057729461944322,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057729461944323,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057729461944324,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057729466138624,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057729466138625,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057729466138626,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057729470332928,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537357582336,'土木建筑工程学院'),(135057729554219008,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057729554219009,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537286279168,'医学院'),(135057729554219010,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057729558413312,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057729558413313,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057729558413314,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057729558413315,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537286279168,'医学院'),(135057729558413316,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537286279168,'医学院'),(135057729558413317,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057729558413318,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057729562607616,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057729562607617,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057729562607618,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537286279168,'医学院'),(135057729562607619,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537286279168,'医学院'),(135057729562607620,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537286279168,'医学院'),(135057729604550656,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057729604550657,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057729604550658,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057729604550659,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057729608744960,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057729608744961,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057729608744962,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057729608744963,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537252724736,'国家网络安全学院'),(135057729608744964,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057729612939264,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057729612939265,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057729612939266,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057729612939267,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057729612939268,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537252724736,'国家网络安全学院'),(135057729617133568,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537252724736,'国家网络安全学院'),(135057729654882304,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057729654882305,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057729659076608,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057729659076609,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057729659076610,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057729659076611,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057729659076612,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057729663270912,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057729663270913,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057729663270914,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057729663270915,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057729667465216,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057729667465217,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057729667465218,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057729667465219,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057729717796864,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057729717796865,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537160450048,'遥感信息工程学院'),(135057729717796866,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057729717796867,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057729721991168,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057729721991169,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057729721991170,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057729726185472,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057729726185473,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057729726185474,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057729730379776,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057729730379777,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057729730379778,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057729734574080,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537160450048,'遥感信息工程学院'),(135057729734574081,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057729852014592,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537307250688,'信息管理学院'),(135057729852014593,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537307250688,'信息管理学院'),(135057729852014594,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057729852014595,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057729856208896,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057729856208897,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057729856208898,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057729856208899,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057729856208900,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057729860403200,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057729860403201,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057729860403202,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057729860403203,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057729860403204,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537307250688,'信息管理学院'),(135057729864597504,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537307250688,'信息管理学院'),(135057730032369664,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537378553856,'政治与公共管理学院'),(135057730036563968,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537378553856,'政治与公共管理学院'),(135057730036563969,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057730036563970,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057730036563971,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537378553856,'政治与公共管理学院'),(135057730040758272,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537378553856,'政治与公共管理学院'),(135057730040758273,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537378553856,'政治与公共管理学院'),(135057730040758274,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537378553856,'政治与公共管理学院'),(135057730040758275,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057730040758276,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057730044952576,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537378553856,'政治与公共管理学院'),(135057730044952577,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057730044952578,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537378553856,'政治与公共管理学院'),(135057730044952579,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537378553856,'政治与公共管理学院'),(135057730044952580,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537378553856,'政治与公共管理学院'),(135057730208530432,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057730208530433,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537198198784,'电子信息学院'),(135057730208530434,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057730208530435,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057730208530436,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057730212724736,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A1',1.2500,0.1389,'C',133600537198198784,'电子信息学院'),(135057730212724737,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','C3',23.2500,0.5167,'C',133600537198198784,'电子信息学院'),(135057730212724738,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537198198784,'电子信息学院'),(135057730212724739,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057730212724740,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537198198784,'电子信息学院'),(135057730216919040,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057730216919041,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057730216919042,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537198198784,'电子信息学院'),(135057730216919043,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','B',24.2500,0.4409,'C',133600537198198784,'电子信息学院'),(135057730216919044,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537198198784,'电子信息学院'),(135057730300805120,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057730304999424,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057730304999425,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057730304999426,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057730304999427,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057730304999428,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057730304999429,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537198198784,'电子信息学院'),(135057730309193728,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537198198784,'电子信息学院'),(135057730309193729,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057730309193730,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057730309193731,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057730309193732,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057730313388032,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057730313388033,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537198198784,'电子信息学院'),(135057730313388034,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057730355331072,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057730355331073,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057730355331074,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057730359525376,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057730359525377,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057730359525378,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057730359525379,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057730359525380,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537126895616,'计算机学院'),(135057730359525381,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057730363719680,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057730363719681,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057730363719682,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057730363719683,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057730363719684,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537126895616,'计算机学院'),(135057730363719685,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537126895616,'计算机学院'),(135057730489548800,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057730493743104,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537189810176,'文学院'),(135057730493743105,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057730493743106,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057730493743107,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537189810176,'文学院'),(135057730493743108,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537189810176,'文学院'),(135057730497937408,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537189810176,'文学院'),(135057730497937409,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537189810176,'文学院'),(135057730497937410,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057730497937411,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057730497937412,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057730497937413,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057730502131712,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537189810176,'文学院'),(135057730502131713,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537189810176,'文学院'),(135057730502131714,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537189810176,'文学院'),(135057730581823488,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057730581823489,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537324027904,'物理科学与技术学院'),(135057730586017792,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057730586017793,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057730586017794,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537324027904,'物理科学与技术学院'),(135057730586017795,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057730586017796,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057730590212096,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537324027904,'物理科学与技术学院'),(135057730590212097,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057730590212098,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057730590212099,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057730590212100,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057730590212101,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537324027904,'物理科学与技术学院'),(135057730594406400,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537324027904,'物理科学与技术学院'),(135057730594406401,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537324027904,'物理科学与技术学院'),(135057730632155136,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057730632155137,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537223364608,'资源与环境科学学院'),(135057730632155138,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057730632155139,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057730632155140,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057730632155141,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057730636349440,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057730636349441,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537223364608,'资源与环境科学学院'),(135057730636349442,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057730636349443,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057730636349444,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057730636349445,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057730640543744,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057730640543745,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537223364608,'资源与环境科学学院'),(135057730640543746,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537223364608,'资源与环境科学学院'),(135057730678292480,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057730682486784,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537114312704,'经济与管理学院'),(135057730682486785,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057730682486786,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057730682486787,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057730682486788,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057730682486789,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057730686681088,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537114312704,'经济与管理学院'),(135057730686681089,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057730686681090,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057730686681091,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057730686681092,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057730686681093,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537114312704,'经济与管理学院'),(135057730690875392,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537114312704,'经济与管理学院'),(135057730690875393,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537114312704,'经济与管理学院'),(135057730728624128,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057730728624129,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537252724736,'国家网络安全学院'),(135057730728624130,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057730732818432,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057730732818433,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057730732818434,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057730732818435,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537252724736,'国家网络安全学院'),(135057730732818436,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537252724736,'国家网络安全学院'),(135057730732818437,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057730737012736,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057730737012737,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057730737012738,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057730737012739,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537252724736,'国家网络安全学院'),(135057730737012740,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537252724736,'国家网络安全学院'),(135057730737012741,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537252724736,'国家网络安全学院'),(135057730778955776,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537399525376,'数学与统计学院'),(135057730778955777,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537399525376,'数学与统计学院'),(135057730778955778,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057730778955779,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537399525376,'数学与统计学院'),(135057730783150080,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057730783150081,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057730783150082,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537399525376,'数学与统计学院'),(135057730783150083,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537399525376,'数学与统计学院'),(135057730783150084,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057730787344384,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057730787344385,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057730787344386,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057730787344387,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057730787344388,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537399525376,'数学与统计学院'),(135057730787344389,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537399525376,'数学与统计学院'),(135057730833481728,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057730833481729,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537286279168,'医学院'),(135057730833481730,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057730833481731,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057730833481732,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537286279168,'医学院'),(135057730837676032,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057730837676033,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057730837676034,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537286279168,'医学院'),(135057730837676035,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057730837676036,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057730837676037,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057730841870336,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057730841870337,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057730841870338,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537286279168,'医学院'),(135057730841870339,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537286279168,'医学院'),(135057730879619072,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057730883813376,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537265307648,'测绘学院'),(135057730883813377,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057730883813378,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537265307648,'测绘学院'),(135057730883813379,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057730883813380,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057730883813381,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537265307648,'测绘学院'),(135057730888007680,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537265307648,'测绘学院'),(135057730888007681,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057730888007682,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057730888007683,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057730888007684,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057730888007685,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057730892201984,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537265307648,'测绘学院'),(135057730892201985,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537265307648,'测绘学院'),(135057730929950720,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057730929950721,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537114312704,'经济与管理学院'),(135057730934145024,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057730934145025,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057730934145026,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057730934145027,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057730934145028,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057730934145029,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057730938339328,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057730938339329,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057730938339330,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057730938339331,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057730938339332,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057730938339333,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537114312704,'经济与管理学院'),(135057730942533632,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537114312704,'经济与管理学院'),(135057730980282368,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537324027904,'物理科学与技术学院'),(135057730980282369,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537324027904,'物理科学与技术学院'),(135057730980282370,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057730984476672,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057730984476673,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057730984476674,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057730984476675,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057730984476676,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537324027904,'物理科学与技术学院'),(135057730984476677,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057730988670976,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057730988670977,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057730988670978,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057730988670979,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057730988670980,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537324027904,'物理科学与技术学院'),(135057730992865280,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057731030614016,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057731030614017,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537139478528,'城市设计学院'),(135057731030614018,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057731030614019,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537139478528,'城市设计学院'),(135057731030614020,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057731034808320,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537139478528,'城市设计学院'),(135057731034808321,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537139478528,'城市设计学院'),(135057731034808322,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537139478528,'城市设计学院'),(135057731034808323,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057731034808324,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057731034808325,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057731039002624,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057731039002625,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537139478528,'城市设计学院'),(135057731039002626,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537139478528,'城市设计学院'),(135057731039002627,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537139478528,'城市设计学院'),(135057731114500096,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057731114500097,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057731114500098,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057731118694400,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057731118694401,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057731118694402,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057731118694403,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057731118694404,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537198198784,'电子信息学院'),(135057731118694405,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057731122888704,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057731122888705,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057731122888706,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057731122888707,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057731122888708,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537198198784,'电子信息学院'),(135057731127083008,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537198198784,'电子信息学院'),(135057731164831744,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057731164831745,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537160450048,'遥感信息工程学院'),(135057731164831746,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057731164831747,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057731169026048,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057731169026049,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057731169026050,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057731169026051,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537160450048,'遥感信息工程学院'),(135057731169026052,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057731169026053,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057731173220352,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057731173220353,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057731173220354,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537160450048,'遥感信息工程学院'),(135057731173220355,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537160450048,'遥感信息工程学院'),(135057731173220356,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537160450048,'遥感信息工程学院'),(135057731252912128,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057731252912129,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537273696256,'健康学院'),(135057731252912130,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057731252912131,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057731257106432,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057731257106433,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057731257106434,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537273696256,'健康学院'),(135057731257106435,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537273696256,'健康学院'),(135057731257106436,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057731261300736,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057731261300737,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057731261300738,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057731261300739,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537273696256,'健康学院'),(135057731261300740,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537273696256,'健康学院'),(135057731265495040,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537273696256,'健康学院'),(135057731303243776,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057731303243777,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537273696256,'健康学院'),(135057731303243778,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057731303243779,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057731307438080,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057731307438081,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057731307438082,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537273696256,'健康学院'),(135057731307438083,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537273696256,'健康学院'),(135057731307438084,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057731311632384,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057731311632385,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057731311632386,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057731311632387,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537273696256,'健康学院'),(135057731311632388,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537273696256,'健康学院'),(135057731315826688,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537273696256,'健康学院'),(135057731353575424,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537378553856,'政治与公共管理学院'),(135057731353575425,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537378553856,'政治与公共管理学院'),(135057731353575426,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057731353575427,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537378553856,'政治与公共管理学院'),(135057731353575428,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057731357769728,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057731357769729,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537378553856,'政治与公共管理学院'),(135057731357769730,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537378553856,'政治与公共管理学院'),(135057731357769731,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057731357769732,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057731361964032,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057731361964033,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057731361964034,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057731361964035,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057731361964036,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537378553856,'政治与公共管理学院'),(135057731399712768,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057731399712769,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537198198784,'电子信息学院'),(135057731403907072,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057731403907073,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057731403907074,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057731403907075,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057731403907076,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057731408101376,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537198198784,'电子信息学院'),(135057731408101377,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057731408101378,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057731408101379,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057731408101380,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057731408101381,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057731412295680,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537198198784,'电子信息学院'),(135057731412295681,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537198198784,'电子信息学院'),(135057731454238720,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537399525376,'数学与统计学院'),(135057731454238721,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537399525376,'数学与统计学院'),(135057731454238722,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057731454238723,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057731458433024,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057731458433025,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537399525376,'数学与统计学院'),(135057731458433026,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537399525376,'数学与统计学院'),(135057731458433027,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537399525376,'数学与统计学院'),(135057731458433028,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057731462627328,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057731462627329,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537399525376,'数学与统计学院'),(135057731462627330,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057731462627331,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537399525376,'数学与统计学院'),(135057731462627332,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','B',23.2500,0.4227,'C',133600537399525376,'数学与统计学院'),(135057731466821632,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537399525376,'数学与统计学院'),(135057731504570368,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537336610816,'社会学院'),(135057731508764672,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537336610816,'社会学院'),(135057731508764673,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537336610816,'社会学院'),(135057731508764674,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537336610816,'社会学院'),(135057731508764675,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537336610816,'社会学院'),(135057731508764676,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537336610816,'社会学院'),(135057731512958976,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537336610816,'社会学院'),(135057731512958977,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537336610816,'社会学院'),(135057731512958978,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057731512958979,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537336610816,'社会学院'),(135057731512958980,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537336610816,'社会学院'),(135057731517153280,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537336610816,'社会学院'),(135057731517153281,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537336610816,'社会学院'),(135057731517153282,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537336610816,'社会学院'),(135057731517153283,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537336610816,'社会学院'),(135057731634593792,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057731634593793,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537168838656,'动力与机械学院'),(135057731634593794,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057731634593795,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057731634593796,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057731638788096,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057731638788097,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537168838656,'动力与机械学院'),(135057731638788098,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','B3',19.7500,0.4031,'C',133600537168838656,'动力与机械学院'),(135057731638788099,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057731638788100,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057731642982400,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537168838656,'动力与机械学院'),(135057731642982401,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057731642982402,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537168838656,'动力与机械学院'),(135057731642982403,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','B',23.7500,0.4318,'C',133600537168838656,'动力与机械学院'),(135057731642982404,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识','C',29.7500,0.4648,'C',133600537168838656,'动力与机械学院'),(135057731722674176,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057731722674177,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057731722674178,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057731722674179,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537198198784,'电子信息学院'),(135057731726868480,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057731726868481,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057731726868482,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537198198784,'电子信息学院'),(135057731726868483,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057731726868484,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057731731062784,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057731731062785,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537198198784,'电子信息学院'),(135057731731062786,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057731731062787,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057731731062788,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057731731062789,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057731814948864,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057731814948865,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537265307648,'测绘学院'),(135057731814948866,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057731814948867,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537265307648,'测绘学院'),(135057731814948868,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057731819143168,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057731819143169,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057731819143170,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537265307648,'测绘学院'),(135057731819143171,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057731819143172,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057731823337472,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057731823337473,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057731823337474,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057731823337475,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537265307648,'测绘学院'),(135057731823337476,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537265307648,'测绘学院'),(135057731865280512,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057731865280513,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537244336128,'电气与自动化学院'),(135057731865280514,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057731865280515,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057731865280516,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057731869474816,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057731869474817,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057731869474818,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537244336128,'电气与自动化学院'),(135057731869474819,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057731869474820,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057731873669120,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057731873669121,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057731873669122,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057731873669123,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537244336128,'电气与自动化学院'),(135057731873669124,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537244336128,'电气与自动化学院'),(135057731911417856,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537428885504,'新闻与传播学院'),(135057731911417857,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057731911417858,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057731911417859,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057731915612160,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057731915612161,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057731915612162,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537428885504,'新闻与传播学院'),(135057731915612163,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537428885504,'新闻与传播学院'),(135057731915612164,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057731919806464,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057731919806465,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057731919806466,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057731919806467,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537428885504,'新闻与传播学院'),(135057731919806468,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537428885504,'新闻与传播学院'),(135057731919806469,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537428885504,'新闻与传播学院'),(135057731961749504,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537198198784,'电子信息学院'),(135057731961749505,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537198198784,'电子信息学院'),(135057731961749506,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057731961749507,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057731965943808,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537198198784,'电子信息学院'),(135057731965943809,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057731965943810,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057731965943811,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537198198784,'电子信息学院'),(135057731965943812,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057731970138112,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057731970138113,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537198198784,'电子信息学院'),(135057731970138114,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057731970138115,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537198198784,'电子信息学院'),(135057731970138116,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537198198784,'电子信息学院'),(135057731970138117,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537198198784,'电子信息学院'),(135057732012081152,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057732012081153,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057732016275456,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057732016275457,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057732016275458,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057732016275459,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057732016275460,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057732020469760,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537324027904,'物理科学与技术学院'),(135057732020469761,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057732020469762,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057732020469763,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057732020469764,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057732024664064,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057732024664065,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537324027904,'物理科学与技术学院'),(135057732024664066,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537324027904,'物理科学与技术学院'),(135057732062412800,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537231753216,'水利水电学院'),(135057732066607104,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537231753216,'水利水电学院'),(135057732066607105,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537231753216,'水利水电学院'),(135057732066607106,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057732066607107,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057732066607108,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537231753216,'水利水电学院'),(135057732070801408,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057732070801409,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','B3',15.2500,0.3112,'C',133600537231753216,'水利水电学院'),(135057732070801410,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057732070801411,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057732070801412,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537231753216,'水利水电学院'),(135057732074995712,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057732074995713,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','A',17.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057732074995714,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','B',16.2500,0.2955,'C',133600537231753216,'水利水电学院'),(135057732074995715,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识','C',25.7500,0.4023,'C',133600537231753216,'水利水电学院'),(135057732116938752,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537231753216,'水利水电学院'),(135057732116938753,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537231753216,'水利水电学院'),(135057732116938754,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057732121133056,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057732121133057,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057732121133058,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057732121133059,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057732121133060,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537231753216,'水利水电学院'),(135057732125327360,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057732125327361,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057732125327362,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057732125327363,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057732125327364,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537231753216,'水利水电学院'),(135057732125327365,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537231753216,'水利水电学院'),(135057732129521664,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537231753216,'水利水电学院'),(135057732167270400,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057732167270401,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537160450048,'遥感信息工程学院'),(135057732167270402,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057732171464704,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057732171464705,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057732171464706,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057732171464707,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057732171464708,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537160450048,'遥感信息工程学院'),(135057732175659008,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057732175659009,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057732175659010,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537160450048,'遥感信息工程学院'),(135057732175659011,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057732175659012,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537160450048,'遥感信息工程学院'),(135057732175659013,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537160450048,'遥感信息工程学院'),(135057732179853312,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537160450048,'遥感信息工程学院'),(135057732217602048,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057732217602049,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537168838656,'动力与机械学院'),(135057732221796352,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057732221796353,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057732221796354,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537168838656,'动力与机械学院'),(135057732221796355,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537168838656,'动力与机械学院'),(135057732221796356,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537168838656,'动力与机械学院'),(135057732225990656,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537168838656,'动力与机械学院'),(135057732225990657,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057732225990658,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057732225990659,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057732225990660,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057732230184960,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057732230184961,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537168838656,'动力与机械学院'),(135057732230184962,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537168838656,'动力与机械学院'),(135057732267933696,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057732272128000,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057732272128001,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057732272128002,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057732272128003,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057732272128004,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057732276322304,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057732276322305,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537231753216,'水利水电学院'),(135057732276322306,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057732276322307,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057732276322308,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057732280516608,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057732280516609,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537231753216,'水利水电学院'),(135057732280516610,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537231753216,'水利水电学院'),(135057732280516611,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537231753216,'水利水电学院'),(135057732322459648,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057732322459649,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057732326653952,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057732326653953,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057732326653954,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057732326653955,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057732326653956,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057732330848256,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537126895616,'计算机学院'),(135057732330848257,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057732330848258,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057732330848259,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057732330848260,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057732335042560,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537126895616,'计算机学院'),(135057732335042561,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537126895616,'计算机学院'),(135057732335042562,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537126895616,'计算机学院'),(135057732414734336,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057732414734337,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057732414734338,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057732414734339,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057732418928640,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057732418928641,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057732418928642,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057732418928643,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537198198784,'电子信息学院'),(135057732418928644,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057732423122944,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057732423122945,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057732423122946,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057732423122947,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057732423122948,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057732427317248,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537198198784,'电子信息学院'),(135057732465065984,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057732469260288,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057732469260289,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057732469260290,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057732469260291,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057732469260292,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057732473454592,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057732473454593,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537198198784,'电子信息学院'),(135057732473454594,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057732473454595,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057732473454596,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057732477648896,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057732477648897,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057732477648898,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537198198784,'电子信息学院'),(135057732477648899,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537198198784,'电子信息学院'),(135057732519591936,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537378553856,'政治与公共管理学院'),(135057732519591937,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537378553856,'政治与公共管理学院'),(135057732519591938,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057732519591939,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057732519591940,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537378553856,'政治与公共管理学院'),(135057732523786240,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537378553856,'政治与公共管理学院'),(135057732523786241,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057732523786242,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537378553856,'政治与公共管理学院'),(135057732523786243,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057732523786244,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057732523786245,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057732527980544,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057732527980545,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537378553856,'政治与公共管理学院'),(135057732527980546,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537378553856,'政治与公共管理学院'),(135057732527980547,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537378553856,'政治与公共管理学院'),(135057732569923584,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057732569923585,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537265307648,'测绘学院'),(135057732569923586,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057732574117888,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057732574117889,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057732574117890,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057732574117891,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057732574117892,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057732578312192,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057732578312193,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057732578312194,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057732578312195,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057732578312196,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057732578312197,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537265307648,'测绘学院'),(135057732582506496,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537265307648,'测绘学院'),(135057732779638784,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057732783833088,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057732783833089,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057732783833090,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057732783833091,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057732788027392,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057732788027393,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057732788027394,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537198198784,'电子信息学院'),(135057732788027395,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057732788027396,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057732792221696,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057732792221697,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057732792221698,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057732792221699,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057732796416000,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537198198784,'电子信息学院'),(135057732880302080,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057732880302081,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537428885504,'新闻与传播学院'),(135057732880302082,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057732880302083,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537428885504,'新闻与传播学院'),(135057732884496384,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537428885504,'新闻与传播学院'),(135057732884496385,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057732884496386,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537428885504,'新闻与传播学院'),(135057732884496387,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537428885504,'新闻与传播学院'),(135057732884496388,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057732888690688,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057732888690689,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057732888690690,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057732888690691,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057732892884992,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537428885504,'新闻与传播学院'),(135057732892884993,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537428885504,'新闻与传播学院'),(135057732934828032,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057732934828033,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537357582336,'土木建筑工程学院'),(135057732934828034,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057732934828035,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537357582336,'土木建筑工程学院'),(135057732934828036,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057732934828037,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057732939022336,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537357582336,'土木建筑工程学院'),(135057732939022337,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537357582336,'土木建筑工程学院'),(135057732939022338,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057732939022339,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057732939022340,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057732943216640,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057732943216641,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057732943216642,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057732943216643,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537357582336,'土木建筑工程学院'),(135057732985159680,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057732985159681,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537324027904,'物理科学与技术学院'),(135057732989353984,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057732989353985,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057732989353986,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057732989353987,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057732989353988,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537324027904,'物理科学与技术学院'),(135057732993548288,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537324027904,'物理科学与技术学院'),(135057732993548289,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057732993548290,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057732993548291,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057732993548292,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057732997742592,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057732997742593,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537324027904,'物理科学与技术学院'),(135057732997742594,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537324027904,'物理科学与技术学院'),(135057733039685632,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537147867136,'生命科学学院'),(135057733039685633,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537147867136,'生命科学学院'),(135057733039685634,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057733043879936,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057733043879937,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057733043879938,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057733043879939,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057733043879940,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537147867136,'生命科学学院'),(135057733048074240,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057733048074241,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057733048074242,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057733048074243,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057733048074244,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537147867136,'生命科学学院'),(135057733052268544,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537147867136,'生命科学学院'),(135057733052268545,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537147867136,'生命科学学院'),(135057733131960320,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057733136154624,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537399525376,'数学与统计学院'),(135057733136154625,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057733136154626,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057733136154627,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057733136154628,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057733140348928,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057733140348929,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537399525376,'数学与统计学院'),(135057733140348930,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057733140348931,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057733144543232,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057733144543233,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057733144543234,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057733144543235,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537399525376,'数学与统计学院'),(135057733144543236,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537399525376,'数学与统计学院'),(135057733190680576,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057733190680577,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057733190680578,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057733190680579,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057733190680580,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057733194874880,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057733194874881,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537265307648,'测绘学院'),(135057733194874882,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537265307648,'测绘学院'),(135057733194874883,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057733194874884,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057733194874885,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057733194874886,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057733199069184,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057733199069185,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537265307648,'测绘学院'),(135057733199069186,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537265307648,'测绘学院'),(135057733320704000,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057733324898304,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537244336128,'电气与自动化学院'),(135057733324898305,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057733324898306,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057733324898307,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537244336128,'电气与自动化学院'),(135057733329092608,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057733329092609,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057733329092610,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057733329092611,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057733329092612,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057733333286912,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057733333286913,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057733333286914,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057733333286915,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057733337481216,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537244336128,'电气与自动化学院'),(135057733459116032,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537298862080,'化学与分子科学学院'),(135057733459116033,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057733459116034,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057733459116035,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057733463310336,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057733463310337,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537298862080,'化学与分子科学学院'),(135057733463310338,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537298862080,'化学与分子科学学院'),(135057733463310339,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537298862080,'化学与分子科学学院'),(135057733463310340,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057733467504640,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057733467504641,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057733467504642,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057733467504643,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537298862080,'化学与分子科学学院'),(135057733471698944,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537298862080,'化学与分子科学学院'),(135057733471698945,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537298862080,'化学与分子科学学院'),(135057733555585024,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057733555585025,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537189810176,'文学院'),(135057733555585026,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057733555585027,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057733559779328,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057733559779329,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537189810176,'文学院'),(135057733559779330,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537189810176,'文学院'),(135057733559779331,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537189810176,'文学院'),(135057733559779332,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057733563973632,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057733563973633,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537189810176,'文学院'),(135057733563973634,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057733563973635,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537189810176,'文学院'),(135057733563973636,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537189810176,'文学院'),(135057733786271744,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537189810176,'文学院'),(135057733907906560,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057733907906561,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057733907906562,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057733912100864,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057733912100865,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057733912100866,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057733912100867,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057733916295168,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057733916295169,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057733916295170,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057733916295171,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057733916295172,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057733920489472,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057733920489473,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057733920489474,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057734042124288,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057734042124289,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057734042124290,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057734042124291,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057734046318592,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057734046318593,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057734046318594,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057734046318595,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537252724736,'国家网络安全学院'),(135057734050512896,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057734050512897,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057734050512898,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057734050512899,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057734054707200,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537252724736,'国家网络安全学院'),(135057734054707201,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537252724736,'国家网络安全学院'),(135057734054707202,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537252724736,'国家网络安全学院'),(135057734138593280,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537273696256,'健康学院'),(135057734138593281,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537273696256,'健康学院'),(135057734138593282,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057734138593283,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537273696256,'健康学院'),(135057734142787584,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537273696256,'健康学院'),(135057734142787585,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537273696256,'健康学院'),(135057734142787586,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537273696256,'健康学院'),(135057734142787587,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537273696256,'健康学院'),(135057734146981888,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057734146981889,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057734146981890,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537273696256,'健康学院'),(135057734146981891,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057734151176192,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537273696256,'健康学院'),(135057734151176193,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537273696256,'健康学院'),(135057734151176194,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537273696256,'健康学院'),(135057734193119232,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537344999424,'药学院'),(135057734193119233,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537344999424,'药学院'),(135057734197313536,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057734197313537,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537344999424,'药学院'),(135057734197313538,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537344999424,'药学院'),(135057734197313539,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537344999424,'药学院'),(135057734201507840,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','C3',21.7500,0.4833,'C',133600537344999424,'药学院'),(135057734201507841,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537344999424,'药学院'),(135057734201507842,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057734201507843,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057734205702144,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537344999424,'药学院'),(135057734205702145,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057734205702146,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537344999424,'药学院'),(135057734205702147,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537344999424,'药学院'),(135057734209896448,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537344999424,'药学院'),(135057734251839488,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057734251839489,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057734251839490,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057734251839491,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057734256033792,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057734256033793,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057734256033794,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057734256033795,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537198198784,'电子信息学院'),(135057734260228096,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057734260228097,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057734260228098,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057734260228099,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057734264422400,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057734264422401,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537198198784,'电子信息学院'),(135057734264422402,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537198198784,'电子信息学院'),(135057734344114176,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057734348308480,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537198198784,'电子信息学院'),(135057734348308481,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057734348308482,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057734348308483,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057734352502784,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537198198784,'电子信息学院'),(135057734352502785,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057734352502786,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537198198784,'电子信息学院'),(135057734352502787,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057734352502788,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057734356697088,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057734356697089,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057734356697090,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057734356697091,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057734356697092,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537198198784,'电子信息学院'),(135057734474137600,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537147867136,'生命科学学院'),(135057734478331904,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537147867136,'生命科学学院'),(135057734478331905,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057734478331906,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057734478331907,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057734482526208,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537147867136,'生命科学学院'),(135057734482526209,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537147867136,'生命科学学院'),(135057734482526210,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537147867136,'生命科学学院'),(135057734482526211,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057734482526212,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057734482526213,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057734486720512,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057734486720513,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537147867136,'生命科学学院'),(135057734486720514,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537147867136,'生命科学学院'),(135057734486720515,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537147867136,'生命科学学院'),(135057734524469248,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057734528663552,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057734528663553,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057734528663554,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057734528663555,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057734528663556,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057734532857856,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537365970944,'法学院'),(135057734532857857,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537365970944,'法学院'),(135057734532857858,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057734532857859,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057734532857860,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057734532857861,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057734537052160,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057734537052161,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537365970944,'法学院'),(135057734537052162,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537365970944,'法学院'),(135057734612549632,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057734612549633,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537378553856,'政治与公共管理学院'),(135057734612549634,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057734616743936,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057734616743937,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537378553856,'政治与公共管理学院'),(135057734616743938,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057734616743939,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537378553856,'政治与公共管理学院'),(135057734616743940,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537378553856,'政治与公共管理学院'),(135057734616743941,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057734620938240,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057734620938241,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057734620938242,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057734620938243,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537378553856,'政治与公共管理学院'),(135057734620938244,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537378553856,'政治与公共管理学院'),(135057734620938245,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537378553856,'政治与公共管理学院'),(135057734662881280,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057734662881281,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537307250688,'信息管理学院'),(135057734662881282,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057734662881283,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057734667075584,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A4',1.0000,0.1250,'C',133600537307250688,'信息管理学院'),(135057734667075585,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057734667075586,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537307250688,'信息管理学院'),(135057734667075587,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537307250688,'信息管理学院'),(135057734667075588,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057734667075589,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057734671269888,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537307250688,'信息管理学院'),(135057734671269889,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057734671269890,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537307250688,'信息管理学院'),(135057734671269891,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537307250688,'信息管理学院'),(135057734671269892,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537307250688,'信息管理学院'),(135057734713212928,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057734713212929,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537378553856,'政治与公共管理学院'),(135057734713212930,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057734713212931,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057734713212932,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537378553856,'政治与公共管理学院'),(135057734717407232,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537378553856,'政治与公共管理学院'),(135057734717407233,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537378553856,'政治与公共管理学院'),(135057734717407234,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537378553856,'政治与公共管理学院'),(135057734717407235,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057734717407236,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057734717407237,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057734721601536,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057734721601537,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537378553856,'政治与公共管理学院'),(135057734721601538,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537378553856,'政治与公共管理学院'),(135057734721601539,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537378553856,'政治与公共管理学院'),(135057734834847744,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537378553856,'政治与公共管理学院'),(135057734834847745,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057734839042048,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057734839042049,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537378553856,'政治与公共管理学院'),(135057734839042050,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057734839042051,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537378553856,'政治与公共管理学院'),(135057734843236352,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537378553856,'政治与公共管理学院'),(135057734843236353,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537378553856,'政治与公共管理学院'),(135057734843236354,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057734843236355,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057734843236356,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057734847430656,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057734847430657,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537378553856,'政治与公共管理学院'),(135057734847430658,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537378553856,'政治与公共管理学院'),(135057734847430659,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537378553856,'政治与公共管理学院'),(135057734927122432,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057734931316736,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057734931316737,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057734931316738,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057734931316739,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057734931316740,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057734935511040,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057734935511041,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537160450048,'遥感信息工程学院'),(135057734935511042,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057734935511043,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057734939705344,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057734939705345,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057734939705346,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057734939705347,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537160450048,'遥感信息工程学院'),(135057734939705348,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537160450048,'遥感信息工程学院'),(135057734981648384,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057734985842688,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057734985842689,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057734985842690,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057734985842691,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057734985842692,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057734990036992,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537160450048,'遥感信息工程学院'),(135057734990036993,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537160450048,'遥感信息工程学院'),(135057734990036994,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057734990036995,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057734990036996,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057734994231296,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057734994231297,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057734994231298,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537160450048,'遥感信息工程学院'),(135057734994231299,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537160450048,'遥感信息工程学院'),(135057735073923072,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537286279168,'医学院'),(135057735073923073,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057735078117376,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057735078117377,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057735078117378,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057735078117379,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057735082311680,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057735082311681,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537286279168,'医学院'),(135057735082311682,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057735082311683,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057735082311684,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057735086505984,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057735086505985,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537286279168,'医学院'),(135057735086505986,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537286279168,'医学院'),(135057735086505987,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057735208140800,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057735208140801,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537273696256,'健康学院'),(135057735208140802,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057735212335104,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057735212335105,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537273696256,'健康学院'),(135057735212335106,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537273696256,'健康学院'),(135057735212335107,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537273696256,'健康学院'),(135057735212335108,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537273696256,'健康学院'),(135057735216529408,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057735216529409,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057735216529410,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537273696256,'健康学院'),(135057735216529411,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057735216529412,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537273696256,'健康学院'),(135057735220723712,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','B',23.0000,0.4182,'C',133600537273696256,'健康学院'),(135057735220723713,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537273696256,'健康学院'),(135057735342358528,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057735342358529,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537286279168,'医学院'),(135057735342358530,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057735346552832,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057735346552833,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057735346552834,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057735346552835,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057735350747136,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537286279168,'医学院'),(135057735350747137,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057735350747138,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057735350747139,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057735350747140,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057735354941440,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057735354941441,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057735354941442,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537286279168,'医学院'),(135057735396884480,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057735396884481,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537160450048,'遥感信息工程学院'),(135057735396884482,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057735401078784,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057735401078785,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057735401078786,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057735401078787,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057735401078788,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057735405273088,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057735405273089,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057735405273090,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057735405273091,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057735409467392,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057735409467393,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537160450048,'遥感信息工程学院'),(135057735409467394,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057735614988288,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537160450048,'遥感信息工程学院'),(135057735614988289,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537160450048,'遥感信息工程学院'),(135057735614988290,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057735619182592,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057735619182593,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057735619182594,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057735619182595,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057735619182596,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537160450048,'遥感信息工程学院'),(135057735623376896,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057735623376897,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057735623376898,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057735623376899,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057735627571200,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537160450048,'遥感信息工程学院'),(135057735627571201,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537160450048,'遥感信息工程学院'),(135057735627571202,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057735669514240,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057735669514241,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057735669514242,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057735673708544,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057735673708545,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057735673708546,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057735673708547,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057735677902848,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057735677902849,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057735677902850,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057735677902851,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057735677902852,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057735682097152,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537168838656,'动力与机械学院'),(135057735682097153,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057735682097154,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537168838656,'动力与机械学院'),(135057735761788928,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057735761788929,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537223364608,'资源与环境科学学院'),(135057735765983232,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057735765983233,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057735765983234,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057735765983235,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057735765983236,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537223364608,'资源与环境科学学院'),(135057735770177536,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537223364608,'资源与环境科学学院'),(135057735770177537,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057735770177538,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057735770177539,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057735770177540,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057735774371840,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057735774371841,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537223364608,'资源与环境科学学院'),(135057735774371842,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537223364608,'资源与环境科学学院'),(135057735887618048,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057735891812352,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057735891812353,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057735891812354,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537265307648,'测绘学院'),(135057735891812355,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057735896006656,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057735896006657,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057735896006658,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537265307648,'测绘学院'),(135057735896006659,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057735896006660,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057735900200960,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057735900200961,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057735900200962,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057735900200963,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537265307648,'测绘学院'),(135057735900200964,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537265307648,'测绘学院'),(135057735942144000,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057735942144001,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057735942144002,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057735946338304,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057735946338305,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057735946338306,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057735946338307,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057735946338308,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057735950532608,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057735950532609,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057735950532610,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057735950532611,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057735950532612,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537114312704,'经济与管理学院'),(135057735954726912,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057735954726913,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057735992475648,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537265307648,'测绘学院'),(135057735996669952,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537265307648,'测绘学院'),(135057735996669953,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057735996669954,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','C2',9.2500,0.6167,'B',133600537265307648,'测绘学院'),(135057735996669955,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057736000864256,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537265307648,'测绘学院'),(135057736000864257,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537265307648,'测绘学院'),(135057736000864258,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537265307648,'测绘学院'),(135057736000864259,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057736005058560,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057736005058561,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057736005058562,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057736005058563,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537265307648,'测绘学院'),(135057736005058564,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537265307648,'测绘学院'),(135057736009252864,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537265307648,'测绘学院'),(135057736088944640,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537365970944,'法学院'),(135057736088944641,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537365970944,'法学院'),(135057736088944642,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537365970944,'法学院'),(135057736088944643,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057736093138944,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537365970944,'法学院'),(135057736093138945,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537365970944,'法学院'),(135057736093138946,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537365970944,'法学院'),(135057736093138947,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537365970944,'法学院'),(135057736097333248,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057736097333249,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057736097333250,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057736097333251,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057736097333252,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537365970944,'法学院'),(135057736101527552,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537365970944,'法学院'),(135057736101527553,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537365970944,'法学院'),(135057736181219328,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057736181219329,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057736185413632,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057736185413633,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057736185413634,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057736185413635,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057736189607936,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057736189607937,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537114312704,'经济与管理学院'),(135057736189607938,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057736189607939,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057736193802240,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057736193802241,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057736193802242,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057736193802243,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057736193802244,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537114312704,'经济与管理学院'),(135057736315437056,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057736319631360,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537231753216,'水利水电学院'),(135057736319631361,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057736319631362,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057736319631363,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057736319631364,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057736319631365,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057736323825664,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537231753216,'水利水电学院'),(135057736323825665,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057736323825666,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057736323825667,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057736323825668,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057736328019968,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537231753216,'水利水电学院'),(135057736328019969,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537231753216,'水利水电学院'),(135057736328019970,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537231753216,'水利水电学院'),(135057736369963008,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057736369963009,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057736369963010,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057736369963011,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537286279168,'医学院'),(135057736369963012,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057736374157312,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057736374157313,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537286279168,'医学院'),(135057736374157314,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537286279168,'医学院'),(135057736374157315,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057736374157316,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057736378351616,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057736378351617,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057736378351618,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057736378351619,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057736382545920,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057736420294656,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057736420294657,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057736424488960,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057736424488961,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057736424488962,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537365970944,'法学院'),(135057736424488963,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057736424488964,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537365970944,'法学院'),(135057736428683264,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537365970944,'法学院'),(135057736428683265,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057736428683266,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057736428683267,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057736428683268,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057736432877568,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537365970944,'法学院'),(135057736432877569,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537365970944,'法学院'),(135057736432877570,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537365970944,'法学院'),(135057736470626304,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537298862080,'化学与分子科学学院'),(135057736470626305,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537298862080,'化学与分子科学学院'),(135057736474820608,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057736474820609,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057736474820610,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057736474820611,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537298862080,'化学与分子科学学院'),(135057736474820612,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537298862080,'化学与分子科学学院'),(135057736479014912,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537298862080,'化学与分子科学学院'),(135057736479014913,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057736479014914,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057736479014915,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057736479014916,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057736483209216,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537298862080,'化学与分子科学学院'),(135057736483209217,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537298862080,'化学与分子科学学院'),(135057736483209218,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537298862080,'化学与分子科学学院'),(135057736642592768,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057736642592769,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057736642592770,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057736642592771,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057736646787072,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057736646787073,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057736646787074,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057736646787075,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537265307648,'测绘学院'),(135057736646787076,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057736650981376,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057736650981377,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537265307648,'测绘学院'),(135057736650981378,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057736650981379,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537265307648,'测绘学院'),(135057736655175680,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537265307648,'测绘学院'),(135057736655175681,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537265307648,'测绘学院'),(135057736734867456,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537231753216,'水利水电学院'),(135057736734867457,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537231753216,'水利水电学院'),(135057736739061760,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057736739061761,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057736739061762,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057736739061763,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057736743256064,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057736743256065,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537231753216,'水利水电学院'),(135057736743256066,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057736743256067,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057736743256068,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537231753216,'水利水电学院'),(135057736747450368,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057736747450369,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537231753216,'水利水电学院'),(135057736747450370,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537231753216,'水利水电学院'),(135057736747450371,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057736793587712,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057736793587713,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537399525376,'数学与统计学院'),(135057736793587714,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057736797782016,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057736797782017,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057736797782018,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057736797782019,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057736797782020,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537399525376,'数学与统计学院'),(135057736801976320,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057736801976321,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057736801976322,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057736801976323,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057736806170624,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057736806170625,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537399525376,'数学与统计学院'),(135057736806170626,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537399525376,'数学与统计学院'),(135057736965554176,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057736965554177,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057736965554178,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057736969748480,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057736969748481,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057736969748482,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057736969748483,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057736973942784,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537114312704,'经济与管理学院'),(135057736973942785,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057736973942786,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057736973942787,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057736978137088,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057736978137089,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057736978137090,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537114312704,'经济与管理学院'),(135057736978137091,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537114312704,'经济与管理学院'),(135057737137520640,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057737137520641,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537147867136,'生命科学学院'),(135057737141714944,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057737141714945,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057737141714946,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057737141714947,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057737145909248,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537147867136,'生命科学学院'),(135057737145909249,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537147867136,'生命科学学院'),(135057737145909250,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057737145909251,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057737150103552,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057737150103553,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057737150103554,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057737150103555,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537147867136,'生命科学学院'),(135057737154297856,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537147867136,'生命科学学院'),(135057737196240896,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057737196240897,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057737196240898,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057737200435200,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057737200435201,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057737200435202,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057737200435203,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057737204629504,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057737204629505,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057737204629506,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057737204629507,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537428885504,'新闻与传播学院'),(135057737208823808,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057737208823809,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057737208823810,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537428885504,'新闻与传播学院'),(135057737208823811,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537428885504,'新闻与传播学院'),(135057737250766848,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057737254961152,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537139478528,'城市设计学院'),(135057737254961153,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057737254961154,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057737254961155,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057737259155456,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057737259155457,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057737259155458,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537139478528,'城市设计学院'),(135057737259155459,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057737263349760,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057737263349761,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057737263349762,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057737263349763,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537139478528,'城市设计学院'),(135057737263349764,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537139478528,'城市设计学院'),(135057737267544064,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537139478528,'城市设计学院'),(135057737309487104,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057737309487105,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057737309487106,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057737309487107,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057737313681408,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057737313681409,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057737313681410,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057737313681411,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537244336128,'电气与自动化学院'),(135057737317875712,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057737317875713,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057737317875714,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057737317875715,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057737317875716,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057737322070016,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537244336128,'电气与自动化学院'),(135057737322070017,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537244336128,'电气与自动化学院'),(135057737556951040,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057737561145344,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537198198784,'电子信息学院'),(135057737561145345,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057737561145346,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057737561145347,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057737565339648,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057737565339649,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057737565339650,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057737565339651,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057737569533952,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057737569533953,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057737569533954,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057737569533955,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057737573728256,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057737573728257,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057737615671296,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537336610816,'社会学院'),(135057737615671297,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537336610816,'社会学院'),(135057737619865600,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537336610816,'社会学院'),(135057737619865601,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537336610816,'社会学院'),(135057737619865602,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537336610816,'社会学院'),(135057737619865603,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537336610816,'社会学院'),(135057737619865604,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537336610816,'社会学院'),(135057737619865605,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537336610816,'社会学院'),(135057737619865606,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537336610816,'社会学院'),(135057737624059904,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537336610816,'社会学院'),(135057737624059905,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537336610816,'社会学院'),(135057737624059906,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057737624059907,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537336610816,'社会学院'),(135057737628254208,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537336610816,'社会学院'),(135057737628254209,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537336610816,'社会学院'),(135057737707945984,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057737712140288,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537265307648,'测绘学院'),(135057737712140289,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057737712140290,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057737712140291,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057737716334592,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057737716334593,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057737716334594,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537265307648,'测绘学院'),(135057737716334595,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057737720528896,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057737720528897,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057737720528898,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057737720528899,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057737724723200,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537265307648,'测绘学院'),(135057737724723201,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537265307648,'测绘学院'),(135057737766666240,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537168838656,'动力与机械学院'),(135057737766666241,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537168838656,'动力与机械学院'),(135057737766666242,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057737766666243,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057737770860544,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057737770860545,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537168838656,'动力与机械学院'),(135057737770860546,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057737770860547,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537168838656,'动力与机械学院'),(135057737775054848,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057737775054849,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057737775054850,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057737775054851,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057737779249152,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537168838656,'动力与机械学院'),(135057737779249153,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057737779249154,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537168838656,'动力与机械学院'),(135057737863135232,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537210781696,'印刷与包装系'),(135057737863135233,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537210781696,'印刷与包装系'),(135057737863135234,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057737863135235,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537210781696,'印刷与包装系'),(135057737867329536,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537210781696,'印刷与包装系'),(135057737867329537,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537210781696,'印刷与包装系'),(135057737867329538,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537210781696,'印刷与包装系'),(135057737867329539,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057737871523840,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057737871523841,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537210781696,'印刷与包装系'),(135057737871523842,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057737871523843,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057737875718144,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537210781696,'印刷与包装系'),(135057737875718145,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537210781696,'印刷与包装系'),(135057737875718146,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537210781696,'印刷与包装系'),(135057737959604224,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057737959604225,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537378553856,'政治与公共管理学院'),(135057737959604226,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057737959604227,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057737963798528,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537378553856,'政治与公共管理学院'),(135057737963798529,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057737963798530,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537378553856,'政治与公共管理学院'),(135057737963798531,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537378553856,'政治与公共管理学院'),(135057737967992832,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057737967992833,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057737967992834,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057737967992835,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057737972187136,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537378553856,'政治与公共管理学院'),(135057737972187137,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537378553856,'政治与公共管理学院'),(135057737972187138,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537378553856,'政治与公共管理学院'),(135057738114793472,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057738114793473,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537126895616,'计算机学院'),(135057738118987776,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057738118987777,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057738118987778,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057738118987779,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057738118987780,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057738123182080,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537126895616,'计算机学院'),(135057738123182081,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057738123182082,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057738123182083,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057738123182084,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057738127376384,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537126895616,'计算机学院'),(135057738127376385,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537126895616,'计算机学院'),(135057738127376386,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057738274177024,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057738274177025,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537168838656,'动力与机械学院'),(135057738278371328,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057738278371329,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057738278371330,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537168838656,'动力与机械学院'),(135057738278371331,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A1',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057738278371332,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057738278371333,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537168838656,'动力与机械学院'),(135057738282565632,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057738282565633,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057738282565634,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057738282565635,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057738282565636,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','A',16.7500,0.3722,'C',133600537168838656,'动力与机械学院'),(135057738286759936,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537168838656,'动力与机械学院'),(135057738286759937,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537168838656,'动力与机械学院'),(135057738324508672,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057738324508673,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537126895616,'计算机学院'),(135057738324508674,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057738324508675,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057738324508676,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057738328702976,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057738328702977,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057738328702978,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537126895616,'计算机学院'),(135057738328702979,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057738328702980,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057738328702981,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057738332897280,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057738332897281,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057738332897282,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537126895616,'计算机学院'),(135057738332897283,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537126895616,'计算机学院'),(135057738370646016,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057738370646017,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057738370646018,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057738374840320,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057738374840321,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057738374840322,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057738374840323,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057738374840324,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537198198784,'电子信息学院'),(135057738374840325,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057738379034624,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057738379034625,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057738379034626,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057738379034627,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057738379034628,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537198198784,'电子信息学院'),(135057738379034629,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537198198784,'电子信息学院'),(135057738416783360,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057738416783361,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057738416783362,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057738416783363,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057738416783364,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057738416783365,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057738420977664,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057738420977665,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537244336128,'电气与自动化学院'),(135057738420977666,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057738420977667,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057738420977668,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057738425171968,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057738425171969,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057738425171970,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537244336128,'电气与自动化学院'),(135057738425171971,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537244336128,'电气与自动化学院'),(135057738462920704,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057738462920705,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537365970944,'法学院'),(135057738462920706,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057738462920707,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057738462920708,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057738467115008,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057738467115009,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057738467115010,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537365970944,'法学院'),(135057738467115011,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057738467115012,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057738467115013,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537365970944,'法学院'),(135057738471309312,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057738471309313,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537365970944,'法学院'),(135057738471309314,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537365970944,'法学院'),(135057738471309315,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537365970944,'法学院'),(135057738509058048,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057738509058049,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537286279168,'医学院'),(135057738509058050,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057738509058051,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537286279168,'医学院'),(135057738509058052,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537286279168,'医学院'),(135057738513252352,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057738513252353,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057738513252354,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537286279168,'医学院'),(135057738513252355,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057738513252356,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057738513252357,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057738517446656,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057738517446657,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537286279168,'医学院'),(135057738517446658,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537286279168,'医学院'),(135057738517446659,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537286279168,'医学院'),(135057738555195392,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057738555195393,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057738555195394,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057738555195395,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057738559389696,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537126895616,'计算机学院'),(135057738559389697,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057738559389698,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057738559389699,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057738559389700,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057738559389701,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057738563584000,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057738563584001,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057738563584002,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537126895616,'计算机学院'),(135057738563584003,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537126895616,'计算机学院'),(135057738563584004,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537126895616,'计算机学院'),(135057738639081472,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537378553856,'政治与公共管理学院'),(135057738643275776,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537378553856,'政治与公共管理学院'),(135057738643275777,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057738643275778,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057738643275779,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537378553856,'政治与公共管理学院'),(135057738643275780,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537378553856,'政治与公共管理学院'),(135057738647470080,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537378553856,'政治与公共管理学院'),(135057738647470081,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537378553856,'政治与公共管理学院'),(135057738647470082,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057738647470083,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537378553856,'政治与公共管理学院'),(135057738647470084,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057738651664384,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057738651664385,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537378553856,'政治与公共管理学院'),(135057738651664386,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537378553856,'政治与公共管理学院'),(135057738651664387,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537378553856,'政治与公共管理学院'),(135057738806853632,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057738806853633,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537139478528,'城市设计学院'),(135057738806853634,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057738811047936,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057738811047937,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537139478528,'城市设计学院'),(135057738811047938,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057738811047939,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057738815242240,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537139478528,'城市设计学院'),(135057738815242241,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057738815242242,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057738815242243,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057738815242244,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057738819436544,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537139478528,'城市设计学院'),(135057738819436545,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537139478528,'城市设计学院'),(135057738819436546,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537139478528,'城市设计学院'),(135057738861379584,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057738861379585,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057738861379586,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057738865573888,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057738865573889,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057738865573890,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537126895616,'计算机学院'),(135057738865573891,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057738865573892,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537126895616,'计算机学院'),(135057738869768192,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057738869768193,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057738869768194,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057738869768195,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057738873962496,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057738873962497,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057738873962498,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057739029151744,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057739029151745,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537324027904,'物理科学与技术学院'),(135057739033346048,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057739033346049,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057739033346050,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057739033346051,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537324027904,'物理科学与技术学院'),(135057739033346052,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057739037540352,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537324027904,'物理科学与技术学院'),(135057739037540353,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057739037540354,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057739037540355,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057739037540356,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057739041734656,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537324027904,'物理科学与技术学院'),(135057739041734657,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537324027904,'物理科学与技术学院'),(135057739041734658,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537324027904,'物理科学与技术学院'),(135057739125620736,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537386942464,'历史学院'),(135057739125620737,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537386942464,'历史学院'),(135057739125620738,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057739129815040,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537386942464,'历史学院'),(135057739129815041,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057739129815042,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537386942464,'历史学院'),(135057739129815043,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537386942464,'历史学院'),(135057739129815044,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537386942464,'历史学院'),(135057739134009344,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057739134009345,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537386942464,'历史学院'),(135057739134009346,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057739134009347,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057739138203648,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537386942464,'历史学院'),(135057739138203649,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537386942464,'历史学院'),(135057739138203650,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537386942464,'历史学院'),(135057739180146688,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057739180146689,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537365970944,'法学院'),(135057739180146690,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057739184340992,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057739184340993,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537365970944,'法学院'),(135057739184340994,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057739184340995,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057739188535296,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537365970944,'法学院'),(135057739188535297,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057739188535298,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057739188535299,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537365970944,'法学院'),(135057739188535300,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057739188535301,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537365970944,'法学院'),(135057739188535302,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537365970944,'法学院'),(135057739192729600,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537365970944,'法学院'),(135057739310170112,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057739310170113,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537244336128,'电气与自动化学院'),(135057739314364416,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057739314364417,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057739314364418,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057739314364419,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057739314364420,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057739318558720,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537244336128,'电气与自动化学院'),(135057739318558721,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057739318558722,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057739318558723,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057739318558724,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057739322753024,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057739322753025,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537244336128,'电气与自动化学院'),(135057739322753026,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057739364696064,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057739364696065,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537324027904,'物理科学与技术学院'),(135057739364696066,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057739368890368,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057739368890369,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057739368890370,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057739368890371,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057739373084672,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537324027904,'物理科学与技术学院'),(135057739373084673,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057739373084674,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057739373084675,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057739373084676,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057739377278976,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057739377278977,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057739377278978,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537324027904,'物理科学与技术学院'),(135057739419222016,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057739419222017,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057739419222018,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057739423416320,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057739423416321,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057739423416322,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057739423416323,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057739423416324,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057739427610624,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057739427610625,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057739427610626,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057739427610627,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057739427610628,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057739431804928,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537168838656,'动力与机械学院'),(135057739431804929,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537168838656,'动力与机械学院'),(135057739469553664,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057739469553665,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057739473747968,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057739473747969,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057739473747970,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057739473747971,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057739473747972,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057739477942272,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537198198784,'电子信息学院'),(135057739477942273,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057739477942274,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057739477942275,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057739477942276,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057739482136576,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057739482136577,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537198198784,'电子信息学院'),(135057739482136578,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537198198784,'电子信息学院'),(135057739641520128,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057739641520129,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057739641520130,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057739645714432,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057739645714433,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057739645714434,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057739645714435,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057739645714436,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537231753216,'水利水电学院'),(135057739649908736,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057739649908737,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057739649908738,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057739649908739,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057739649908740,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057739654103040,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537231753216,'水利水电学院'),(135057739654103041,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537231753216,'水利水电学院'),(135057739926732800,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057739930927104,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057739930927105,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057739930927106,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057739930927107,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537198198784,'电子信息学院'),(135057739930927108,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537198198784,'电子信息学院'),(135057739935121408,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057739935121409,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537198198784,'电子信息学院'),(135057739935121410,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057739935121411,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057739939315712,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057739939315713,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057739939315714,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537198198784,'电子信息学院'),(135057739939315715,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537198198784,'电子信息学院'),(135057739939315716,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537198198784,'电子信息学院'),(135057740098699264,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537386942464,'历史学院'),(135057740102893568,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537386942464,'历史学院'),(135057740102893569,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057740102893570,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537386942464,'历史学院'),(135057740102893571,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057740107087872,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537386942464,'历史学院'),(135057740107087873,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537386942464,'历史学院'),(135057740107087874,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537386942464,'历史学院'),(135057740107087875,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057740107087876,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537386942464,'历史学院'),(135057740111282176,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057740111282177,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057740111282178,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537386942464,'历史学院'),(135057740111282179,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537386942464,'历史学院'),(135057740111282180,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537386942464,'历史学院'),(135057740153225216,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057740153225217,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537168838656,'动力与机械学院'),(135057740157419520,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057740157419521,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537168838656,'动力与机械学院'),(135057740157419522,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057740157419523,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057740157419524,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057740161613824,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537168838656,'动力与机械学院'),(135057740161613825,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057740161613826,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057740161613827,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057740165808128,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057740165808129,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057740165808130,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537168838656,'动力与机械学院'),(135057740165808131,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537168838656,'动力与机械学院'),(135057740207751168,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537189810176,'文学院'),(135057740207751169,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537189810176,'文学院'),(135057740207751170,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057740207751171,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057740211945472,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537189810176,'文学院'),(135057740211945473,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537189810176,'文学院'),(135057740211945474,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537189810176,'文学院'),(135057740211945475,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537189810176,'文学院'),(135057740216139776,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057740216139777,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057740216139778,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057740216139779,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057740216139780,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537189810176,'文学院'),(135057740220334080,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537189810176,'文学院'),(135057740220334081,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537189810176,'文学院'),(135057740337774592,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057740337774593,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057740337774594,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057740337774595,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057740341968896,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057740341968897,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057740341968898,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537160450048,'遥感信息工程学院'),(135057740341968899,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537160450048,'遥感信息工程学院'),(135057740341968900,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057740346163200,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057740346163201,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057740346163202,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057740346163203,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057740350357504,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537160450048,'遥感信息工程学院'),(135057740350357505,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057740392300544,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537210781696,'印刷与包装系'),(135057740392300545,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537210781696,'印刷与包装系'),(135057740392300546,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057740392300547,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537210781696,'印刷与包装系'),(135057740396494848,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537210781696,'印刷与包装系'),(135057740396494849,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537210781696,'印刷与包装系'),(135057740396494850,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537210781696,'印刷与包装系'),(135057740396494851,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537210781696,'印刷与包装系'),(135057740396494852,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057740400689152,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537210781696,'印刷与包装系'),(135057740400689153,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537210781696,'印刷与包装系'),(135057740400689154,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057740400689155,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537210781696,'印刷与包装系'),(135057740400689156,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537210781696,'印刷与包装系'),(135057740404883456,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537210781696,'印刷与包装系'),(135057740522323968,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057740522323969,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537168838656,'动力与机械学院'),(135057740522323970,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057740526518272,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057740526518273,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057740526518274,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057740526518275,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057740526518276,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057740530712576,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057740530712577,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057740530712578,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057740530712579,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057740530712580,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537168838656,'动力与机械学院'),(135057740534906880,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537168838656,'动力与机械学院'),(135057740534906881,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537168838656,'动力与机械学院'),(135057740576849920,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057740576849921,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537126895616,'计算机学院'),(135057740576849922,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057740576849923,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057740581044224,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057740581044225,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057740581044226,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057740581044227,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057740581044228,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057740585238528,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057740585238529,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057740585238530,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057740585238531,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057740585238532,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537126895616,'计算机学院'),(135057740589432832,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057740862062592,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057740866256896,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537324027904,'物理科学与技术学院'),(135057740866256897,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057740866256898,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057740866256899,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057740870451200,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537324027904,'物理科学与技术学院'),(135057740870451201,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057740870451202,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537324027904,'物理科学与技术学院'),(135057740870451203,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057740874645504,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057740874645505,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537324027904,'物理科学与技术学院'),(135057740874645506,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057740874645507,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537324027904,'物理科学与技术学院'),(135057740874645508,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537324027904,'物理科学与技术学院'),(135057740878839808,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537324027904,'物理科学与技术学院'),(135057740920782848,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537160450048,'遥感信息工程学院'),(135057740920782849,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537160450048,'遥感信息工程学院'),(135057740920782850,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057740920782851,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057740920782852,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057740924977152,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057740924977153,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057740924977154,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537160450048,'遥感信息工程学院'),(135057740924977155,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057740929171456,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057740929171457,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057740929171458,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057740929171459,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537160450048,'遥感信息工程学院'),(135057740929171460,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537160450048,'遥感信息工程学院'),(135057740933365760,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537160450048,'遥感信息工程学院'),(135057741008863232,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537181421568,'哲学学院'),(135057741013057536,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537181421568,'哲学学院'),(135057741013057537,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057741013057538,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057741013057539,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537181421568,'哲学学院'),(135057741017251840,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537181421568,'哲学学院'),(135057741017251841,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537181421568,'哲学学院'),(135057741017251842,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537181421568,'哲学学院'),(135057741017251843,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057741017251844,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057741021446144,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057741021446145,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057741021446146,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537181421568,'哲学学院'),(135057741021446147,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537181421568,'哲学学院'),(135057741021446148,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537181421568,'哲学学院'),(135057741063389184,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057741063389185,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057741067583488,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057741067583489,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537231753216,'水利水电学院'),(135057741067583490,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057741067583491,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057741071777792,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','C3',20.7500,0.4611,'C',133600537231753216,'水利水电学院'),(135057741071777793,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537231753216,'水利水电学院'),(135057741071777794,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057741071777795,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057741071777796,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057741075972096,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057741075972097,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057741075972098,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537231753216,'水利水电学院'),(135057741075972099,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537231753216,'水利水电学院'),(135057741356990464,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057741356990465,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537307250688,'信息管理学院'),(135057741356990466,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057741361184768,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537307250688,'信息管理学院'),(135057741361184769,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057741361184770,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057741361184771,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537307250688,'信息管理学院'),(135057741361184772,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537307250688,'信息管理学院'),(135057741365379072,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057741365379073,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057741365379074,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057741365379075,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057741365379076,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057741369573376,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537307250688,'信息管理学院'),(135057741369573377,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537307250688,'信息管理学院'),(135057741524762624,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057741524762625,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057741524762626,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057741528956928,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057741528956929,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057741528956930,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057741528956931,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057741533151232,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537114312704,'经济与管理学院'),(135057741533151233,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057741533151234,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057741533151235,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057741533151236,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057741537345536,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057741537345537,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537114312704,'经济与管理学院'),(135057741537345538,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537114312704,'经济与管理学院'),(135057741617037312,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057741617037313,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057741621231616,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057741621231617,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057741621231618,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057741621231619,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057741625425920,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057741625425921,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537126895616,'计算机学院'),(135057741625425922,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057741625425923,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057741625425924,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057741629620224,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057741629620225,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057741629620226,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537126895616,'计算机学院'),(135057741629620227,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537126895616,'计算机学院'),(135057741751255040,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537181421568,'哲学学院'),(135057741751255041,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537181421568,'哲学学院'),(135057741751255042,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057741755449344,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057741755449345,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537181421568,'哲学学院'),(135057741755449346,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057741755449347,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537181421568,'哲学学院'),(135057741755449348,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537181421568,'哲学学院'),(135057741759643648,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057741759643649,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057741759643650,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057741759643651,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057741763837952,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537181421568,'哲学学院'),(135057741763837953,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537181421568,'哲学学院'),(135057741763837954,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537181421568,'哲学学院'),(135057741805780992,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057741805780993,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','C1',13.7500,0.4044,'C',133600537298862080,'化学与分子科学学院'),(135057741805780994,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057741805780995,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537298862080,'化学与分子科学学院'),(135057741809975296,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537298862080,'化学与分子科学学院'),(135057741809975297,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537298862080,'化学与分子科学学院'),(135057741809975298,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537298862080,'化学与分子科学学院'),(135057741809975299,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537298862080,'化学与分子科学学院'),(135057741814169600,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057741814169601,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057741814169602,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057741814169603,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057741814169604,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057741818363904,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537298862080,'化学与分子科学学院'),(135057741818363905,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537298862080,'化学与分子科学学院'),(135057741981941760,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057741981941761,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537160450048,'遥感信息工程学院'),(135057741981941762,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057741986136064,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057741986136065,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057741986136066,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537160450048,'遥感信息工程学院'),(135057741986136067,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057741990330368,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537160450048,'遥感信息工程学院'),(135057741990330369,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057741990330370,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057741990330371,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057741990330372,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057741994524672,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537160450048,'遥感信息工程学院'),(135057741994524673,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537160450048,'遥感信息工程学院'),(135057741994524674,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057742074216448,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057742078410752,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057742078410753,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057742078410754,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057742078410755,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057742082605056,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057742082605057,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057742082605058,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537198198784,'电子信息学院'),(135057742082605059,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057742086799360,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057742086799361,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057742086799362,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057742086799363,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537198198784,'电子信息学院'),(135057742086799364,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057742090993664,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537198198784,'电子信息学院'),(135057742132936704,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057742132936705,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537252724736,'国家网络安全学院'),(135057742132936706,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057742137131008,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057742137131009,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057742137131010,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057742137131011,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057742137131012,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537252724736,'国家网络安全学院'),(135057742141325312,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057742141325313,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057742141325314,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057742141325315,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057742145519616,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057742145519617,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537252724736,'国家网络安全学院'),(135057742145519618,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537252724736,'国家网络安全学院'),(135057742334263296,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537357582336,'土木建筑工程学院'),(135057742338457600,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537357582336,'土木建筑工程学院'),(135057742338457601,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057742338457602,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057742338457603,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057742342651904,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057742342651905,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057742342651906,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537357582336,'土木建筑工程学院'),(135057742342651907,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057742342651908,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537357582336,'土木建筑工程学院'),(135057742346846208,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057742346846209,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057742346846210,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537357582336,'土木建筑工程学院'),(135057742346846211,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537357582336,'土木建筑工程学院'),(135057742346846212,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537357582336,'土木建筑工程学院'),(135057742388789248,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057742388789249,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057742388789250,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057742388789251,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057742392983552,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537286279168,'医学院'),(135057742392983553,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057742392983554,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537286279168,'医学院'),(135057742392983555,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537286279168,'医学院'),(135057742397177856,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057742397177857,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537286279168,'医学院'),(135057742397177858,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537286279168,'医学院'),(135057742397177859,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057742397177860,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057742401372160,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537286279168,'医学院'),(135057742401372161,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537286279168,'医学院'),(135057742439120896,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057742443315200,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537181421568,'哲学学院'),(135057742443315201,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057742443315202,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537181421568,'哲学学院'),(135057742443315203,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057742443315204,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057742447509504,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537181421568,'哲学学院'),(135057742447509505,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537181421568,'哲学学院'),(135057742447509506,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057742447509507,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057742447509508,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057742451703808,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057742451703809,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537181421568,'哲学学院'),(135057742451703810,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537181421568,'哲学学院'),(135057742451703811,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537181421568,'哲学学院'),(135057742493646848,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057742493646849,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057742493646850,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057742497841152,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057742497841153,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057742497841154,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057742497841155,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057742497841156,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537244336128,'电气与自动化学院'),(135057742502035456,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057742502035457,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057742502035458,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057742502035459,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057742502035460,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057742506229760,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537244336128,'电气与自动化学院'),(135057742506229761,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537244336128,'电气与自动化学院'),(135057742543978496,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537357582336,'土木建筑工程学院'),(135057742548172800,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537357582336,'土木建筑工程学院'),(135057742548172801,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057742548172802,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057742548172803,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537357582336,'土木建筑工程学院'),(135057742548172804,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057742552367104,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057742552367105,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537357582336,'土木建筑工程学院'),(135057742552367106,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057742552367107,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057742556561408,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057742556561409,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057742556561410,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537357582336,'土木建筑工程学院'),(135057742556561411,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537357582336,'土木建筑工程学院'),(135057742556561412,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537357582336,'土木建筑工程学院'),(135057742636253184,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057742636253185,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537168838656,'动力与机械学院'),(135057742636253186,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057742636253187,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057742640447488,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057742640447489,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057742640447490,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057742640447491,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537168838656,'动力与机械学院'),(135057742640447492,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057742644641792,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057742644641793,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057742644641794,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057742644641795,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057742644641796,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537168838656,'动力与机械学院'),(135057742648836096,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537168838656,'动力与机械学院'),(135057742686584832,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057742686584833,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057742690779136,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057742690779137,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057742690779138,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057742690779139,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057742694973440,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057742694973441,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537114312704,'经济与管理学院'),(135057742694973442,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057742694973443,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057742694973444,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057742699167744,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057742699167745,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537114312704,'经济与管理学院'),(135057742699167746,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537114312704,'经济与管理学院'),(135057742699167747,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537114312704,'经济与管理学院'),(135057742741110784,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057742741110785,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537231753216,'水利水电学院'),(135057742741110786,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057742745305088,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057742745305089,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057742745305090,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537231753216,'水利水电学院'),(135057742745305091,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057742745305092,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537231753216,'水利水电学院'),(135057742749499392,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057742749499393,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057742749499394,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057742749499395,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057742749499396,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057742753693696,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537231753216,'水利水电学院'),(135057742753693697,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057742913077248,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057742913077249,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537168838656,'动力与机械学院'),(135057742917271552,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057742917271553,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057742917271554,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057742917271555,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537168838656,'动力与机械学院'),(135057742921465856,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057742921465857,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537168838656,'动力与机械学院'),(135057742921465858,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057742921465859,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057742921465860,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057742925660160,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057742925660161,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537168838656,'动力与机械学院'),(135057742925660162,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537168838656,'动力与机械学院'),(135057742925660163,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537168838656,'动力与机械学院'),(135057743047294976,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537265307648,'测绘学院'),(135057743047294977,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537265307648,'测绘学院'),(135057743047294978,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057743047294979,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057743051489280,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537265307648,'测绘学院'),(135057743051489281,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537265307648,'测绘学院'),(135057743051489282,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057743051489283,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537265307648,'测绘学院'),(135057743055683584,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057743055683585,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537265307648,'测绘学院'),(135057743055683586,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A6',1.7500,0.2692,'C',133600537265307648,'测绘学院'),(135057743055683587,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057743055683588,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','A',13.0000,0.2889,'C',133600537265307648,'测绘学院'),(135057743059877888,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537265307648,'测绘学院'),(135057743059877889,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537265307648,'测绘学院'),(135057743215067136,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057743215067137,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537160450048,'遥感信息工程学院'),(135057743219261440,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057743219261441,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057743219261442,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057743219261443,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057743219261444,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537160450048,'遥感信息工程学院'),(135057743223455744,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537160450048,'遥感信息工程学院'),(135057743223455745,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057743223455746,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057743223455747,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057743227650048,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057743227650049,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057743227650050,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057743227650051,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537160450048,'遥感信息工程学院'),(135057743269593088,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057743269593089,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537147867136,'生命科学学院'),(135057743269593090,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057743273787392,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057743273787393,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057743273787394,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057743273787395,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057743277981696,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537147867136,'生命科学学院'),(135057743277981697,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057743277981698,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057743277981699,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057743277981700,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057743282176000,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057743282176001,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537147867136,'生命科学学院'),(135057743282176002,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537147867136,'生命科学学院'),(135057743403810816,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537407913984,'马克思主义学院'),(135057743403810817,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537407913984,'马克思主义学院'),(135057743403810818,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057743408005120,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057743408005121,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057743408005122,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057743408005123,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057743412199424,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537407913984,'马克思主义学院'),(135057743412199425,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057743412199426,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537407913984,'马克思主义学院'),(135057743412199427,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537407913984,'马克思主义学院'),(135057743412199428,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057743416393728,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537407913984,'马克思主义学院'),(135057743416393729,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537407913984,'马克思主义学院'),(135057743416393730,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537407913984,'马克思主义学院'),(135057743458336768,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537357582336,'土木建筑工程学院'),(135057743458336769,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537357582336,'土木建筑工程学院'),(135057743458336770,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057743462531072,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057743462531073,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537357582336,'土木建筑工程学院'),(135057743462531074,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537357582336,'土木建筑工程学院'),(135057743462531075,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','C3',17.0000,0.3778,'C',133600537357582336,'土木建筑工程学院'),(135057743466725376,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','B3',13.5000,0.2755,'C',133600537357582336,'土木建筑工程学院'),(135057743466725377,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057743466725378,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057743466725379,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057743466725380,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057743470919680,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537357582336,'土木建筑工程学院'),(135057743470919681,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','B',16.5000,0.3000,'C',133600537357582336,'土木建筑工程学院'),(135057743470919682,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识','C',23.0000,0.3594,'C',133600537357582336,'土木建筑工程学院'),(135057743550611456,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057743550611457,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057743554805760,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057743554805761,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057743554805762,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057743554805763,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057743554805764,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057743559000064,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537223364608,'资源与环境科学学院'),(135057743559000065,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057743559000066,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057743559000067,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057743559000068,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057743563194368,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057743563194369,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537223364608,'资源与环境科学学院'),(135057743563194370,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537223364608,'资源与环境科学学院'),(135057743605137408,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057743605137409,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537168838656,'动力与机械学院'),(135057743605137410,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057743609331712,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057743609331713,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537168838656,'动力与机械学院'),(135057743609331714,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057743609331715,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057743609331716,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057743613526016,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057743613526017,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057743613526018,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057743613526019,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057743613526020,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537168838656,'动力与机械学院'),(135057743613526021,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537168838656,'动力与机械学院'),(135057743613526022,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537168838656,'动力与机械学院'),(135057743697412096,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057743697412097,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537265307648,'测绘学院'),(135057743697412098,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057743697412099,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057743701606400,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057743701606401,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057743701606402,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537265307648,'测绘学院'),(135057743701606403,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537265307648,'测绘学院'),(135057743701606404,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057743705800704,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057743705800705,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057743705800706,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057743705800707,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057743709995008,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537265307648,'测绘学院'),(135057743709995009,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537265307648,'测绘学院'),(135057743751938048,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057743756132352,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537307250688,'信息管理学院'),(135057743756132353,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057743756132354,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057743756132355,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537307250688,'信息管理学院'),(135057743760326656,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057743760326657,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057743760326658,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537307250688,'信息管理学院'),(135057743760326659,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057743760326660,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057743764520960,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537307250688,'信息管理学院'),(135057743764520961,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057743764520962,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537307250688,'信息管理学院'),(135057743764520963,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537307250688,'信息管理学院'),(135057743768715264,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537307250688,'信息管理学院'),(135057743810658304,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057743810658305,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537231753216,'水利水电学院'),(135057743814852608,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057743814852609,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537231753216,'水利水电学院'),(135057743814852610,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057743814852611,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057743814852612,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057743819046912,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537231753216,'水利水电学院'),(135057743819046913,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057743819046914,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057743819046915,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057743819046916,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057743823241216,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057743823241217,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537231753216,'水利水电学院'),(135057743823241218,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057743865184256,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537273696256,'健康学院'),(135057743865184257,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537273696256,'健康学院'),(135057743869378560,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057743869378561,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057743869378562,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057743869378563,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057743869378564,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537273696256,'健康学院'),(135057743873572864,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537273696256,'健康学院'),(135057743873572865,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057743873572866,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057743873572867,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057743873572868,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057743873572869,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537273696256,'健康学院'),(135057743873572870,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537273696256,'健康学院'),(135057743877767168,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537273696256,'健康学院'),(135057743919710208,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057743919710209,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537252724736,'国家网络安全学院'),(135057743919710210,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057743919710211,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057743923904512,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057743923904513,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537252724736,'国家网络安全学院'),(135057743923904514,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057743923904515,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537252724736,'国家网络安全学院'),(135057743928098816,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057743928098817,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057743928098818,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057743928098819,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057743928098820,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537252724736,'国家网络安全学院'),(135057743932293120,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537252724736,'国家网络安全学院'),(135057743932293121,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537252724736,'国家网络安全学院'),(135057744011984896,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057744016179200,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537114312704,'经济与管理学院'),(135057744016179201,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057744016179202,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057744016179203,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537114312704,'经济与管理学院'),(135057744016179204,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057744020373504,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057744020373505,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537114312704,'经济与管理学院'),(135057744020373506,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057744020373507,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057744020373508,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537114312704,'经济与管理学院'),(135057744024567808,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057744024567809,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057744024567810,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537114312704,'经济与管理学院'),(135057744024567811,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537114312704,'经济与管理学院'),(135057744150396928,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057744150396929,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537231753216,'水利水电学院'),(135057744150396930,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057744150396931,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057744154591232,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057744154591233,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057744154591234,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057744154591235,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537231753216,'水利水电学院'),(135057744158785536,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057744158785537,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057744158785538,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057744158785539,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057744162979840,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057744162979841,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537231753216,'水利水电学院'),(135057744162979842,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537231753216,'水利水电学院'),(135057744204922880,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057744209117184,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057744209117185,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057744209117186,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057744209117187,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057744213311488,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057744213311489,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057744213311490,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057744213311491,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057744213311492,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057744217505792,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057744217505793,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057744217505794,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057744217505795,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537126895616,'计算机学院'),(135057744221700096,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537126895616,'计算机学院'),(135057744263643136,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057744263643137,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537273696256,'健康学院'),(135057744263643138,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057744263643139,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537273696256,'健康学院'),(135057744267837440,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057744267837441,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537273696256,'健康学院'),(135057744267837442,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537273696256,'健康学院'),(135057744267837443,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537273696256,'健康学院'),(135057744267837444,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057744272031744,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057744272031745,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537273696256,'健康学院'),(135057744272031746,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057744272031747,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537273696256,'健康学院'),(135057744272031748,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537273696256,'健康学院'),(135057744276226048,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537273696256,'健康学院'),(135057744313974784,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537378553856,'政治与公共管理学院'),(135057744318169088,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','C1',12.0000,0.3529,'C',133600537378553856,'政治与公共管理学院'),(135057744318169089,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057744318169090,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','C2',2.5000,0.1667,'C',133600537378553856,'政治与公共管理学院'),(135057744318169091,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057744318169092,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537378553856,'政治与公共管理学院'),(135057744322363392,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537378553856,'政治与公共管理学院'),(135057744322363393,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057744322363394,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057744322363395,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537378553856,'政治与公共管理学院'),(135057744322363396,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537378553856,'政治与公共管理学院'),(135057744326557696,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057744326557697,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537378553856,'政治与公共管理学院'),(135057744326557698,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537378553856,'政治与公共管理学院'),(135057744326557699,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识','C',27.0000,0.4219,'C',133600537378553856,'政治与公共管理学院'),(135057744368500736,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057744368500737,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057744368500738,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057744372695040,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057744372695041,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057744372695042,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057744372695043,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057744372695044,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057744376889344,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057744376889345,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057744376889346,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057744376889347,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057744376889348,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057744381083648,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057744381083649,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057744456581120,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057744456581121,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537307250688,'信息管理学院'),(135057744460775424,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057744460775425,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537307250688,'信息管理学院'),(135057744460775426,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057744460775427,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057744464969728,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537307250688,'信息管理学院'),(135057744464969729,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537307250688,'信息管理学院'),(135057744464969730,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057744464969731,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057744464969732,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057744469164032,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057744469164033,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057744469164034,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537307250688,'信息管理学院'),(135057744469164035,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537307250688,'信息管理学院'),(135057744511107072,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057744511107073,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537114312704,'经济与管理学院'),(135057744511107074,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057744515301376,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057744515301377,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537114312704,'经济与管理学院'),(135057744515301378,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057744515301379,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057744519495680,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537114312704,'经济与管理学院'),(135057744519495681,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057744519495682,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057744519495683,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057744519495684,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057744523689984,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057744523689985,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537114312704,'经济与管理学院'),(135057744523689986,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537114312704,'经济与管理学院'),(135057744565633024,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057744565633025,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537252724736,'国家网络安全学院'),(135057744565633026,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057744569827328,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057744569827329,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057744569827330,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057744569827331,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057744574021632,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537252724736,'国家网络安全学院'),(135057744574021633,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057744574021634,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057744574021635,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057744574021636,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057744578215936,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537252724736,'国家网络安全学院'),(135057744578215937,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537252724736,'国家网络安全学院'),(135057744578215938,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537252724736,'国家网络安全学院'),(135057744657907712,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057744657907713,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057744657907714,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057744657907715,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537231753216,'水利水电学院'),(135057744662102016,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057744662102017,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057744662102018,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537231753216,'水利水电学院'),(135057744662102019,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537231753216,'水利水电学院'),(135057744662102020,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057744666296320,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057744666296321,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057744666296322,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057744666296323,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057744670490624,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537231753216,'水利水电学院'),(135057744670490625,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537231753216,'水利水电学院'),(135057744754376704,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537198198784,'电子信息学院'),(135057744754376705,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537198198784,'电子信息学院'),(135057744754376706,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057744758571008,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057744758571009,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057744758571010,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057744758571011,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057744758571012,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537198198784,'电子信息学院'),(135057744762765312,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057744762765313,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057744762765314,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057744762765315,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057744762765316,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537198198784,'电子信息学院'),(135057744766959616,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537198198784,'电子信息学院'),(135057744766959617,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537198198784,'电子信息学院'),(135057745052172288,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537365970944,'法学院'),(135057745052172289,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537365970944,'法学院'),(135057745052172290,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057745056366592,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057745056366593,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537365970944,'法学院'),(135057745056366594,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057745056366595,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537365970944,'法学院'),(135057745056366596,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537365970944,'法学院'),(135057745060560896,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057745060560897,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057745060560898,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057745060560899,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057745064755200,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537365970944,'法学院'),(135057745064755201,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537365970944,'法学院'),(135057745064755202,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537365970944,'法学院'),(135057745148641280,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057745148641281,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057745152835584,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057745152835585,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057745152835586,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057745152835587,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057745152835588,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057745157029888,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537114312704,'经济与管理学院'),(135057745157029889,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057745157029890,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057745157029891,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057745161224192,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057745161224193,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057745161224194,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537114312704,'经济与管理学院'),(135057745161224195,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537114312704,'经济与管理学院'),(135057745203167232,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057745203167233,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537114312704,'经济与管理学院'),(135057745203167234,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057745203167235,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057745207361536,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057745207361537,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057745207361538,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057745207361539,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537114312704,'经济与管理学院'),(135057745207361540,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057745211555840,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057745211555841,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057745211555842,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057745211555843,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057745215750144,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537114312704,'经济与管理学院'),(135057745215750145,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537114312704,'经济与管理学院'),(135057745295441920,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057745295441921,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057745295441922,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057745295441923,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057745299636224,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057745299636225,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057745299636226,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','C3',22.7500,0.5056,'C',133600537198198784,'电子信息学院'),(135057745299636227,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537198198784,'电子信息学院'),(135057745299636228,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057745303830528,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057745303830529,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057745303830530,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057745303830531,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057745308024832,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537198198784,'电子信息学院'),(135057745308024833,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537198198784,'电子信息学院'),(135057745345773568,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057745349967872,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057745349967873,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057745349967874,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057745349967875,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057745349967876,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057745354162176,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057745354162177,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537357582336,'土木建筑工程学院'),(135057745354162178,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057745354162179,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057745354162180,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057745358356480,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057745358356481,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057745358356482,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537357582336,'土木建筑工程学院'),(135057745358356483,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537357582336,'土木建筑工程学院'),(135057745442242560,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057745446436864,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057745446436865,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057745446436866,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057745446436867,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057745450631168,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057745450631169,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057745450631170,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537198198784,'电子信息学院'),(135057745450631171,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057745450631172,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057745454825472,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057745454825473,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057745454825474,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057745454825475,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537198198784,'电子信息学院'),(135057745459019776,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537198198784,'电子信息学院'),(135057745538711552,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057745542905856,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057745542905857,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057745542905858,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057745542905859,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057745542905860,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057745547100160,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537126895616,'计算机学院'),(135057745547100161,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537126895616,'计算机学院'),(135057745547100162,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057745547100163,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057745547100164,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537126895616,'计算机学院'),(135057745551294464,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057745551294465,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537126895616,'计算机学院'),(135057745551294466,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537126895616,'计算机学院'),(135057745551294467,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537126895616,'计算机学院'),(135057745630986240,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057745635180544,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057745635180545,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057745635180546,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057745635180547,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057745639374848,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057745639374849,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057745639374850,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537168838656,'动力与机械学院'),(135057745639374851,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057745639374852,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057745643569152,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057745643569153,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057745643569154,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057745643569155,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537168838656,'动力与机械学院'),(135057745643569156,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057745681317888,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057745681317889,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057745685512192,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057745685512193,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057745685512194,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057745685512195,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057745685512196,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537126895616,'计算机学院'),(135057745689706496,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537126895616,'计算机学院'),(135057745689706497,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057745689706498,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057745689706499,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057745689706500,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057745693900800,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057745693900801,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537126895616,'计算机学院'),(135057745693900802,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537126895616,'计算机学院'),(135057745765203968,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057745769398272,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537265307648,'测绘学院'),(135057745769398273,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057745769398274,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057745769398275,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057745769398276,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057745773592576,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057745773592577,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537265307648,'测绘学院'),(135057745773592578,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057745773592579,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057745773592580,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057745773592581,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057745777786880,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537265307648,'测绘学院'),(135057745777786881,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537265307648,'测绘学院'),(135057745777786882,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537265307648,'测绘学院'),(135057745815535616,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057745815535617,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537126895616,'计算机学院'),(135057745815535618,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057745819729920,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057745819729921,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057745819729922,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057745819729923,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057745819729924,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537126895616,'计算机学院'),(135057745819729925,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057745823924224,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057745823924225,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057745823924226,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057745823924227,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537126895616,'计算机学院'),(135057745823924228,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537126895616,'计算机学院'),(135057745828118528,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537126895616,'计算机学院'),(135057745865867264,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057745865867265,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537231753216,'水利水电学院'),(135057745865867266,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057745870061568,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057745870061569,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057745870061570,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057745870061571,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','C3',16.0000,0.3556,'C',133600537231753216,'水利水电学院'),(135057745870061572,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','B3',11.7500,0.2398,'C',133600537231753216,'水利水电学院'),(135057745870061573,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057745874255872,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057745874255873,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057745874255874,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057745874255875,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537231753216,'水利水电学院'),(135057745874255876,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','B',15.7500,0.2864,'C',133600537231753216,'水利水电学院'),(135057745874255877,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识','C',21.7500,0.3398,'C',133600537231753216,'水利水电学院'),(135057745949753344,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057745949753345,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057745953947648,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057745953947649,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057745953947650,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057745953947651,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057745953947652,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057745953947653,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537244336128,'电气与自动化学院'),(135057745958141952,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057745958141953,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057745958141954,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057745958141955,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057745958141956,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057745962336256,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537244336128,'电气与自动化学院'),(135057745962336257,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537244336128,'电气与自动化学院'),(135057746033639424,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057746033639425,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057746037833728,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057746037833729,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057746037833730,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057746037833731,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057746042028032,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057746042028033,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057746042028034,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057746042028035,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057746042028036,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057746042028037,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057746046222336,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','A',39.7500,0.8833,'A',133600537114312704,'经济与管理学院'),(135057746046222337,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057746046222338,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537114312704,'经济与管理学院'),(135057746083971072,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057746083971073,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057746088165376,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057746088165377,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537252724736,'国家网络安全学院'),(135057746088165378,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537252724736,'国家网络安全学院'),(135057746088165379,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057746088165380,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537252724736,'国家网络安全学院'),(135057746092359680,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537252724736,'国家网络安全学院'),(135057746092359681,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057746092359682,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057746092359683,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057746096553984,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057746096553985,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057746096553986,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537252724736,'国家网络安全学院'),(135057746096553987,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537252724736,'国家网络安全学院'),(135057746218188800,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057746218188801,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537223364608,'资源与环境科学学院'),(135057746218188802,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057746218188803,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057746222383104,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057746222383105,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057746222383106,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057746222383107,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537223364608,'资源与环境科学学院'),(135057746222383108,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057746226577408,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057746226577409,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057746226577410,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057746226577411,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057746230771712,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537223364608,'资源与环境科学学院'),(135057746230771713,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057746272714752,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057746272714753,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537231753216,'水利水电学院'),(135057746272714754,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057746276909056,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057746276909057,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057746276909058,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057746276909059,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057746281103360,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537231753216,'水利水电学院'),(135057746281103361,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057746281103362,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057746281103363,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057746281103364,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057746285297664,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057746285297665,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537231753216,'水利水电学院'),(135057746285297666,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537231753216,'水利水电学院'),(135057746469847040,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057746469847041,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057746474041344,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057746474041345,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057746478235648,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057746478235649,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057746478235650,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057746482429952,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537252724736,'国家网络安全学院'),(135057746482429953,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057746482429954,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057746486624256,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057746486624257,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057746490818560,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057746490818561,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537252724736,'国家网络安全学院'),(135057746490818562,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537252724736,'国家网络安全学院'),(135057746578898944,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057746583093248,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537365970944,'法学院'),(135057746583093249,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057746583093250,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057746583093251,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537365970944,'法学院'),(135057746587287552,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537365970944,'法学院'),(135057746587287553,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537365970944,'法学院'),(135057746587287554,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537365970944,'法学院'),(135057746587287555,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057746591481856,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057746591481857,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537365970944,'法学院'),(135057746591481858,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057746591481859,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537365970944,'法学院'),(135057746595676160,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537365970944,'法学院'),(135057746595676161,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537365970944,'法学院'),(135057746637619200,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057746637619201,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537126895616,'计算机学院'),(135057746637619202,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057746637619203,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057746641813504,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057746641813505,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057746641813506,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057746641813507,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537126895616,'计算机学院'),(135057746646007808,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057746646007809,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057746646007810,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057746646007811,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057746646007812,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057746650202112,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057746650202113,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537126895616,'计算机学院'),(135057746692145152,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057746692145153,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537307250688,'信息管理学院'),(135057746692145154,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057746696339456,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537307250688,'信息管理学院'),(135057746696339457,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537307250688,'信息管理学院'),(135057746696339458,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537307250688,'信息管理学院'),(135057746696339459,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537307250688,'信息管理学院'),(135057746696339460,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537307250688,'信息管理学院'),(135057746700533760,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057746700533761,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537307250688,'信息管理学院'),(135057746700533762,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537307250688,'信息管理学院'),(135057746700533763,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057746704728064,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','A',18.7500,0.4167,'C',133600537307250688,'信息管理学院'),(135057746704728065,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537307250688,'信息管理学院'),(135057746704728066,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537307250688,'信息管理学院'),(135057746746671104,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057746746671105,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537189810176,'文学院'),(135057746746671106,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057746746671107,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057746750865408,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537189810176,'文学院'),(135057746750865409,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057746750865410,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057746750865411,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537189810176,'文学院'),(135057746750865412,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057746755059712,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057746755059713,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057746755059714,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057746755059715,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537189810176,'文学院'),(135057746759254016,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537189810176,'文学院'),(135057746759254017,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537189810176,'文学院'),(135057746801197056,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057746805391360,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057746805391361,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057746805391362,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057746805391363,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057746809585664,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537357582336,'土木建筑工程学院'),(135057746809585665,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057746809585666,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537357582336,'土木建筑工程学院'),(135057746809585667,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057746813779968,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057746813779969,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057746813779970,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057746813779971,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057746813779972,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537357582336,'土木建筑工程学院'),(135057746817974272,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537357582336,'土木建筑工程学院'),(135057746897666048,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057746897666049,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057746897666050,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057746897666051,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057746897666052,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057746901860352,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057746901860353,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057746901860354,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537168838656,'动力与机械学院'),(135057746901860355,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057746906054656,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057746906054657,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057746906054658,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057746906054659,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057746906054660,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537168838656,'动力与机械学院'),(135057746910248960,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537168838656,'动力与机械学院'),(135057746985746432,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057746989940736,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537168838656,'动力与机械学院'),(135057746989940737,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057746989940738,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057746989940739,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537168838656,'动力与机械学院'),(135057746994135040,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537168838656,'动力与机械学院'),(135057746994135041,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057746994135042,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537168838656,'动力与机械学院'),(135057746994135043,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057746998329344,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537168838656,'动力与机械学院'),(135057746998329345,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057746998329346,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057746998329347,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057746998329348,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537168838656,'动力与机械学院'),(135057747002523648,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537168838656,'动力与机械学院'),(135057747119964160,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537365970944,'法学院'),(135057747124158464,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537365970944,'法学院'),(135057747124158465,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057747124158466,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057747124158467,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537365970944,'法学院'),(135057747128352768,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537365970944,'法学院'),(135057747128352769,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537365970944,'法学院'),(135057747128352770,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537365970944,'法学院'),(135057747128352771,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057747128352772,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057747132547072,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057747132547073,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057747132547074,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537365970944,'法学院'),(135057747132547075,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537365970944,'法学院'),(135057747136741376,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537365970944,'法学院'),(135057747174490112,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057747178684416,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057747178684417,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057747178684418,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057747178684419,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057747182878720,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057747182878721,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057747182878722,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057747182878723,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057747182878724,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057747187073024,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057747187073025,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057747187073026,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057747187073027,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057747191267328,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537198198784,'电子信息学院'),(135057747266764800,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057747270959104,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057747270959105,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057747270959106,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057747270959107,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057747275153408,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057747275153409,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537307250688,'信息管理学院'),(135057747275153410,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537307250688,'信息管理学院'),(135057747275153411,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057747279347712,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057747279347713,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537307250688,'信息管理学院'),(135057747279347714,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057747279347715,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057747279347716,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537307250688,'信息管理学院'),(135057747283542016,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537307250688,'信息管理学院'),(135057747325485056,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057747325485057,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537298862080,'化学与分子科学学院'),(135057747325485058,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057747325485059,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057747325485060,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057747329679360,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057747329679361,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057747329679362,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537298862080,'化学与分子科学学院'),(135057747329679363,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057747333873664,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057747333873665,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057747333873666,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057747333873667,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537298862080,'化学与分子科学学院'),(135057747338067968,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537298862080,'化学与分子科学学院'),(135057747338067969,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537298862080,'化学与分子科学学院'),(135057747497451520,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537386942464,'历史学院'),(135057747497451521,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537386942464,'历史学院'),(135057747497451522,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537386942464,'历史学院'),(135057747501645824,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537386942464,'历史学院'),(135057747501645825,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537386942464,'历史学院'),(135057747501645826,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537386942464,'历史学院'),(135057747501645827,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537386942464,'历史学院'),(135057747501645828,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537386942464,'历史学院'),(135057747501645829,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057747505840128,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057747505840129,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537386942464,'历史学院'),(135057747505840130,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057747505840131,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537386942464,'历史学院'),(135057747505840132,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537386942464,'历史学院'),(135057747510034432,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537386942464,'历史学院'),(135057747551977472,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057747551977473,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537252724736,'国家网络安全学院'),(135057747551977474,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057747556171776,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057747556171777,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057747556171778,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537252724736,'国家网络安全学院'),(135057747556171779,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057747560366080,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537252724736,'国家网络安全学院'),(135057747560366081,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057747560366082,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057747560366083,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057747560366084,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057747564560384,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537252724736,'国家网络安全学院'),(135057747564560385,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537252724736,'国家网络安全学院'),(135057747564560386,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537252724736,'国家网络安全学院'),(135057747648446464,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537286279168,'医学院'),(135057747648446465,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537286279168,'医学院'),(135057747648446466,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057747652640768,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057747652640769,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057747652640770,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057747652640771,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057747656835072,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057747656835073,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057747656835074,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057747656835075,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057747656835076,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057747661029376,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057747661029377,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537286279168,'医学院'),(135057747661029378,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537286279168,'医学院'),(135057747702972416,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057747702972417,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537139478528,'城市设计学院'),(135057747707166720,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057747707166721,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057747707166722,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057747707166723,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057747707166724,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537139478528,'城市设计学院'),(135057747711361024,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537139478528,'城市设计学院'),(135057747711361025,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057747711361026,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057747711361027,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057747715555328,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057747715555329,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057747715555330,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537139478528,'城市设计学院'),(135057747715555331,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537139478528,'城市设计学院'),(135057747757498368,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057747757498369,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537365970944,'法学院'),(135057747761692672,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057747761692673,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537365970944,'法学院'),(135057747761692674,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057747761692675,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057747761692676,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537365970944,'法学院'),(135057747761692677,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537365970944,'法学院'),(135057747765886976,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057747765886977,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057747765886978,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057747765886979,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057747765886980,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057747770081280,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537365970944,'法学院'),(135057747774275584,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537365970944,'法学院'),(135057747812024320,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057747812024321,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537101729792,'口腔医学院'),(135057747816218624,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057747816218625,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057747816218626,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057747816218627,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057747816218628,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537101729792,'口腔医学院'),(135057747820412928,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537101729792,'口腔医学院'),(135057747820412929,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057747820412930,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057747820412931,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057747820412932,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057747824607232,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057747824607233,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537101729792,'口腔医学院'),(135057747824607234,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537101729792,'口腔医学院'),(135057748030128128,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057748030128129,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537324027904,'物理科学与技术学院'),(135057748030128130,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057748030128131,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057748034322432,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057748034322433,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057748034322434,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537324027904,'物理科学与技术学院'),(135057748034322435,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537324027904,'物理科学与技术学院'),(135057748034322436,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057748038516736,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057748038516737,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057748038516738,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057748038516739,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057748042711040,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057748042711041,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537324027904,'物理科学与技术学院'),(135057748202094592,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057748206288896,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537365970944,'法学院'),(135057748206288897,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057748206288898,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057748206288899,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057748210483200,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057748210483201,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537365970944,'法学院'),(135057748210483202,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537365970944,'法学院'),(135057748210483203,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057748210483204,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057748214677504,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057748214677505,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057748214677506,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057748214677507,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537365970944,'法学院'),(135057748218871808,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537365970944,'法学院'),(135057748298563584,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057748302757888,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057748302757889,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057748302757890,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057748302757891,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057748302757892,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057748306952192,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057748306952193,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057748306952194,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057748306952195,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057748311146496,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057748311146497,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057748311146498,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057748311146499,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057748311146500,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537286279168,'医学院'),(135057748436975616,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537324027904,'物理科学与技术学院'),(135057748436975617,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057748436975618,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057748441169920,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057748441169921,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057748441169922,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057748441169923,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057748445364224,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537324027904,'物理科学与技术学院'),(135057748445364225,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057748445364226,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057748445364227,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057748445364228,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057748449558528,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537324027904,'物理科学与技术学院'),(135057748449558529,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537324027904,'物理科学与技术学院'),(135057748449558530,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537324027904,'物理科学与技术学院'),(135057748533444608,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057748533444609,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537223364608,'资源与环境科学学院'),(135057748533444610,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057748537638912,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057748537638913,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537223364608,'资源与环境科学学院'),(135057748537638914,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057748537638915,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','C3',17.0000,0.3778,'C',133600537223364608,'资源与环境科学学院'),(135057748541833216,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','B3',18.0000,0.3673,'C',133600537223364608,'资源与环境科学学院'),(135057748541833217,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057748541833218,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057748541833219,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057748541833220,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057748546027520,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537223364608,'资源与环境科学学院'),(135057748546027521,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537223364608,'资源与环境科学学院'),(135057748546027522,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537223364608,'资源与环境科学学院'),(135057748671856640,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057748671856641,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057748676050944,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057748676050945,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057748676050946,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057748676050947,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057748676050948,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057748680245248,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537168838656,'动力与机械学院'),(135057748680245249,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057748680245250,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057748680245251,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057748684439552,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057748684439553,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057748684439554,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537168838656,'动力与机械学院'),(135057748684439555,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537168838656,'动力与机械学院'),(135057748768325632,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057748768325633,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057748768325634,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057748772519936,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057748772519937,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057748772519938,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057748772519939,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057748776714240,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057748776714241,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057748776714242,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057748776714243,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057748776714244,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057748780908544,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057748780908545,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057748780908546,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057748864794624,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057748864794625,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537286279168,'医学院'),(135057748868988928,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057748868988929,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057748868988930,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057748868988931,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057748873183232,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057748873183233,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537286279168,'医学院'),(135057748873183234,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057748873183235,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057748873183236,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057748877377536,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057748877377537,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057748877377538,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537286279168,'医学院'),(135057748877377539,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057748919320576,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537324027904,'物理科学与技术学院'),(135057748919320577,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537324027904,'物理科学与技术学院'),(135057748923514880,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057748923514881,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057748923514882,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057748923514883,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057748923514884,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537324027904,'物理科学与技术学院'),(135057748927709184,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537324027904,'物理科学与技术学院'),(135057748927709185,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057748927709186,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057748927709187,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057748931903488,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057748931903489,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537324027904,'物理科学与技术学院'),(135057748931903490,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057748931903491,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537324027904,'物理科学与技术学院'),(135057749053538304,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537139478528,'城市设计学院'),(135057749057732608,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537139478528,'城市设计学院'),(135057749057732609,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057749057732610,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537139478528,'城市设计学院'),(135057749057732611,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537139478528,'城市设计学院'),(135057749061926912,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A1',7.7500,0.8611,'A',133600537139478528,'城市设计学院'),(135057749061926913,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537139478528,'城市设计学院'),(135057749061926914,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537139478528,'城市设计学院'),(135057749061926915,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057749061926916,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057749061926917,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057749061926918,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057749066121216,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','A',41.2500,0.9167,'A',133600537139478528,'城市设计学院'),(135057749066121217,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537139478528,'城市设计学院'),(135057749066121218,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537139478528,'城市设计学院'),(135057749108064256,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057749108064257,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537126895616,'计算机学院'),(135057749108064258,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057749112258560,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537126895616,'计算机学院'),(135057749112258561,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057749112258562,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057749112258563,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537126895616,'计算机学院'),(135057749116452864,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537126895616,'计算机学院'),(135057749116452865,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057749116452866,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057749116452867,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057749116452868,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057749120647168,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057749120647169,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537126895616,'计算机学院'),(135057749120647170,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537126895616,'计算机学院'),(135057749204533248,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057749204533249,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537307250688,'信息管理学院'),(135057749204533250,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057749208727552,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057749208727553,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057749208727554,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057749208727555,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057749208727556,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537307250688,'信息管理学院'),(135057749212921856,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057749212921857,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057749212921858,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057749212921859,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057749217116160,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057749217116161,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537307250688,'信息管理学院'),(135057749217116162,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537307250688,'信息管理学院'),(135057749301002240,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057749301002241,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537114312704,'经济与管理学院'),(135057749305196544,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057749305196545,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057749305196546,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057749305196547,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057749305196548,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057749309390848,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537114312704,'经济与管理学院'),(135057749309390849,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057749309390850,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057749309390851,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057749309390852,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057749313585152,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537114312704,'经济与管理学院'),(135057749313585153,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057749313585154,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057749464580096,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537428885504,'新闻与传播学院'),(135057749464580097,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537428885504,'新闻与传播学院'),(135057749464580098,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057749464580099,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','C2',14.5000,0.9667,'A',133600537428885504,'新闻与传播学院'),(135057749468774400,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537428885504,'新闻与传播学院'),(135057749468774401,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057749468774402,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057749468774403,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537428885504,'新闻与传播学院'),(135057749468774404,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057749468774405,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057749472968704,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537428885504,'新闻与传播学院'),(135057749472968705,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057749472968706,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537428885504,'新闻与传播学院'),(135057749472968707,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537428885504,'新闻与传播学院'),(135057749472968708,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057749548466176,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057749548466177,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537114312704,'经济与管理学院'),(135057749548466178,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057749552660480,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057749552660481,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057749552660482,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057749552660483,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537114312704,'经济与管理学院'),(135057749552660484,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057749556854784,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057749556854785,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057749556854786,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057749556854787,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057749556854788,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057749561049088,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537114312704,'经济与管理学院'),(135057749561049089,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057749598797824,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057749598797825,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537252724736,'国家网络安全学院'),(135057749602992128,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057749602992129,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057749602992130,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057749602992131,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057749602992132,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057749607186432,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537252724736,'国家网络安全学院'),(135057749607186433,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057749607186434,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057749607186435,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057749607186436,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057749611380736,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057749611380737,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537252724736,'国家网络安全学院'),(135057749611380738,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537252724736,'国家网络安全学院'),(135057749653323776,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057749653323777,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057749653323778,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057749657518080,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057749657518081,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057749657518082,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057749657518083,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057749657518084,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057749661712384,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057749661712385,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057749661712386,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057749661712387,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057749665906688,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057749665906689,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057749665906690,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057749707849728,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057749707849729,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057749707849730,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057749712044032,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057749712044033,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057749712044034,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057749712044035,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057749712044036,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537357582336,'土木建筑工程学院'),(135057749716238336,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057749716238337,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537357582336,'土木建筑工程学院'),(135057749716238338,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057749716238339,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057749716238340,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537357582336,'土木建筑工程学院'),(135057749720432640,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057749720432641,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057749800124416,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057749804318720,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057749804318721,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057749804318722,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057749804318723,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057749808513024,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057749808513025,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057749808513026,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537198198784,'电子信息学院'),(135057749808513027,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057749808513028,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057749812707328,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057749812707329,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057749812707330,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057749812707331,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537198198784,'电子信息学院'),(135057749812707332,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537198198784,'电子信息学院'),(135057749980479488,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057749980479489,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537231753216,'水利水电学院'),(135057749984673792,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057749984673793,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057749984673794,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537231753216,'水利水电学院'),(135057749984673795,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537231753216,'水利水电学院'),(135057749984673796,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057749988868096,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537231753216,'水利水电学院'),(135057749988868097,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057749988868098,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057749988868099,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537231753216,'水利水电学院'),(135057749988868100,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057749993062400,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057749993062401,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537231753216,'水利水电学院'),(135057749993062402,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537231753216,'水利水电学院'),(135057750353772544,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057750353772545,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057750353772546,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057750357966848,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057750357966849,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057750357966850,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057750357966851,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057750357966852,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537126895616,'计算机学院'),(135057750362161152,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057750362161153,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057750362161154,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057750362161155,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057750362161156,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057750362161157,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537126895616,'计算机学院'),(135057750362161158,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057750399909888,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057750399909889,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057750399909890,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057750404104192,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057750404104193,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057750404104194,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057750404104195,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057750404104196,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537114312704,'经济与管理学院'),(135057750404104197,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057750408298496,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057750408298497,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057750408298498,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057750408298499,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537114312704,'经济与管理学院'),(135057750408298500,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537114312704,'经济与管理学院'),(135057750412492800,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537114312704,'经济与管理学院'),(135057750483795968,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057750487990272,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537101729792,'口腔医学院'),(135057750487990273,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057750487990274,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057750487990275,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537101729792,'口腔医学院'),(135057750487990276,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057750487990277,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537101729792,'口腔医学院'),(135057750492184576,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537101729792,'口腔医学院'),(135057750492184577,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057750492184578,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057750492184579,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057750492184580,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057750496378880,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537101729792,'口腔医学院'),(135057750496378881,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537101729792,'口腔医学院'),(135057750496378882,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537101729792,'口腔医学院'),(135057750571876352,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057750576070656,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057750576070657,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057750576070658,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057750576070659,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057750576070660,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057750576070661,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537324027904,'物理科学与技术学院'),(135057750580264960,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537324027904,'物理科学与技术学院'),(135057750580264961,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057750580264962,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057750580264963,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057750580264964,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057750580264965,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057750584459264,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537324027904,'物理科学与技术学院'),(135057750584459265,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537324027904,'物理科学与技术学院'),(135057750622208000,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537428885504,'新闻与传播学院'),(135057750622208001,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537428885504,'新闻与传播学院'),(135057750622208002,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057750626402304,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057750626402305,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537428885504,'新闻与传播学院'),(135057750626402306,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057750626402307,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537428885504,'新闻与传播学院'),(135057750630596608,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537428885504,'新闻与传播学院'),(135057750630596609,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057750630596610,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057750630596611,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057750630596612,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057750634790912,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537428885504,'新闻与传播学院'),(135057750634790913,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537428885504,'新闻与传播学院'),(135057750634790914,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537428885504,'新闻与传播学院'),(135057750785785856,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057750785785857,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537324027904,'物理科学与技术学院'),(135057750785785858,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057750789980160,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057750789980161,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057750789980162,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057750789980163,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','C3',17.0000,0.3778,'C',133600537324027904,'物理科学与技术学院'),(135057750789980164,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537324027904,'物理科学与技术学院'),(135057750789980165,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057750794174464,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057750794174465,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057750794174466,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057750794174467,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057750794174468,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537324027904,'物理科学与技术学院'),(135057750794174469,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识','C',28.2500,0.4414,'C',133600537324027904,'物理科学与技术学院'),(135057750911614976,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057750911614977,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537399525376,'数学与统计学院'),(135057750911614978,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057750911614979,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057750911614980,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057750915809280,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057750915809281,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537399525376,'数学与统计学院'),(135057750915809282,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537399525376,'数学与统计学院'),(135057750915809283,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057750915809284,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057750920003584,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057750920003585,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057750920003586,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057750920003587,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537399525376,'数学与统计学院'),(135057750920003588,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537399525376,'数学与统计学院'),(135057750961946624,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537160450048,'遥感信息工程学院'),(135057750961946625,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057750961946626,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057750966140928,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057750966140929,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057750966140930,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057750966140931,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057750966140932,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537160450048,'遥感信息工程学院'),(135057750970335232,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057750970335233,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057750970335234,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057750970335235,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057750970335236,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057750970335237,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537160450048,'遥感信息工程学院'),(135057750974529536,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057751012278272,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057751012278273,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057751012278274,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057751012278275,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057751016472576,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057751016472577,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057751016472578,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057751016472579,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537244336128,'电气与自动化学院'),(135057751016472580,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057751020666880,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057751020666881,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057751020666882,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057751020666883,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057751020666884,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537244336128,'电气与自动化学院'),(135057751020666885,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537244336128,'电气与自动化学院'),(135057751062609920,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057751062609921,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057751062609922,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057751062609923,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057751062609924,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057751066804224,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057751066804225,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057751066804226,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537244336128,'电气与自动化学院'),(135057751066804227,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057751066804228,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057751066804229,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057751070998528,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057751070998529,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057751070998530,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057751070998531,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537244336128,'电气与自动化学院'),(135057751268130816,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537378553856,'政治与公共管理学院'),(135057751272325120,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537378553856,'政治与公共管理学院'),(135057751272325121,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057751272325122,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057751272325123,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537378553856,'政治与公共管理学院'),(135057751272325124,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057751276519424,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537378553856,'政治与公共管理学院'),(135057751276519425,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537378553856,'政治与公共管理学院'),(135057751276519426,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057751276519427,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057751276519428,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057751280713728,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057751280713729,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537378553856,'政治与公共管理学院'),(135057751280713730,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537378553856,'政治与公共管理学院'),(135057751280713731,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537378553856,'政治与公共管理学院'),(135057751322656768,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057751326851072,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537114312704,'经济与管理学院'),(135057751326851073,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057751326851074,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057751326851075,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057751326851076,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057751331045376,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057751331045377,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537114312704,'经济与管理学院'),(135057751331045378,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057751331045379,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057751331045380,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537114312704,'经济与管理学院'),(135057751335239680,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057751335239681,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537114312704,'经济与管理学院'),(135057751335239682,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537114312704,'经济与管理学院'),(135057751335239683,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537114312704,'经济与管理学院'),(135057751377182720,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537386942464,'历史学院'),(135057751377182721,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537386942464,'历史学院'),(135057751377182722,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057751381377024,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537386942464,'历史学院'),(135057751381377025,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537386942464,'历史学院'),(135057751381377026,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537386942464,'历史学院'),(135057751381377027,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537386942464,'历史学院'),(135057751381377028,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537386942464,'历史学院'),(135057751385571328,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537386942464,'历史学院'),(135057751385571329,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057751385571330,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057751385571331,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057751385571332,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537386942464,'历史学院'),(135057751389765632,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537386942464,'历史学院'),(135057751389765633,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537386942464,'历史学院'),(135057751427514368,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057751427514369,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537160450048,'遥感信息工程学院'),(135057751431708672,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057751431708673,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057751431708674,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057751431708675,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057751431708676,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057751435902976,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537160450048,'遥感信息工程学院'),(135057751435902977,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057751435902978,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057751435902979,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057751435902980,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057751440097280,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057751440097281,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537160450048,'遥感信息工程学院'),(135057751440097282,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537160450048,'遥感信息工程学院'),(135057751519789056,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057751519789057,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537198198784,'电子信息学院'),(135057751519789058,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057751519789059,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057751523983360,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057751523983361,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057751523983362,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057751523983363,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537198198784,'电子信息学院'),(135057751523983364,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057751523983365,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057751528177664,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057751528177665,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057751528177666,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057751528177667,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057751528177668,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537198198784,'电子信息学院'),(135057751570120704,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057751570120705,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057751570120706,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057751570120707,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057751570120708,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057751570120709,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057751574315008,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057751574315009,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537231753216,'水利水电学院'),(135057751574315010,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057751574315011,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057751574315012,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057751578509312,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057751578509313,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057751578509314,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537231753216,'水利水电学院'),(135057751578509315,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537231753216,'水利水电学院'),(135057751662395392,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057751662395393,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537399525376,'数学与统计学院'),(135057751662395394,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057751662395395,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057751662395396,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057751662395397,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057751666589696,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537399525376,'数学与统计学院'),(135057751666589697,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537399525376,'数学与统计学院'),(135057751666589698,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057751666589699,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057751666589700,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057751666589701,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057751670784000,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057751670784001,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537399525376,'数学与统计学院'),(135057751670784002,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537399525376,'数学与统计学院'),(135057751830167552,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057751830167553,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537265307648,'测绘学院'),(135057751830167554,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057751830167555,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057751830167556,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057751834361856,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537265307648,'测绘学院'),(135057751834361857,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057751834361858,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537265307648,'测绘学院'),(135057751834361859,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057751834361860,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537265307648,'测绘学院'),(135057751838556160,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057751838556161,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057751838556162,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057751838556163,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537265307648,'测绘学院'),(135057751838556164,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537265307648,'测绘学院'),(135057751880499200,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057751880499201,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537399525376,'数学与统计学院'),(135057751880499202,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057751884693504,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057751884693505,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057751884693506,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537399525376,'数学与统计学院'),(135057751884693507,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057751884693508,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537399525376,'数学与统计学院'),(135057751884693509,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057751888887808,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057751888887809,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057751888887810,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057751888887811,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537399525376,'数学与统计学院'),(135057751888887812,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537399525376,'数学与统计学院'),(135057751888887813,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537399525376,'数学与统计学院'),(135057752086020096,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057752086020097,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537126895616,'计算机学院'),(135057752086020098,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057752086020099,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057752086020100,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057752090214400,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057752090214401,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057752090214402,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537126895616,'计算机学院'),(135057752090214403,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057752090214404,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057752090214405,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057752094408704,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057752094408705,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537126895616,'计算机学院'),(135057752094408706,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537126895616,'计算机学院'),(135057752094408707,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537126895616,'计算机学院'),(135057752132157440,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057752136351744,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537231753216,'水利水电学院'),(135057752136351745,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057752136351746,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057752136351747,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057752136351748,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057752140546048,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057752140546049,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537231753216,'水利水电学院'),(135057752140546050,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057752140546051,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057752140546052,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057752140546053,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057752144740352,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057752144740353,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537231753216,'水利水电学院'),(135057752144740354,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537231753216,'水利水电学院'),(135057752182489088,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057752182489089,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537324027904,'物理科学与技术学院'),(135057752182489090,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057752182489091,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057752182489092,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057752182489093,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057752186683392,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057752186683393,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537324027904,'物理科学与技术学院'),(135057752186683394,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057752186683395,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057752186683396,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057752186683397,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057752190877696,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057752190877697,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537324027904,'物理科学与技术学院'),(135057752190877698,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537324027904,'物理科学与技术学院'),(135057752228626432,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057752232820736,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537198198784,'电子信息学院'),(135057752232820737,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057752232820738,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057752232820739,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537198198784,'电子信息学院'),(135057752232820740,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057752237015040,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057752237015041,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537198198784,'电子信息学院'),(135057752237015042,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057752237015043,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057752237015044,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057752237015045,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057752241209344,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537198198784,'电子信息学院'),(135057752241209345,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537198198784,'电子信息学院'),(135057752241209346,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537198198784,'电子信息学院'),(135057752278958080,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057752278958081,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057752278958082,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057752283152384,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537286279168,'医学院'),(135057752283152385,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057752283152386,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057752283152387,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537286279168,'医学院'),(135057752283152388,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537286279168,'医学院'),(135057752283152389,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057752287346688,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057752287346689,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057752287346690,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057752287346691,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057752287346692,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057752287346693,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537286279168,'医学院'),(135057752367038464,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057752367038465,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537324027904,'物理科学与技术学院'),(135057752367038466,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057752367038467,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537324027904,'物理科学与技术学院'),(135057752371232768,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057752371232769,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057752371232770,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537324027904,'物理科学与技术学院'),(135057752371232771,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537324027904,'物理科学与技术学院'),(135057752371232772,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057752375427072,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057752375427073,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057752375427074,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057752375427075,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537324027904,'物理科学与技术学院'),(135057752379621376,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057752379621377,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057752421564416,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057752421564417,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537307250688,'信息管理学院'),(135057752425758720,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057752425758721,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057752425758722,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057752425758723,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057752429953024,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537307250688,'信息管理学院'),(135057752429953025,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537307250688,'信息管理学院'),(135057752429953026,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057752429953027,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057752429953028,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057752434147328,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057752434147329,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537307250688,'信息管理学院'),(135057752434147330,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537307250688,'信息管理学院'),(135057752434147331,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537307250688,'信息管理学院'),(135057752476090368,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057752476090369,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537252724736,'国家网络安全学院'),(135057752476090370,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057752480284672,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057752480284673,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057752480284674,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057752480284675,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057752484478976,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537252724736,'国家网络安全学院'),(135057752484478977,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057752484478978,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057752484478979,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057752484478980,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057752488673280,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057752488673281,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537252724736,'国家网络安全学院'),(135057752488673282,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537252724736,'国家网络安全学院'),(135057752530616320,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057752530616321,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537231753216,'水利水电学院'),(135057752530616322,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057752530616323,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057752534810624,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057752534810625,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057752534810626,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537231753216,'水利水电学院'),(135057752534810627,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537231753216,'水利水电学院'),(135057752534810628,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057752539004928,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057752539004929,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057752539004930,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057752539004931,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537231753216,'水利水电学院'),(135057752539004932,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537231753216,'水利水电学院'),(135057752543199232,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537231753216,'水利水电学院'),(135057752622891008,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057752622891009,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537231753216,'水利水电学院'),(135057752622891010,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057752622891011,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057752627085312,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057752627085313,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057752627085314,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057752627085315,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537231753216,'水利水电学院'),(135057752627085316,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057752631279616,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057752631279617,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057752631279618,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057752631279619,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537231753216,'水利水电学院'),(135057752631279620,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537231753216,'水利水电学院'),(135057752635473920,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537231753216,'水利水电学院'),(135057752710971392,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057752715165696,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537428885504,'新闻与传播学院'),(135057752715165697,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057752715165698,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537428885504,'新闻与传播学院'),(135057752715165699,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537428885504,'新闻与传播学院'),(135057752715165700,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057752719360000,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','C3',12.5000,0.2778,'C',133600537428885504,'新闻与传播学院'),(135057752719360001,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537428885504,'新闻与传播学院'),(135057752719360002,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057752719360003,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057752723554304,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057752723554305,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057752723554306,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537428885504,'新闻与传播学院'),(135057752723554307,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537428885504,'新闻与传播学院'),(135057752723554308,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识','C',26.5000,0.4141,'C',133600537428885504,'新闻与传播学院'),(135057752765497344,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057752765497345,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537365970944,'法学院'),(135057752769691648,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057752769691649,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057752769691650,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537365970944,'法学院'),(135057752769691651,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057752773885952,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057752773885953,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537365970944,'法学院'),(135057752773885954,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057752773885955,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057752773885956,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057752778080256,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057752778080257,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537365970944,'法学院'),(135057752778080258,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537365970944,'法学院'),(135057752778080259,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537365970944,'法学院'),(135057752861966336,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057752861966337,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537160450048,'遥感信息工程学院'),(135057752861966338,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057752861966339,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057752866160640,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057752866160641,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057752866160642,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057752866160643,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057752866160644,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057752870354944,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057752870354945,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057752870354946,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057752870354947,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057752870354948,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057752874549248,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537160450048,'遥感信息工程学院'),(135057752954241024,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057752954241025,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057752954241026,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057752958435328,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057752958435329,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057752958435330,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057752958435331,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057752962629632,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537286279168,'医学院'),(135057752962629633,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057752962629634,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057752962629635,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057752962629636,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057752962629637,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057752962629638,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537286279168,'医学院'),(135057752966823936,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537286279168,'医学院'),(135057753004572672,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057753008766976,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057753008766977,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057753008766978,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057753008766979,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057753012961280,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057753012961281,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057753012961282,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537168838656,'动力与机械学院'),(135057753012961283,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057753017155584,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057753017155585,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057753017155586,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057753017155587,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057753017155588,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537168838656,'动力与机械学院'),(135057753021349888,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537168838656,'动力与机械学院'),(135057753063292928,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057753063292929,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057753063292930,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057753063292931,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057753063292932,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057753067487232,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057753067487233,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057753067487234,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057753067487235,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057753067487236,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057753071681536,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057753071681537,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057753071681538,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057753071681539,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057753075875840,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057753117818880,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057753117818881,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537231753216,'水利水电学院'),(135057753117818882,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057753117818883,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057753117818884,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057753122013184,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057753122013185,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057753122013186,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537231753216,'水利水电学院'),(135057753122013187,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057753126207488,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057753126207489,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057753126207490,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057753126207491,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057753126207492,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057753130401792,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057753403031552,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057753403031553,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057753403031554,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057753407225856,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057753407225857,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057753407225858,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057753407225859,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537428885504,'新闻与传播学院'),(135057753411420160,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','B3',17.2500,0.3520,'C',133600537428885504,'新闻与传播学院'),(135057753411420161,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057753411420162,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057753411420163,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537428885504,'新闻与传播学院'),(135057753411420164,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057753415614464,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537428885504,'新闻与传播学院'),(135057753415614465,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537428885504,'新闻与传播学院'),(135057753415614466,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537428885504,'新闻与传播学院'),(135057753495306240,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057753495306241,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057753495306242,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057753495306243,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057753499500544,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057753499500545,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057753499500546,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057753499500547,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057753503694848,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057753503694849,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057753503694850,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057753503694851,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057753503694852,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057753507889152,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537244336128,'电气与自动化学院'),(135057753507889153,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537244336128,'电气与自动化学院'),(135057753549832192,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057753549832193,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537298862080,'化学与分子科学学院'),(135057753549832194,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057753549832195,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','C2',8.7500,0.5833,'C',133600537298862080,'化学与分子科学学院'),(135057753554026496,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057753554026497,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537298862080,'化学与分子科学学院'),(135057753554026498,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','C3',20.7500,0.4611,'C',133600537298862080,'化学与分子科学学院'),(135057753554026499,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537298862080,'化学与分子科学学院'),(135057753554026500,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057753558220800,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057753558220801,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057753558220802,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057753558220803,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537298862080,'化学与分子科学学院'),(135057753562415104,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537298862080,'化学与分子科学学院'),(135057753562415105,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537298862080,'化学与分子科学学院'),(135057753797296128,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537286279168,'医学院'),(135057753797296129,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537286279168,'医学院'),(135057753797296130,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057753801490432,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057753801490433,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057753801490434,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057753801490435,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537286279168,'医学院'),(135057753805684736,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537286279168,'医学院'),(135057753805684737,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057753805684738,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057753805684739,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057753805684740,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057753809879040,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057753809879041,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057753809879042,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057753889570816,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057753893765120,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537126895616,'计算机学院'),(135057753893765121,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057753893765122,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057753893765123,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057753897959424,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057753897959425,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537126895616,'计算机学院'),(135057753897959426,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537126895616,'计算机学院'),(135057753897959427,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057753902153728,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057753902153729,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057753902153730,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057753902153731,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057753902153732,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537126895616,'计算机学院'),(135057753906348032,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537126895616,'计算机学院'),(135057754099286016,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057754103480320,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537126895616,'计算机学院'),(135057754103480321,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057754103480322,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057754103480323,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537126895616,'计算机学院'),(135057754103480324,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057754107674624,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057754107674625,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537126895616,'计算机学院'),(135057754107674626,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057754107674627,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057754111868928,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057754111868929,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057754111868930,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537126895616,'计算机学院'),(135057754111868931,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537126895616,'计算机学院'),(135057754111868932,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057754191560704,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057754195755008,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537286279168,'医学院'),(135057754195755009,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057754195755010,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057754195755011,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057754199949312,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057754199949313,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057754199949314,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057754199949315,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057754199949316,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057754204143616,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057754204143617,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057754204143618,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057754204143619,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057754208337920,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537286279168,'医学院'),(135057754401275904,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057754401275905,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537428885504,'新闻与传播学院'),(135057754401275906,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057754405470208,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057754405470209,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537428885504,'新闻与传播学院'),(135057754405470210,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057754405470211,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057754405470212,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537428885504,'新闻与传播学院'),(135057754409664512,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057754409664513,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057754409664514,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057754409664515,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057754413858816,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537428885504,'新闻与传播学院'),(135057754413858817,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537428885504,'新闻与传播学院'),(135057754413858818,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537428885504,'新闻与传播学院'),(135057754531299328,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057754535493632,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537223364608,'资源与环境科学学院'),(135057754535493633,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057754535493634,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057754535493635,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057754535493636,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057754539687936,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057754539687937,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537223364608,'资源与环境科学学院'),(135057754539687938,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057754539687939,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057754539687940,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057754539687941,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057754539687942,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537223364608,'资源与环境科学学院'),(135057754543882240,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537223364608,'资源与环境科学学院'),(135057754543882241,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537223364608,'资源与环境科学学院'),(135057754707460096,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057754707460097,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537399525376,'数学与统计学院'),(135057754707460098,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057754711654400,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057754711654401,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057754711654402,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057754711654403,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057754715848704,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537399525376,'数学与统计学院'),(135057754715848705,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057754715848706,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057754715848707,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057754715848708,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057754720043008,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057754720043009,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537399525376,'数学与统计学院'),(135057754720043010,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537399525376,'数学与统计学院'),(135057754761986048,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057754761986049,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537189810176,'文学院'),(135057754766180352,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057754766180353,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057754766180354,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057754766180355,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057754770374656,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537189810176,'文学院'),(135057754770374657,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537189810176,'文学院'),(135057754770374658,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057754770374659,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057754770374660,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057754774568960,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057754774568961,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537189810176,'文学院'),(135057754774568962,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537189810176,'文学院'),(135057754774568963,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537189810176,'文学院'),(135057754862649344,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537265307648,'测绘学院'),(135057754866843648,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537265307648,'测绘学院'),(135057754866843649,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057754871037952,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537265307648,'测绘学院'),(135057754871037953,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057754871037954,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057754871037955,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','C3',23.2500,0.5167,'C',133600537265307648,'测绘学院'),(135057754875232256,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537265307648,'测绘学院'),(135057754875232257,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057754875232258,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057754875232259,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057754875232260,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057754879426560,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537265307648,'测绘学院'),(135057754879426561,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','B',23.7500,0.4318,'C',133600537265307648,'测绘学院'),(135057754879426562,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537265307648,'测绘学院'),(135057754921369600,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537344999424,'药学院'),(135057754921369601,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537344999424,'药学院'),(135057754921369602,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057754925563904,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537344999424,'药学院'),(135057754925563905,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537344999424,'药学院'),(135057754925563906,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537344999424,'药学院'),(135057754925563907,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537344999424,'药学院'),(135057754925563908,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537344999424,'药学院'),(135057754929758208,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057754929758209,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057754929758210,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057754929758211,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057754929758212,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537344999424,'药学院'),(135057754933952512,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537344999424,'药学院'),(135057754933952513,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537344999424,'药学院'),(135057754975895552,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057754975895553,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057754975895554,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057754975895555,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057754975895556,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057754980089856,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057754980089857,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057754980089858,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537168838656,'动力与机械学院'),(135057754980089859,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057754980089860,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057754984284160,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057754984284161,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057754984284162,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537168838656,'动力与机械学院'),(135057754984284163,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537168838656,'动力与机械学院'),(135057754988478464,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537168838656,'动力与机械学院'),(135057755026227200,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057755030421504,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057755030421505,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057755030421506,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057755030421507,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057755030421508,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057755034615808,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057755034615809,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057755034615810,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057755034615811,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057755034615812,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057755038810112,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057755038810113,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537252724736,'国家网络安全学院'),(135057755038810114,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537252724736,'国家网络安全学院'),(135057755038810115,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537252724736,'国家网络安全学院'),(135057755118501888,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057755118501889,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537231753216,'水利水电学院'),(135057755122696192,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057755122696193,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057755122696194,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057755122696195,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057755122696196,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057755126890496,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537231753216,'水利水电学院'),(135057755126890497,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057755126890498,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057755126890499,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057755126890500,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057755131084800,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057755131084801,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537231753216,'水利水电学院'),(135057755131084802,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537231753216,'水利水电学院'),(135057755294662656,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057755294662657,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537244336128,'电气与自动化学院'),(135057755294662658,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057755294662659,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057755298856960,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057755298856961,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057755298856962,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057755298856963,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537244336128,'电气与自动化学院'),(135057755298856964,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057755303051264,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057755303051265,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057755303051266,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057755303051267,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057755307245568,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057755307245569,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537244336128,'电气与自动化学院'),(135057755344994304,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537223364608,'资源与环境科学学院'),(135057755349188608,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537223364608,'资源与环境科学学院'),(135057755349188609,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057755349188610,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057755349188611,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537223364608,'资源与环境科学学院'),(135057755349188612,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057755353382912,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057755353382913,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057755353382914,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057755353382915,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057755357577216,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057755357577217,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057755357577218,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537223364608,'资源与环境科学学院'),(135057755357577219,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057755357577220,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537223364608,'资源与环境科学学院'),(135057755399520256,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057755403714560,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057755403714561,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057755403714562,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057755403714563,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057755403714564,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057755407908864,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057755407908865,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537168838656,'动力与机械学院'),(135057755407908866,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057755407908867,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057755412103168,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057755412103169,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057755412103170,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057755412103171,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537168838656,'动力与机械学院'),(135057755412103172,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537168838656,'动力与机械学院'),(135057755454046208,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537307250688,'信息管理学院'),(135057755458240512,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537307250688,'信息管理学院'),(135057755458240513,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057755458240514,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057755458240515,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057755462434816,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057755462434817,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057755462434818,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537307250688,'信息管理学院'),(135057755462434819,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057755462434820,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057755466629120,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057755466629121,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057755466629122,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537307250688,'信息管理学院'),(135057755466629123,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537307250688,'信息管理学院'),(135057755470823424,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537307250688,'信息管理学院'),(135057755672150016,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057755672150017,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057755672150018,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057755672150019,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057755676344320,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057755676344321,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057755676344322,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537168838656,'动力与机械学院'),(135057755676344323,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537168838656,'动力与机械学院'),(135057755680538624,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057755680538625,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057755680538626,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057755680538627,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057755680538628,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057755684732928,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057755684732929,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537168838656,'动力与机械学院'),(135057755856699392,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057755856699393,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057755856699394,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057755860893696,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057755860893697,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057755860893698,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057755860893699,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057755865088000,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537357582336,'土木建筑工程学院'),(135057755865088001,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057755865088002,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057755865088003,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057755869282304,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057755869282305,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057755869282306,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537357582336,'土木建筑工程学院'),(135057755869282307,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537357582336,'土木建筑工程学院'),(135057755953168384,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057755957362688,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057755957362689,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057755957362690,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057755957362691,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057755957362692,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057755961556992,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057755961556993,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537307250688,'信息管理学院'),(135057755961556994,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057755961556995,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057755965751296,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057755965751297,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057755965751298,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057755965751299,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537307250688,'信息管理学院'),(135057755965751300,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537307250688,'信息管理学院'),(135057756049637376,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057756049637377,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057756049637378,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057756049637379,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057756053831680,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057756053831681,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057756053831682,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057756053831683,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057756058025984,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057756058025985,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057756058025986,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057756058025987,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057756058025988,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057756062220288,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057756062220289,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537168838656,'动力与机械学院'),(135057756099969024,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057756104163328,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057756104163329,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057756104163330,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057756104163331,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537252724736,'国家网络安全学院'),(135057756104163332,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057756108357632,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537252724736,'国家网络安全学院'),(135057756108357633,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537252724736,'国家网络安全学院'),(135057756108357634,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057756108357635,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057756108357636,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057756112551936,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057756112551937,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057756112551938,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537252724736,'国家网络安全学院'),(135057756112551939,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537252724736,'国家网络安全学院'),(135057756154494976,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057756158689280,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537126895616,'计算机学院'),(135057756158689281,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057756158689282,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057756158689283,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057756158689284,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057756162883584,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057756162883585,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537126895616,'计算机学院'),(135057756162883586,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057756162883587,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057756167077888,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057756167077889,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057756167077890,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537126895616,'计算机学院'),(135057756167077891,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057756167077892,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537126895616,'计算机学院'),(135057756368404480,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537273696256,'健康学院'),(135057756372598784,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537273696256,'健康学院'),(135057756372598785,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057756372598786,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057756372598787,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057756376793088,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057756376793089,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537273696256,'健康学院'),(135057756376793090,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537273696256,'健康学院'),(135057756376793091,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057756376793092,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057756380987392,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057756380987393,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057756380987394,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057756380987395,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537273696256,'健康学院'),(135057756385181696,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537273696256,'健康学院'),(135057756544565248,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057756548759552,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057756548759553,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057756548759554,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537198198784,'电子信息学院'),(135057756548759555,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057756552953856,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057756552953857,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537198198784,'电子信息学院'),(135057756552953858,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537198198784,'电子信息学院'),(135057756552953859,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057756552953860,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057756557148160,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057756557148161,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057756557148162,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057756557148163,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537198198784,'电子信息学院'),(135057756561342464,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057756720726016,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057756720726017,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537139478528,'城市设计学院'),(135057756720726018,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057756720726019,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057756724920320,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057756724920321,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537139478528,'城市设计学院'),(135057756724920322,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057756724920323,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537139478528,'城市设计学院'),(135057756729114624,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057756729114625,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057756729114626,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057756729114627,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057756729114628,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537139478528,'城市设计学院'),(135057756733308928,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057756733308929,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537139478528,'城市设计学院'),(135057756775251968,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057756775251969,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537273696256,'健康学院'),(135057756775251970,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057756779446272,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057756779446273,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057756779446274,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057756779446275,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537273696256,'健康学院'),(135057756779446276,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537273696256,'健康学院'),(135057756783640576,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057756783640577,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057756783640578,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057756783640579,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057756787834880,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537273696256,'健康学院'),(135057756787834881,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537273696256,'健康学院'),(135057756787834882,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537273696256,'健康学院'),(135057756829777920,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057756829777921,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057756829777922,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057756833972224,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537126895616,'计算机学院'),(135057756833972225,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057756833972226,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057756833972227,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537126895616,'计算机学院'),(135057756833972228,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537126895616,'计算机学院'),(135057756838166528,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057756838166529,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057756838166530,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537126895616,'计算机学院'),(135057756838166531,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057756842360832,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537126895616,'计算机学院'),(135057756842360833,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057756842360834,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537126895616,'计算机学院'),(135057756880109568,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057756884303872,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057756884303873,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057756884303874,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057756884303875,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057756888498176,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537265307648,'测绘学院'),(135057756888498177,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537265307648,'测绘学院'),(135057756888498178,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537265307648,'测绘学院'),(135057756888498179,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057756888498180,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057756892692480,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057756892692481,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057756892692482,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057756892692483,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537265307648,'测绘学院'),(135057756892692484,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537265307648,'测绘学院'),(135057756934635520,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057756938829824,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537168838656,'动力与机械学院'),(135057756938829825,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057756938829826,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057756938829827,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057756938829828,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057756943024128,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057756943024129,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537168838656,'动力与机械学院'),(135057756943024130,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057756943024131,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057756947218432,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057756947218433,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057756947218434,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057756947218435,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537168838656,'动力与机械学院'),(135057756947218436,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537168838656,'动力与机械学院'),(135057756989161472,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057756989161473,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057756993355776,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057756993355777,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057756993355778,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057756993355779,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057756997550080,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057756997550081,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537286279168,'医学院'),(135057756997550082,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057756997550083,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537286279168,'医学院'),(135057756997550084,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057757001744384,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057757001744385,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057757001744386,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537286279168,'医学院'),(135057757001744387,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537286279168,'医学院'),(135057757043687424,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057757043687425,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537428885504,'新闻与传播学院'),(135057757043687426,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057757047881728,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057757047881729,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057757047881730,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057757047881731,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537428885504,'新闻与传播学院'),(135057757052076032,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537428885504,'新闻与传播学院'),(135057757052076033,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057757052076034,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057757052076035,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057757052076036,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057757056270336,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537428885504,'新闻与传播学院'),(135057757056270337,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057757056270338,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057757173710848,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057757173710849,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057757177905152,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057757177905153,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057757177905154,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057757177905155,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057757182099456,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057757182099457,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537114312704,'经济与管理学院'),(135057757182099458,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057757182099459,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057757182099460,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537114312704,'经济与管理学院'),(135057757186293760,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057757186293761,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057757186293762,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537114312704,'经济与管理学院'),(135057757186293763,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537114312704,'经济与管理学院'),(135057757270179840,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057757270179841,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057757270179842,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057757270179843,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057757274374144,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057757274374145,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057757274374146,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057757274374147,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537126895616,'计算机学院'),(135057757278568448,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057757278568449,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057757278568450,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057757278568451,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057757278568452,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537126895616,'计算机学院'),(135057757282762752,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057757282762753,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537126895616,'计算机学院'),(135057757400203264,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537386942464,'历史学院'),(135057757404397568,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537386942464,'历史学院'),(135057757404397569,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057757404397570,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537386942464,'历史学院'),(135057757404397571,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537386942464,'历史学院'),(135057757404397572,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537386942464,'历史学院'),(135057757408591872,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537386942464,'历史学院'),(135057757408591873,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537386942464,'历史学院'),(135057757408591874,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057757408591875,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057757412786176,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537386942464,'历史学院'),(135057757412786177,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057757412786178,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537386942464,'历史学院'),(135057757412786179,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537386942464,'历史学院'),(135057757412786180,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537386942464,'历史学院'),(135057757496672256,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057757496672257,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057757496672258,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057757496672259,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057757500866560,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057757500866561,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057757500866562,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057757500866563,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537198198784,'电子信息学院'),(135057757500866564,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057757505060864,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537198198784,'电子信息学院'),(135057757505060865,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057757505060866,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057757505060867,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057757509255168,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537198198784,'电子信息学院'),(135057757509255169,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537198198784,'电子信息学院'),(135057757630889984,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057757630889985,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057757630889986,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057757635084288,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537286279168,'医学院'),(135057757635084289,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057757635084290,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057757635084291,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537286279168,'医学院'),(135057757639278592,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537286279168,'医学院'),(135057757639278593,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057757639278594,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057757639278595,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057757639278596,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057757643472896,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057757643472897,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537286279168,'医学院'),(135057757643472898,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057757685415936,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057757685415937,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057757685415938,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057757685415939,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537265307648,'测绘学院'),(135057757689610240,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057757689610241,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057757689610242,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537265307648,'测绘学院'),(135057757689610243,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537265307648,'测绘学院'),(135057757693804544,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057757693804545,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057757693804546,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057757693804547,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057757693804548,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057757697998848,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537265307648,'测绘学院'),(135057757697998849,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537265307648,'测绘学院'),(135057757739941888,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057757739941889,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537307250688,'信息管理学院'),(135057757739941890,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057757744136192,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057757744136193,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537307250688,'信息管理学院'),(135057757744136194,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537307250688,'信息管理学院'),(135057757744136195,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537307250688,'信息管理学院'),(135057757744136196,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537307250688,'信息管理学院'),(135057757748330496,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057757748330497,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057757748330498,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057757748330499,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057757748330500,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537307250688,'信息管理学院'),(135057757752524800,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537307250688,'信息管理学院'),(135057757752524801,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537307250688,'信息管理学院'),(135057757832216576,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537336610816,'社会学院'),(135057757832216577,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537336610816,'社会学院'),(135057757836410880,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057757836410881,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537336610816,'社会学院'),(135057757836410882,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537336610816,'社会学院'),(135057757836410883,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537336610816,'社会学院'),(135057757836410884,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537336610816,'社会学院'),(135057757840605184,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537336610816,'社会学院'),(135057757840605185,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537336610816,'社会学院'),(135057757840605186,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537336610816,'社会学院'),(135057757840605187,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537336610816,'社会学院'),(135057757844799488,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057757844799489,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537336610816,'社会学院'),(135057757844799490,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537336610816,'社会学院'),(135057757844799491,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537336610816,'社会学院'),(135057757924491264,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057757924491265,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537223364608,'资源与环境科学学院'),(135057757928685568,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057757928685569,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057757928685570,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057757928685571,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057757928685572,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537223364608,'资源与环境科学学院'),(135057757932879872,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537223364608,'资源与环境科学学院'),(135057757932879873,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057757932879874,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057757932879875,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057757937074176,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057757937074177,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057757937074178,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537223364608,'资源与环境科学学院'),(135057757937074179,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537223364608,'资源与环境科学学院'),(135057757979017216,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537416302592,'基础医学院'),(135057757979017217,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537416302592,'基础医学院'),(135057757983211520,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057757983211521,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057757983211522,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537416302592,'基础医学院'),(135057757983211523,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057757983211524,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537416302592,'基础医学院'),(135057757987405824,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537416302592,'基础医学院'),(135057757987405825,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057757987405826,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537416302592,'基础医学院'),(135057757987405827,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057757987405828,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057757991600128,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537416302592,'基础医学院'),(135057757991600129,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537416302592,'基础医学院'),(135057757991600130,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537416302592,'基础医学院'),(135057758033543168,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537189810176,'文学院'),(135057758033543169,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537189810176,'文学院'),(135057758037737472,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057758037737473,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057758037737474,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537189810176,'文学院'),(135057758037737475,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537189810176,'文学院'),(135057758037737476,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057758041931776,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537189810176,'文学院'),(135057758041931777,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057758041931778,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057758041931779,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057758046126080,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057758046126081,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537189810176,'文学院'),(135057758046126082,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537189810176,'文学院'),(135057758046126083,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537189810176,'文学院'),(135057758088069120,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057758088069121,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057758092263424,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057758092263425,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057758092263426,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057758092263427,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057758092263428,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057758096457728,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537114312704,'经济与管理学院'),(135057758096457729,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057758096457730,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537114312704,'经济与管理学院'),(135057758096457731,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057758100652032,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057758100652033,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057758100652034,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057758100652035,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537114312704,'经济与管理学院'),(135057758142595072,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057758142595073,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537168838656,'动力与机械学院'),(135057758146789376,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057758146789377,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057758146789378,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057758146789379,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057758146789380,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057758150983680,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537168838656,'动力与机械学院'),(135057758150983681,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057758150983682,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057758150983683,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057758155177984,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057758155177985,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057758155177986,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537168838656,'动力与机械学院'),(135057758155177987,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537168838656,'动力与机械学院'),(135057758352310272,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537101729792,'口腔医学院'),(135057758352310273,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537101729792,'口腔医学院'),(135057758356504576,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057758356504577,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057758356504578,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537101729792,'口腔医学院'),(135057758356504579,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057758360698880,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057758360698881,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','B3',38.0000,0.7755,'B',133600537101729792,'口腔医学院'),(135057758360698882,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057758360698883,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057758360698884,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057758364893184,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057758364893185,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','A',40.2500,0.8944,'A',133600537101729792,'口腔医学院'),(135057758364893186,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537101729792,'口腔医学院'),(135057758364893187,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537101729792,'口腔医学院'),(135057758486528000,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057758486528001,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537307250688,'信息管理学院'),(135057758486528002,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057758486528003,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057758490722304,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057758490722305,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057758490722306,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057758490722307,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537307250688,'信息管理学院'),(135057758494916608,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057758494916609,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057758494916610,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057758494916611,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057758494916612,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057758499110912,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537307250688,'信息管理学院'),(135057758499110913,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537307250688,'信息管理学院'),(135057758541053952,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057758541053953,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057758541053954,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057758545248256,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057758545248257,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057758545248258,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057758545248259,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','C3',24.2500,0.5389,'C',133600537114312704,'经济与管理学院'),(135057758545248260,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537114312704,'经济与管理学院'),(135057758549442560,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057758549442561,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057758549442562,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057758549442563,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057758553636864,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057758553636865,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537114312704,'经济与管理学院'),(135057758553636866,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537114312704,'经济与管理学院'),(135057758633328640,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057758637522944,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537324027904,'物理科学与技术学院'),(135057758637522945,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057758637522946,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057758637522947,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057758637522948,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057758641717248,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537324027904,'物理科学与技术学院'),(135057758641717249,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537324027904,'物理科学与技术学院'),(135057758641717250,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057758641717251,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057758645911552,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057758645911553,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057758645911554,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057758645911555,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537324027904,'物理科学与技术学院'),(135057758645911556,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537324027904,'物理科学与技术学院'),(135057758725603328,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057758729797632,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537273696256,'健康学院'),(135057758729797633,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057758729797634,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057758729797635,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057758733991936,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057758733991937,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537273696256,'健康学院'),(135057758733991938,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537273696256,'健康学院'),(135057758733991939,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057758733991940,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057758738186240,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057758738186241,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057758738186242,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537273696256,'健康学院'),(135057758738186243,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537273696256,'健康学院'),(135057758738186244,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537273696256,'健康学院'),(135057758780129280,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057758784323584,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057758784323585,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057758784323586,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057758784323587,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057758784323588,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537198198784,'电子信息学院'),(135057758788517888,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057758788517889,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537198198784,'电子信息学院'),(135057758788517890,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057758788517891,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057758792712192,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057758792712193,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057758792712194,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057758792712195,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537198198784,'电子信息学院'),(135057758792712196,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537198198784,'电子信息学院'),(135057758834655232,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537386942464,'历史学院'),(135057758838849536,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537386942464,'历史学院'),(135057758838849537,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057758838849538,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537386942464,'历史学院'),(135057758838849539,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537386942464,'历史学院'),(135057758843043840,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537386942464,'历史学院'),(135057758843043841,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057758843043842,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537386942464,'历史学院'),(135057758843043843,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057758843043844,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537386942464,'历史学院'),(135057758847238144,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057758847238145,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057758847238146,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537386942464,'历史学院'),(135057758847238147,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537386942464,'历史学院'),(135057758851432448,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537386942464,'历史学院'),(135057758931124224,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537223364608,'资源与环境科学学院'),(135057758931124225,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537223364608,'资源与环境科学学院'),(135057758931124226,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057758935318528,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057758935318529,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537223364608,'资源与环境科学学院'),(135057758935318530,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057758935318531,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537223364608,'资源与环境科学学院'),(135057758939512832,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','B3',16.5000,0.3367,'C',133600537223364608,'资源与环境科学学院'),(135057758939512833,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057758939512834,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057758939512835,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057758939512836,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057758943707136,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537223364608,'资源与环境科学学院'),(135057758943707137,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','B',21.5000,0.3909,'C',133600537223364608,'资源与环境科学学院'),(135057758943707138,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识','C',28.0000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057758981455872,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057758985650176,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057758985650177,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057758985650178,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057758985650179,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057758989844480,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057758989844481,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057758989844482,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537160450048,'遥感信息工程学院'),(135057758989844483,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057758989844484,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057758994038784,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057758994038785,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057758994038786,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057758994038787,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537160450048,'遥感信息工程学院'),(135057758998233088,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537160450048,'遥感信息工程学院'),(135057759040176128,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057759040176129,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537114312704,'经济与管理学院'),(135057759040176130,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057759044370432,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057759044370433,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057759044370434,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057759044370435,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057759048564736,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057759048564737,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057759048564738,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057759048564739,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057759048564740,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057759052759040,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057759052759041,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537114312704,'经济与管理学院'),(135057759052759042,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537114312704,'经济与管理学院'),(135057759296028672,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057759296028673,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537126895616,'计算机学院'),(135057759296028674,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057759296028675,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057759300222976,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057759300222977,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057759300222978,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057759300222979,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537126895616,'计算机学院'),(135057759300222980,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057759304417280,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057759304417281,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057759304417282,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057759304417283,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057759304417284,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537126895616,'计算机学院'),(135057759308611584,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537126895616,'计算机学院'),(135057759421857792,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537189810176,'文学院'),(135057759421857793,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537189810176,'文学院'),(135057759426052096,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057759426052097,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057759426052098,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057759426052099,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537189810176,'文学院'),(135057759426052100,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537189810176,'文学院'),(135057759430246400,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537189810176,'文学院'),(135057759430246401,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057759430246402,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057759430246403,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057759430246404,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057759430246405,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537189810176,'文学院'),(135057759434440704,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537189810176,'文学院'),(135057759434440705,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537189810176,'文学院'),(135057759472189440,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057759472189441,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537114312704,'经济与管理学院'),(135057759472189442,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057759472189443,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057759472189444,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057759476383744,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057759476383745,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057759476383746,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057759476383747,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057759476383748,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057759480578048,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057759480578049,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057759480578050,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057759480578051,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537114312704,'经济与管理学院'),(135057759480578052,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537114312704,'经济与管理学院'),(135057759556075520,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537168838656,'动力与机械学院'),(135057759556075521,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537168838656,'动力与机械学院'),(135057759556075522,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057759560269824,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057759560269825,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057759560269826,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057759560269827,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057759560269828,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','B3',13.0000,0.2653,'C',133600537168838656,'动力与机械学院'),(135057759564464128,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057759564464129,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057759564464130,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057759564464131,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057759564464132,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537168838656,'动力与机械学院'),(135057759564464133,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','B',15.0000,0.2727,'C',133600537168838656,'动力与机械学院'),(135057759568658432,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识','C',24.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057759765790720,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057759765790721,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057759769985024,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057759769985025,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057759769985026,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057759769985027,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057759769985028,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057759774179328,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537114312704,'经济与管理学院'),(135057759774179329,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057759774179330,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057759774179331,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057759774179332,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057759778373632,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057759778373633,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537114312704,'经济与管理学院'),(135057759778373634,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057759820316672,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537336610816,'社会学院'),(135057759824510976,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537336610816,'社会学院'),(135057759824510977,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537336610816,'社会学院'),(135057759824510978,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537336610816,'社会学院'),(135057759824510979,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537336610816,'社会学院'),(135057759828705280,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537336610816,'社会学院'),(135057759828705281,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537336610816,'社会学院'),(135057759828705282,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537336610816,'社会学院'),(135057759828705283,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537336610816,'社会学院'),(135057759828705284,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537336610816,'社会学院'),(135057759832899584,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537336610816,'社会学院'),(135057759832899585,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057759832899586,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537336610816,'社会学院'),(135057759832899587,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537336610816,'社会学院'),(135057759837093888,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537336610816,'社会学院'),(135057759879036928,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057759879036929,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057759879036930,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057759879036931,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057759883231232,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057759883231233,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057759883231234,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057759883231235,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537244336128,'电气与自动化学院'),(135057759883231236,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057759887425536,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057759887425537,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057759887425538,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057759887425539,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057759887425540,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057759891619840,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537244336128,'电气与自动化学院'),(135057759933562880,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057759933562881,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537126895616,'计算机学院'),(135057759933562882,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057759933562883,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057759937757184,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057759937757185,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057759937757186,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537126895616,'计算机学院'),(135057759937757187,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537126895616,'计算机学院'),(135057759937757188,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057759941951488,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057759941951489,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057759941951490,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057759941951491,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057759946145792,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537126895616,'计算机学院'),(135057759946145793,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537126895616,'计算机学院'),(135057759988088832,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537344999424,'药学院'),(135057759988088833,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537344999424,'药学院'),(135057759988088834,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057759988088835,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537344999424,'药学院'),(135057759988088836,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537344999424,'药学院'),(135057759988088837,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537344999424,'药学院'),(135057759992283136,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537344999424,'药学院'),(135057759992283137,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537344999424,'药学院'),(135057759996477440,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057759996477441,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057759996477442,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057759996477443,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057759996477444,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537344999424,'药学院'),(135057759996477445,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537344999424,'药学院'),(135057759996477446,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537344999424,'药学院'),(135057760080363520,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537265307648,'测绘学院'),(135057760080363521,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537265307648,'测绘学院'),(135057760080363522,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057760084557824,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537265307648,'测绘学院'),(135057760084557825,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057760084557826,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057760084557827,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537265307648,'测绘学院'),(135057760084557828,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537265307648,'测绘学院'),(135057760088752128,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057760088752129,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057760088752130,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537265307648,'测绘学院'),(135057760088752131,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057760092946432,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057760092946433,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537265307648,'测绘学院'),(135057760092946434,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537265307648,'测绘学院'),(135057760176832512,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057760176832513,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057760176832514,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057760176832515,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057760181026816,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057760181026817,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537252724736,'国家网络安全学院'),(135057760181026818,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057760181026819,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537252724736,'国家网络安全学院'),(135057760185221120,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057760185221121,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057760185221122,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057760185221123,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057760185221124,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057760189415424,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537252724736,'国家网络安全学院'),(135057760189415425,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537252724736,'国家网络安全学院'),(135057760231358464,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057760231358465,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537101729792,'口腔医学院'),(135057760231358466,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057760231358467,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057760235552768,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057760235552769,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057760235552770,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537101729792,'口腔医学院'),(135057760235552771,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537101729792,'口腔医学院'),(135057760235552772,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057760239747072,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057760239747073,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537101729792,'口腔医学院'),(135057760239747074,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057760239747075,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537101729792,'口腔医学院'),(135057760239747076,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537101729792,'口腔医学院'),(135057760243941376,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537101729792,'口腔医学院'),(135057760281690112,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057760281690113,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537198198784,'电子信息学院'),(135057760281690114,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057760285884416,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057760285884417,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057760285884418,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057760285884419,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057760285884420,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057760290078720,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057760290078721,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057760290078722,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057760290078723,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057760294273024,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057760294273025,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057760294273026,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537198198784,'电子信息学院'),(135057760453656576,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537357582336,'土木建筑工程学院'),(135057760453656577,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537357582336,'土木建筑工程学院'),(135057760453656578,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057760453656579,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057760457850880,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057760457850881,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057760457850882,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057760457850883,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537357582336,'土木建筑工程学院'),(135057760457850884,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057760462045184,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057760462045185,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057760462045186,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057760462045187,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057760462045188,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537357582336,'土木建筑工程学院'),(135057760466239488,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537357582336,'土木建筑工程学院'),(135057760621428736,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057760621428737,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057760625623040,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057760625623041,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057760625623042,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057760625623043,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057760625623044,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057760629817344,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537231753216,'水利水电学院'),(135057760629817345,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057760629817346,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057760629817347,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057760629817348,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057760634011648,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057760634011649,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537231753216,'水利水电学院'),(135057760634011650,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537231753216,'水利水电学院'),(135057760793395200,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057760793395201,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057760793395202,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057760793395203,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057760797589504,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057760797589505,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057760797589506,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537126895616,'计算机学院'),(135057760797589507,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537126895616,'计算机学院'),(135057760797589508,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057760801783808,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057760801783809,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057760801783810,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057760801783811,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057760805978112,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537126895616,'计算机学院'),(135057760805978113,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537126895616,'计算机学院'),(135057760923418624,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057760927612928,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057760927612929,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057760927612930,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057760927612931,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057760931807232,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057760931807233,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057760931807234,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057760931807235,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057760931807236,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057760936001536,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057760936001537,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057760936001538,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057760936001539,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537126895616,'计算机学院'),(135057760940195840,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537126895616,'计算机学院'),(135057761149911040,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057761149911041,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057761149911042,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057761154105344,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057761154105345,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057761154105346,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057761154105347,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057761158299648,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537198198784,'电子信息学院'),(135057761158299649,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057761158299650,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057761158299651,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057761162493952,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057761162493953,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057761162493954,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537198198784,'电子信息学院'),(135057761162493955,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537198198784,'电子信息学院'),(135057761208631296,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057761208631297,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057761208631298,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057761212825600,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057761212825601,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057761212825602,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057761212825603,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537252724736,'国家网络安全学院'),(135057761217019904,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537252724736,'国家网络安全学院'),(135057761217019905,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057761217019906,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057761217019907,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057761221214208,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057761221214209,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057761221214210,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537252724736,'国家网络安全学院'),(135057761221214211,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537252724736,'国家网络安全学院'),(135057761263157248,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537407913984,'马克思主义学院'),(135057761267351552,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537407913984,'马克思主义学院'),(135057761267351553,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057761267351554,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057761267351555,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537407913984,'马克思主义学院'),(135057761271545856,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537407913984,'马克思主义学院'),(135057761271545857,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057761271545858,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537407913984,'马克思主义学院'),(135057761271545859,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057761271545860,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057761275740160,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057761275740161,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057761275740162,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537407913984,'马克思主义学院'),(135057761275740163,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537407913984,'马克思主义学院'),(135057761279934464,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537407913984,'马克思主义学院'),(135057761317683200,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537344999424,'药学院'),(135057761317683201,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537344999424,'药学院'),(135057761317683202,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057761321877504,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057761321877505,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537344999424,'药学院'),(135057761321877506,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537344999424,'药学院'),(135057761321877507,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537344999424,'药学院'),(135057761321877508,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537344999424,'药学院'),(135057761326071808,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057761326071809,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057761326071810,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057761326071811,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057761330266112,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537344999424,'药学院'),(135057761330266113,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537344999424,'药学院'),(135057761330266114,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537344999424,'药学院'),(135057761451900928,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057761451900929,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537231753216,'水利水电学院'),(135057761451900930,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057761451900931,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057761456095232,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057761456095233,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057761456095234,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057761456095235,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537231753216,'水利水电学院'),(135057761456095236,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057761460289536,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057761460289537,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057761460289538,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057761460289539,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537231753216,'水利水电学院'),(135057761460289540,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057761464483840,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537231753216,'水利水电学院'),(135057761581924352,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057761586118656,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057761586118657,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057761586118658,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057761586118659,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057761590312960,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057761590312961,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057761590312962,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537160450048,'遥感信息工程学院'),(135057761590312963,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057761594507264,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057761594507265,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057761594507266,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057761594507267,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057761594507268,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537160450048,'遥感信息工程学院'),(135057761598701568,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537160450048,'遥感信息工程学院'),(135057761678393344,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057761678393345,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537273696256,'健康学院'),(135057761678393346,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057761682587648,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057761682587649,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057761682587650,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057761682587651,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537273696256,'健康学院'),(135057761682587652,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537273696256,'健康学院'),(135057761686781952,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057761686781953,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057761686781954,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057761686781955,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057761686781956,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537273696256,'健康学院'),(135057761690976256,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537273696256,'健康学院'),(135057761690976257,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537273696256,'健康学院'),(135057761770668032,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057761770668033,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537365970944,'法学院'),(135057761774862336,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057761774862337,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057761774862338,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057761774862339,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537365970944,'法学院'),(135057761779056640,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537365970944,'法学院'),(135057761779056641,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537365970944,'法学院'),(135057761779056642,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057761779056643,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057761779056644,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537365970944,'法学院'),(135057761783250944,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057761783250945,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537365970944,'法学院'),(135057761783250946,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537365970944,'法学院'),(135057761783250947,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537365970944,'法学院'),(135057761904885760,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057761909080064,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057761909080065,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057761909080066,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057761909080067,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057761909080068,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057761913274368,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057761913274369,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057761913274370,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057761913274371,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057761917468672,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057761917468673,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057761917468674,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057761917468675,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537114312704,'经济与管理学院'),(135057761917468676,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537114312704,'经济与管理学院'),(135057761959411712,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537365970944,'法学院'),(135057761963606016,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537365970944,'法学院'),(135057761963606017,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057761963606018,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057761963606019,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537365970944,'法学院'),(135057761967800320,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057761967800321,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537365970944,'法学院'),(135057761967800322,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537365970944,'法学院'),(135057761967800323,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057761967800324,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057761971994624,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537365970944,'法学院'),(135057761971994625,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057761971994626,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537365970944,'法学院'),(135057761971994627,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537365970944,'法学院'),(135057761976188928,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537365970944,'法学院'),(135057762013937664,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537344999424,'药学院'),(135057762018131968,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537344999424,'药学院'),(135057762018131969,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057762018131970,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537344999424,'药学院'),(135057762018131971,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537344999424,'药学院'),(135057762022326272,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057762022326273,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537344999424,'药学院'),(135057762022326274,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537344999424,'药学院'),(135057762022326275,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057762022326276,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057762026520576,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057762026520577,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057762026520578,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537344999424,'药学院'),(135057762026520579,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537344999424,'药学院'),(135057762030714880,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537344999424,'药学院'),(135057762068463616,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057762072657920,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537252724736,'国家网络安全学院'),(135057762072657921,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057762072657922,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057762072657923,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057762072657924,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057762076852224,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057762076852225,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057762076852226,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057762076852227,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057762076852228,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A6',1.5000,0.2308,'C',133600537252724736,'国家网络安全学院'),(135057762076852229,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057762076852230,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057762081046528,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537252724736,'国家网络安全学院'),(135057762081046529,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537252724736,'国家网络安全学院'),(135057762122989568,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057762122989569,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537378553856,'政治与公共管理学院'),(135057762122989570,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057762122989571,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057762127183872,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537378553856,'政治与公共管理学院'),(135057762127183873,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537378553856,'政治与公共管理学院'),(135057762127183874,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057762127183875,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537378553856,'政治与公共管理学院'),(135057762127183876,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057762131378176,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057762131378177,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537378553856,'政治与公共管理学院'),(135057762131378178,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057762131378179,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537378553856,'政治与公共管理学院'),(135057762135572480,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537378553856,'政治与公共管理学院'),(135057762135572481,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537378553856,'政治与公共管理学院'),(135057762177515520,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057762177515521,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057762177515522,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057762177515523,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057762177515524,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057762181709824,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057762181709825,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057762181709826,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537244336128,'电气与自动化学院'),(135057762181709827,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057762185904128,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057762185904129,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057762185904130,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057762185904131,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057762185904132,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537244336128,'电气与自动化学院'),(135057762190098432,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537244336128,'电气与自动化学院'),(135057762383036416,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537324027904,'物理科学与技术学院'),(135057762387230720,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537324027904,'物理科学与技术学院'),(135057762387230721,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057762387230722,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057762387230723,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057762387230724,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057762391425024,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057762391425025,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537324027904,'物理科学与技术学院'),(135057762391425026,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057762391425027,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057762391425028,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057762395619328,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057762395619329,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057762395619330,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537324027904,'物理科学与技术学院'),(135057762395619331,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537324027904,'物理科学与技术学院'),(135057762437562368,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057762441756672,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537223364608,'资源与环境科学学院'),(135057762441756673,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057762441756674,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057762441756675,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057762445950976,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057762445950977,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537223364608,'资源与环境科学学院'),(135057762445950978,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537223364608,'资源与环境科学学院'),(135057762445950979,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057762450145280,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057762450145281,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057762450145282,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057762450145283,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057762450145284,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537223364608,'资源与环境科学学院'),(135057762454339584,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537223364608,'资源与环境科学学院'),(135057762496282624,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057762496282625,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537357582336,'土木建筑工程学院'),(135057762496282626,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057762496282627,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057762500476928,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537357582336,'土木建筑工程学院'),(135057762500476929,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537357582336,'土木建筑工程学院'),(135057762500476930,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057762500476931,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537357582336,'土木建筑工程学院'),(135057762500476932,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057762504671232,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057762504671233,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057762504671234,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057762504671235,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537357582336,'土木建筑工程学院'),(135057762508865536,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537357582336,'土木建筑工程学院'),(135057762508865537,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537357582336,'土木建筑工程学院'),(135057762550808576,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057762550808577,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537399525376,'数学与统计学院'),(135057762550808578,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057762550808579,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057762555002880,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537399525376,'数学与统计学院'),(135057762555002881,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537399525376,'数学与统计学院'),(135057762555002882,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057762555002883,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537399525376,'数学与统计学院'),(135057762555002884,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057762559197184,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057762559197185,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057762559197186,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057762559197187,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057762563391488,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537399525376,'数学与统计学院'),(135057762563391489,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537399525376,'数学与统计学院'),(135057762601140224,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057762605334528,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537147867136,'生命科学学院'),(135057762605334529,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057762605334530,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537147867136,'生命科学学院'),(135057762605334531,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057762605334532,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057762609528832,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537147867136,'生命科学学院'),(135057762609528833,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537147867136,'生命科学学院'),(135057762609528834,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057762609528835,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057762613723136,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057762613723137,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057762613723138,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057762613723139,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537147867136,'生命科学学院'),(135057762613723140,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537147867136,'生命科学学院'),(135057762739552256,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537198198784,'电子信息学院'),(135057762739552257,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057762739552258,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057762739552259,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057762743746560,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057762743746561,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057762743746562,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057762743746563,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537198198784,'电子信息学院'),(135057762747940864,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057762747940865,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057762747940866,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057762747940867,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057762747940868,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057762752135168,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537198198784,'电子信息学院'),(135057762752135169,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537198198784,'电子信息学院'),(135057762794078208,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057762794078209,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537265307648,'测绘学院'),(135057762794078210,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057762798272512,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057762798272513,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057762798272514,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057762798272515,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057762802466816,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537265307648,'测绘学院'),(135057762802466817,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057762802466818,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057762802466819,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057762802466820,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057762806661120,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057762806661121,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537265307648,'测绘学院'),(135057762806661122,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537265307648,'测绘学院'),(135057762924101632,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057762924101633,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057762928295936,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057762928295937,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057762928295938,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057762928295939,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057762932490240,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057762932490241,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537198198784,'电子信息学院'),(135057762932490242,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057762932490243,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057762932490244,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057762936684544,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057762936684545,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057762936684546,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537198198784,'电子信息学院'),(135057762936684547,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537198198784,'电子信息学院'),(135057762978627584,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057762982821888,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057762982821889,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057762982821890,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057762982821891,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057762982821892,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A1',7.7500,0.8611,'A',133600537114312704,'经济与管理学院'),(135057762987016192,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057762987016193,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537114312704,'经济与管理学院'),(135057762987016194,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057762987016195,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057762987016196,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057762991210496,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057762991210497,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537114312704,'经济与管理学院'),(135057762991210498,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537114312704,'经济与管理学院'),(135057762991210499,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537114312704,'经济与管理学院'),(135057763033153536,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057763037347840,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537160450048,'遥感信息工程学院'),(135057763037347841,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057763037347842,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057763037347843,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057763041542144,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057763041542145,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057763041542146,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537160450048,'遥感信息工程学院'),(135057763041542147,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057763041542148,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057763045736448,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057763045736449,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057763045736450,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537160450048,'遥感信息工程学院'),(135057763045736451,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537160450048,'遥感信息工程学院'),(135057763049930752,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537160450048,'遥感信息工程学院'),(135057763125428224,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057763129622528,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057763129622529,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057763129622530,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057763129622531,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537160450048,'遥感信息工程学院'),(135057763133816832,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057763133816833,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057763133816834,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537160450048,'遥感信息工程学院'),(135057763133816835,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057763138011136,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057763138011137,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057763138011138,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057763138011139,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057763138011140,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537160450048,'遥感信息工程学院'),(135057763142205440,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537160450048,'遥感信息工程学院'),(135057763179954176,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057763184148480,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057763184148481,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057763184148482,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057763184148483,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057763188342784,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057763188342785,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057763188342786,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537244336128,'电气与自动化学院'),(135057763188342787,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057763188342788,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537244336128,'电气与自动化学院'),(135057763192537088,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057763192537089,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057763192537090,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537244336128,'电气与自动化学院'),(135057763192537091,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057763196731392,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537244336128,'电气与自动化学院'),(135057763276423168,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057763280617472,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537160450048,'遥感信息工程学院'),(135057763280617473,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057763280617474,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057763280617475,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057763284811776,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057763284811777,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537160450048,'遥感信息工程学院'),(135057763284811778,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057763284811779,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057763289006080,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057763289006081,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057763289006082,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057763289006083,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057763289006084,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057763293200384,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537160450048,'遥感信息工程学院'),(135057763335143424,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057763339337728,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057763339337729,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057763339337730,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537286279168,'医学院'),(135057763339337731,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537286279168,'医学院'),(135057763343532032,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057763343532033,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057763343532034,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537286279168,'医学院'),(135057763343532035,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057763343532036,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057763347726336,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057763347726337,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057763347726338,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537286279168,'医学院'),(135057763347726339,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537286279168,'医学院'),(135057763351920640,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537286279168,'医学院'),(135057763389669376,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057763389669377,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537231753216,'水利水电学院'),(135057763389669378,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057763393863680,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057763393863681,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057763393863682,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057763393863683,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057763398057984,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537231753216,'水利水电学院'),(135057763398057985,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057763398057986,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057763398057987,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057763398057988,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057763402252288,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057763402252289,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537231753216,'水利水电学院'),(135057763402252290,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537231753216,'水利水电学院'),(135057763444195328,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057763444195329,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057763444195330,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057763444195331,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057763448389632,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057763448389633,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057763448389634,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537126895616,'计算机学院'),(135057763448389635,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057763448389636,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057763452583936,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057763452583937,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057763452583938,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057763452583939,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057763452583940,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537126895616,'计算机学院'),(135057763456778240,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057763536470016,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057763536470017,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057763536470018,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057763536470019,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057763536470020,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057763540664320,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057763540664321,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057763540664322,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537365970944,'法学院'),(135057763540664323,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057763540664324,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057763544858624,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057763544858625,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057763544858626,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057763544858627,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537365970944,'法学院'),(135057763549052928,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537365970944,'法学院'),(135057763586801664,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057763586801665,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057763590995968,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057763590995969,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537244336128,'电气与自动化学院'),(135057763590995970,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057763590995971,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057763590995972,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057763595190272,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537244336128,'电气与自动化学院'),(135057763595190273,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057763595190274,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057763595190275,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057763595190276,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057763599384576,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057763599384577,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057763599384578,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537244336128,'电气与自动化学院'),(135057763637133312,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537324027904,'物理科学与技术学院'),(135057763637133313,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057763641327616,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057763641327617,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057763641327618,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057763641327619,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057763641327620,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057763645521920,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057763645521921,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057763645521922,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057763645521923,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057763645521924,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057763649716224,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057763649716225,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537324027904,'物理科学与技术学院'),(135057763649716226,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537324027904,'物理科学与技术学院'),(135057763691659264,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057763691659265,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537101729792,'口腔医学院'),(135057763691659266,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057763691659267,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057763695853568,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057763695853569,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057763695853570,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057763695853571,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537101729792,'口腔医学院'),(135057763695853572,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057763700047872,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057763700047873,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057763700047874,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057763700047875,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057763700047876,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537101729792,'口腔医学院'),(135057763704242176,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057763746185216,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057763746185217,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057763746185218,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057763746185219,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057763750379520,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057763750379521,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057763750379522,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057763750379523,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537168838656,'动力与机械学院'),(135057763754573824,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057763754573825,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057763754573826,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057763754573827,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057763754573828,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057763758768128,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537168838656,'动力与机械学院'),(135057763758768129,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537168838656,'动力与机械学院'),(135057763800711168,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057763800711169,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057763800711170,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057763800711171,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057763800711172,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057763804905472,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057763804905473,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057763804905474,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537244336128,'电气与自动化学院'),(135057763804905475,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057763804905476,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057763809099776,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057763809099777,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057763809099778,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057763809099779,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057763809099780,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537244336128,'电气与自动化学院'),(135057763851042816,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057763851042817,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057763851042818,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057763855237120,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057763855237121,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057763855237122,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057763855237123,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057763855237124,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057763859431424,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057763859431425,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057763859431426,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057763859431427,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057763859431428,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057763863625728,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537114312704,'经济与管理学院'),(135057763863625729,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537114312704,'经济与管理学院'),(135057763976871936,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057763981066240,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537114312704,'经济与管理学院'),(135057763981066241,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057763981066242,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057763981066243,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057763981066244,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057763985260544,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057763985260545,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057763985260546,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057763985260547,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057763985260548,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057763989454848,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057763989454849,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057763989454850,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537114312704,'经济与管理学院'),(135057763989454851,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537114312704,'经济与管理学院'),(135057764031397888,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057764031397889,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537114312704,'经济与管理学院'),(135057764031397890,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057764031397891,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057764035592192,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057764035592193,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057764035592194,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537114312704,'经济与管理学院'),(135057764035592195,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537114312704,'经济与管理学院'),(135057764035592196,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764039786496,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057764039786497,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057764039786498,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057764039786499,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537114312704,'经济与管理学院'),(135057764039786500,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057764043980800,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537114312704,'经济与管理学院'),(135057764081729536,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537198198784,'电子信息学院'),(135057764081729537,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537198198784,'电子信息学院'),(135057764081729538,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057764081729539,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057764085923840,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057764085923841,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057764085923842,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057764085923843,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537198198784,'电子信息学院'),(135057764085923844,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057764085923845,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057764090118144,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057764090118145,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057764090118146,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','A',39.2500,0.8722,'A',133600537198198784,'电子信息学院'),(135057764090118147,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537198198784,'电子信息学院'),(135057764090118148,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537198198784,'电子信息学院'),(135057764127866880,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057764132061184,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057764132061185,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057764132061186,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057764132061187,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057764132061188,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057764136255488,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057764136255489,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537114312704,'经济与管理学院'),(135057764136255490,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057764136255491,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057764136255492,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057764140449792,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764140449793,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057764140449794,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537114312704,'经济与管理学院'),(135057764140449795,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537114312704,'经济与管理学院'),(135057764178198528,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057764178198529,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537307250688,'信息管理学院'),(135057764178198530,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057764182392832,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057764182392833,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057764182392834,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057764182392835,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057764182392836,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537307250688,'信息管理学院'),(135057764182392837,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057764186587136,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057764186587137,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057764186587138,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057764186587139,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057764186587140,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537307250688,'信息管理学院'),(135057764190781440,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537307250688,'信息管理学院'),(135057764262084608,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057764266278912,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057764266278913,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057764266278914,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057764266278915,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057764266278916,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057764266278917,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057764270473216,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537168838656,'动力与机械学院'),(135057764270473217,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057764270473218,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057764270473219,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057764270473220,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057764274667520,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057764274667521,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537168838656,'动力与机械学院'),(135057764274667522,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057764312416256,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057764316610560,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057764316610561,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057764316610562,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057764316610563,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057764316610564,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057764320804864,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057764320804865,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057764320804866,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057764320804867,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057764320804868,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764324999168,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764324999169,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057764324999170,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537114312704,'经济与管理学院'),(135057764324999171,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057764362747904,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057764366942208,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537147867136,'生命科学学院'),(135057764366942209,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057764366942210,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057764366942211,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537147867136,'生命科学学院'),(135057764366942212,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537147867136,'生命科学学院'),(135057764371136512,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057764371136513,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537147867136,'生命科学学院'),(135057764371136514,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057764371136515,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057764371136516,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057764375330816,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057764375330817,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537147867136,'生命科学学院'),(135057764375330818,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057764375330819,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537147867136,'生命科学学院'),(135057764530520064,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057764530520065,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537244336128,'电气与自动化学院'),(135057764530520066,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057764534714368,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057764534714369,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057764534714370,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057764534714371,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057764538908672,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537244336128,'电气与自动化学院'),(135057764538908673,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057764538908674,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057764538908675,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057764538908676,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057764543102976,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057764543102977,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057764543102978,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537244336128,'电气与自动化学院'),(135057764585046016,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057764585046017,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057764585046018,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057764589240320,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057764589240321,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057764589240322,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057764589240323,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057764593434624,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537357582336,'土木建筑工程学院'),(135057764593434625,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057764593434626,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057764593434627,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057764593434628,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057764597628928,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537357582336,'土木建筑工程学院'),(135057764597628929,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537357582336,'土木建筑工程学院'),(135057764597628930,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537357582336,'土木建筑工程学院'),(135057764639571968,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537114312704,'经济与管理学院'),(135057764643766272,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537114312704,'经济与管理学院'),(135057764643766273,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764643766274,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057764643766275,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057764643766276,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057764647960576,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057764647960577,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537114312704,'经济与管理学院'),(135057764647960578,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764647960579,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057764652154880,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057764652154881,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057764652154882,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057764652154883,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537114312704,'经济与管理学院'),(135057764656349184,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057764815732736,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057764819927040,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537428885504,'新闻与传播学院'),(135057764819927041,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057764819927042,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057764819927043,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057764824121344,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057764824121345,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057764824121346,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537428885504,'新闻与传播学院'),(135057764824121347,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057764824121348,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057764828315648,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057764828315649,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057764828315650,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057764828315651,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537428885504,'新闻与传播学院'),(135057764832509952,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537428885504,'新闻与传播学院'),(135057764874452992,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057764874452993,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057764874452994,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764878647296,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057764878647297,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057764878647298,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057764878647299,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057764882841600,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057764882841601,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764882841602,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057764882841603,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057764882841604,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057764887035904,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057764887035905,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057764887035906,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057764924784640,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057764928978944,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057764928978945,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057764928978946,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057764928978947,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537244336128,'电气与自动化学院'),(135057764928978948,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057764933173248,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057764933173249,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057764933173250,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057764933173251,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057764933173252,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057764937367552,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057764937367553,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537244336128,'电气与自动化学院'),(135057764937367554,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537244336128,'电气与自动化学院'),(135057764937367555,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057764979310592,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057764983504896,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537252724736,'国家网络安全学院'),(135057764983504897,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057764983504898,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057764983504899,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057764987699200,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537252724736,'国家网络安全学院'),(135057764987699201,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057764987699202,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537252724736,'国家网络安全学院'),(135057764987699203,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057764987699204,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057764991893504,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057764991893505,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057764991893506,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537252724736,'国家网络安全学院'),(135057764991893507,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537252724736,'国家网络安全学院'),(135057764991893508,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537252724736,'国家网络安全学院'),(135057765033836544,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537307250688,'信息管理学院'),(135057765033836545,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537307250688,'信息管理学院'),(135057765033836546,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057765033836547,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057765038030848,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057765038030849,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537307250688,'信息管理学院'),(135057765038030850,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057765038030851,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537307250688,'信息管理学院'),(135057765038030852,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057765042225152,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057765042225153,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057765042225154,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057765042225155,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057765042225156,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537307250688,'信息管理学院'),(135057765046419456,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537307250688,'信息管理学院'),(135057765084168192,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057765088362496,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537160450048,'遥感信息工程学院'),(135057765088362497,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057765088362498,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057765088362499,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057765088362500,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057765092556800,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057765092556801,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537160450048,'遥感信息工程学院'),(135057765092556802,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057765092556803,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057765092556804,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057765092556805,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057765096751104,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537160450048,'遥感信息工程学院'),(135057765096751105,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537160450048,'遥感信息工程学院'),(135057765096751106,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057765134499840,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057765134499841,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057765138694144,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057765138694145,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057765138694146,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057765138694147,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057765138694148,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057765142888448,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537252724736,'国家网络安全学院'),(135057765142888449,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057765142888450,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057765142888451,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057765142888452,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057765147082752,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057765147082753,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537252724736,'国家网络安全学院'),(135057765147082754,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537252724736,'国家网络安全学院'),(135057765184831488,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057765184831489,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537114312704,'经济与管理学院'),(135057765184831490,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057765184831491,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057765189025792,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537114312704,'经济与管理学院'),(135057765189025793,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057765189025794,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057765189025795,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537114312704,'经济与管理学院'),(135057765189025796,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057765193220096,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A5',3.2500,0.9286,'A',133600537114312704,'经济与管理学院'),(135057765193220097,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057765193220098,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057765193220099,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537114312704,'经济与管理学院'),(135057765193220100,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537114312704,'经济与管理学院'),(135057765197414400,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537114312704,'经济与管理学院'),(135057765390352384,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057765390352385,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057765394546688,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057765394546689,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057765394546690,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057765394546691,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537286279168,'医学院'),(135057765398740992,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057765398740993,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537286279168,'医学院'),(135057765398740994,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057765398740995,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057765402935296,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057765402935297,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057765402935298,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537286279168,'医学院'),(135057765402935299,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537286279168,'医学院'),(135057765407129600,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057765444878336,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537101729792,'口腔医学院'),(135057765444878337,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537101729792,'口腔医学院'),(135057765444878338,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057765449072640,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057765449072641,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057765449072642,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057765449072643,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537101729792,'口腔医学院'),(135057765453266944,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537101729792,'口腔医学院'),(135057765453266945,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057765453266946,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057765453266947,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057765457461248,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057765457461249,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537101729792,'口腔医学院'),(135057765457461250,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537101729792,'口腔医学院'),(135057765457461251,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537101729792,'口腔医学院'),(135057765499404288,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057765503598592,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057765503598593,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057765503598594,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057765503598595,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057765507792896,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057765507792897,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057765507792898,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537114312704,'经济与管理学院'),(135057765507792899,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057765511987200,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057765511987201,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057765511987202,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057765511987203,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057765511987204,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537114312704,'经济与管理学院'),(135057765516181504,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057765553930240,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057765558124544,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537139478528,'城市设计学院'),(135057765558124545,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057765558124546,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057765558124547,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537139478528,'城市设计学院'),(135057765562318848,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057765562318849,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057765562318850,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537139478528,'城市设计学院'),(135057765562318851,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057765562318852,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057765566513152,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057765566513153,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057765566513154,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537139478528,'城市设计学院'),(135057765566513155,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537139478528,'城市设计学院'),(135057765570707456,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537139478528,'城市设计学院'),(135057765608456192,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057765612650496,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537324027904,'物理科学与技术学院'),(135057765612650497,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057765612650498,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057765612650499,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057765616844800,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057765616844801,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057765616844802,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537324027904,'物理科学与技术学院'),(135057765616844803,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057765621039104,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057765621039105,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057765621039106,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057765621039107,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057765621039108,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537324027904,'物理科学与技术学院'),(135057765625233408,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537324027904,'物理科学与技术学院'),(135057765662982144,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057765662982145,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537298862080,'化学与分子科学学院'),(135057765667176448,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057765667176449,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057765667176450,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537298862080,'化学与分子科学学院'),(135057765667176451,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057765667176452,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537298862080,'化学与分子科学学院'),(135057765671370752,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537298862080,'化学与分子科学学院'),(135057765671370753,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057765671370754,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057765671370755,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057765671370756,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057765675565056,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057765675565057,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537298862080,'化学与分子科学学院'),(135057765675565058,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537298862080,'化学与分子科学学院'),(135057765788811264,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537399525376,'数学与统计学院'),(135057765788811265,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537399525376,'数学与统计学院'),(135057765788811266,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057765793005568,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537399525376,'数学与统计学院'),(135057765793005569,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057765793005570,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537399525376,'数学与统计学院'),(135057765793005571,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537399525376,'数学与统计学院'),(135057765797199872,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537399525376,'数学与统计学院'),(135057765797199873,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057765797199874,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057765797199875,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057765797199876,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057765801394176,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057765801394177,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537399525376,'数学与统计学院'),(135057765801394178,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537399525376,'数学与统计学院'),(135057765881085952,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057765885280256,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057765885280257,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057765885280258,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057765885280259,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537126895616,'计算机学院'),(135057765889474560,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057765889474561,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057765889474562,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057765889474563,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057765889474564,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057765893668864,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057765893668865,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057765893668866,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537126895616,'计算机学院'),(135057765893668867,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537126895616,'计算机学院'),(135057765897863168,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057765935611904,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057765939806208,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537365970944,'法学院'),(135057765939806209,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057765939806210,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057765939806211,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057765944000512,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057765944000513,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057765944000514,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537365970944,'法学院'),(135057765944000515,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057765944000516,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057765948194816,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057765948194817,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057765948194818,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537365970944,'法学院'),(135057765948194819,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537365970944,'法学院'),(135057765948194820,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537365970944,'法学院'),(135057766103384064,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057766107578368,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057766107578369,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057766107578370,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057766107578371,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057766111772672,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057766111772673,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057766111772674,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537365970944,'法学院'),(135057766111772675,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057766111772676,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057766115966976,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057766115966977,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057766115966978,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057766115966979,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537365970944,'法学院'),(135057766115966980,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537365970944,'法学院'),(135057766275350528,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057766275350529,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537126895616,'计算机学院'),(135057766279544832,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057766279544833,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057766279544834,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057766279544835,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537126895616,'计算机学院'),(135057766283739136,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057766283739137,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537126895616,'计算机学院'),(135057766283739138,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057766283739139,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057766287933440,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057766287933441,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057766287933442,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537126895616,'计算机学院'),(135057766287933443,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537126895616,'计算机学院'),(135057766292127744,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537126895616,'计算机学院'),(135057766451511296,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537298862080,'化学与分子科学学院'),(135057766451511297,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537298862080,'化学与分子科学学院'),(135057766455705600,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057766455705601,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057766455705602,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537298862080,'化学与分子科学学院'),(135057766455705603,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537298862080,'化学与分子科学学院'),(135057766459899904,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057766459899905,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537298862080,'化学与分子科学学院'),(135057766459899906,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057766459899907,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537298862080,'化学与分子科学学院'),(135057766464094208,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057766464094209,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057766464094210,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','A',17.7500,0.3944,'C',133600537298862080,'化学与分子科学学院'),(135057766464094211,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537298862080,'化学与分子科学学院'),(135057766464094212,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537298862080,'化学与分子科学学院'),(135057766506037248,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537365970944,'法学院'),(135057766506037249,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537365970944,'法学院'),(135057766510231552,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057766510231553,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057766510231554,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057766510231555,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537365970944,'法学院'),(135057766510231556,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537365970944,'法学院'),(135057766514425856,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537365970944,'法学院'),(135057766514425857,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057766514425858,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057766514425859,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057766518620160,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057766518620161,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537365970944,'法学院'),(135057766518620162,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537365970944,'法学院'),(135057766518620163,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537365970944,'法学院'),(135057766644449280,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057766644449281,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537147867136,'生命科学学院'),(135057766644449282,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057766644449283,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057766648643584,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537147867136,'生命科学学院'),(135057766648643585,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057766648643586,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057766648643587,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537147867136,'生命科学学院'),(135057766648643588,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057766652837888,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057766652837889,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057766652837890,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057766652837891,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537147867136,'生命科学学院'),(135057766657032192,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537147867136,'生命科学学院'),(135057766657032193,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537147867136,'生命科学学院'),(135057766736723968,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057766736723969,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537286279168,'医学院'),(135057766736723970,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057766740918272,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057766740918273,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057766740918274,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057766740918275,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057766745112576,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537286279168,'医学院'),(135057766745112577,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057766745112578,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057766745112579,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057766745112580,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057766745112581,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057766745112582,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537286279168,'医学院'),(135057766749306880,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057766787055616,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057766791249920,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537307250688,'信息管理学院'),(135057766791249921,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057766791249922,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057766791249923,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537307250688,'信息管理学院'),(135057766791249924,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057766795444224,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057766795444225,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537307250688,'信息管理学院'),(135057766795444226,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057766795444227,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057766799638528,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537307250688,'信息管理学院'),(135057766799638529,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057766799638530,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057766799638531,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537307250688,'信息管理学院'),(135057766803832832,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537307250688,'信息管理学院'),(135057766841581568,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057766841581569,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537428885504,'新闻与传播学院'),(135057766845775872,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057766845775873,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057766845775874,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537428885504,'新闻与传播学院'),(135057766845775875,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057766849970176,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537428885504,'新闻与传播学院'),(135057766849970177,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537428885504,'新闻与传播学院'),(135057766849970178,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057766849970179,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057766854164480,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537428885504,'新闻与传播学院'),(135057766854164481,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057766854164482,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537428885504,'新闻与传播学院'),(135057766854164483,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537428885504,'新闻与传播学院'),(135057766854164484,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537428885504,'新闻与传播学院'),(135057766979993600,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537101729792,'口腔医学院'),(135057766979993601,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537101729792,'口腔医学院'),(135057766979993602,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057766979993603,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057766984187904,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057766984187905,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057766984187906,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537101729792,'口腔医学院'),(135057766984187907,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537101729792,'口腔医学院'),(135057766984187908,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057766988382208,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057766988382209,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537101729792,'口腔医学院'),(135057766988382210,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057766988382211,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537101729792,'口腔医学院'),(135057766992576512,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537101729792,'口腔医学院'),(135057766992576513,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537101729792,'口腔医学院'),(135057767030325248,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057767034519552,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537114312704,'经济与管理学院'),(135057767034519553,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057767034519554,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057767034519555,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057767038713856,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057767038713857,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537114312704,'经济与管理学院'),(135057767038713858,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537114312704,'经济与管理学院'),(135057767038713859,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057767042908160,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057767042908161,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057767042908162,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057767042908163,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057767042908164,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537114312704,'经济与管理学院'),(135057767047102464,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537114312704,'经济与管理学院'),(135057767089045504,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057767089045505,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057767089045506,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057767093239808,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057767093239809,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537223364608,'资源与环境科学学院'),(135057767093239810,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057767093239811,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057767093239812,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537223364608,'资源与环境科学学院'),(135057767097434112,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057767097434113,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057767097434114,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057767097434115,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057767101628416,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537223364608,'资源与环境科学学院'),(135057767101628417,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537223364608,'资源与环境科学学院'),(135057767101628418,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537223364608,'资源与环境科学学院'),(135057767143571456,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057767143571457,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057767143571458,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057767143571459,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057767143571460,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057767147765760,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057767147765761,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537324027904,'物理科学与技术学院'),(135057767147765762,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537324027904,'物理科学与技术学院'),(135057767147765763,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057767151960064,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057767151960065,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057767151960066,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057767151960067,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537324027904,'物理科学与技术学院'),(135057767151960068,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537324027904,'物理科学与技术学院'),(135057767156154368,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537324027904,'物理科学与技术学院'),(135057767269400576,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057767269400577,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537286279168,'医学院'),(135057767269400578,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057767269400579,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057767269400580,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057767273594880,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057767273594881,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057767273594882,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537286279168,'医学院'),(135057767273594883,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057767277789184,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057767277789185,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057767277789186,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057767277789187,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537286279168,'医学院'),(135057767277789188,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537286279168,'医学院'),(135057767281983488,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537286279168,'医学院'),(135057767357480960,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057767357480961,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537286279168,'医学院'),(135057767357480962,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537286279168,'医学院'),(135057767357480963,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057767361675264,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057767361675265,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057767361675266,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057767361675267,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537286279168,'医学院'),(135057767361675268,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057767365869568,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057767365869569,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057767365869570,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057767365869571,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057767365869572,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537286279168,'医学院'),(135057767370063872,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057767412006912,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057767412006913,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537147867136,'生命科学学院'),(135057767412006914,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057767416201216,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537147867136,'生命科学学院'),(135057767416201217,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057767416201218,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537147867136,'生命科学学院'),(135057767416201219,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537147867136,'生命科学学院'),(135057767416201220,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057767420395520,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057767420395521,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057767420395522,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057767420395523,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057767420395524,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057767424589824,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537147867136,'生命科学学院'),(135057767424589825,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537147867136,'生命科学学院'),(135057767462338560,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057767462338561,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057767462338562,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057767466532864,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057767466532865,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057767466532866,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057767466532867,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057767466532868,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537160450048,'遥感信息工程学院'),(135057767470727168,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057767655276544,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057767659470848,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057767659470849,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057767659470850,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057767659470851,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057767663665152,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537160450048,'遥感信息工程学院'),(135057767697219584,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057767701413888,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537198198784,'电子信息学院'),(135057767701413889,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057767701413890,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057767701413891,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057767701413892,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057767705608192,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057767705608193,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537198198784,'电子信息学院'),(135057767705608194,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057767705608195,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537198198784,'电子信息学院'),(135057767705608196,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057767705608197,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057767709802496,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537198198784,'电子信息学院'),(135057767709802497,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057767709802498,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537198198784,'电子信息学院'),(135057767747551232,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057767747551233,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057767747551234,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057767747551235,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057767751745536,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057767751745537,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057767751745538,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057767751745539,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057767751745540,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057767751745541,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057767755939840,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057767755939841,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057767755939842,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057767755939843,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057767755939844,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057767869186048,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057767873380352,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537273696256,'健康学院'),(135057767873380353,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057767873380354,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057767873380355,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057767873380356,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537273696256,'健康学院'),(135057767877574656,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537273696256,'健康学院'),(135057767877574657,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537273696256,'健康学院'),(135057767877574658,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057767877574659,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057767881768960,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057767881768961,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057767881768962,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537273696256,'健康学院'),(135057767881768963,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537273696256,'健康学院'),(135057767881768964,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537273696256,'健康学院'),(135057767923712000,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057767927906304,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057767927906305,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057767927906306,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057767927906307,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537324027904,'物理科学与技术学院'),(135057767927906308,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537324027904,'物理科学与技术学院'),(135057767932100608,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057767932100609,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537324027904,'物理科学与技术学院'),(135057767932100610,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057767932100611,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057767932100612,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057767936294912,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057767936294913,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537324027904,'物理科学与技术学院'),(135057767936294914,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537324027904,'物理科学与技术学院'),(135057767936294915,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537324027904,'物理科学与技术学院'),(135057768020180992,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057768020180993,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057768020180994,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057768024375296,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057768024375297,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057768024375298,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057768024375299,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057768024375300,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057768028569600,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057768028569601,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057768028569602,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057768028569603,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057768028569604,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057768032763904,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057768032763905,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057768074706944,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057768074706945,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057768074706946,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057768074706947,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057768074706948,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057768078901248,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057768078901249,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057768078901250,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537198198784,'电子信息学院'),(135057768078901251,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057768083095552,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057768083095553,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057768083095554,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057768083095555,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057768087289856,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537198198784,'电子信息学院'),(135057768087289857,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537198198784,'电子信息学院'),(135057768213118976,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537399525376,'数学与统计学院'),(135057768217313280,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537399525376,'数学与统计学院'),(135057768217313281,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057768217313282,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057768217313283,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057768221507584,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057768221507585,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','C3',37.0000,0.8222,'B',133600537399525376,'数学与统计学院'),(135057768221507586,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','B3',42.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057768221507587,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057768225701888,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057768225701889,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537399525376,'数学与统计学院'),(135057768225701890,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057768225701891,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537399525376,'数学与统计学院'),(135057768229896192,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','B',47.0000,0.8545,'A',133600537399525376,'数学与统计学院'),(135057768229896193,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识','C',55.0000,0.8594,'A',133600537399525376,'数学与统计学院'),(135057768309587968,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057768309587969,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057768313782272,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057768313782273,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057768313782274,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057768313782275,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057768317976576,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057768317976577,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537114312704,'经济与管理学院'),(135057768317976578,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057768317976579,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057768322170880,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057768322170881,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057768322170882,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057768322170883,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537114312704,'经济与管理学院'),(135057768326365184,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537114312704,'经济与管理学院'),(135057768607383552,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057768611577856,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537198198784,'电子信息学院'),(135057768611577857,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057768611577858,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057768615772160,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057768615772161,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057768615772162,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057768615772163,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537198198784,'电子信息学院'),(135057768619966464,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057768619966465,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057768619966466,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057768619966467,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057768624160768,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057768624160769,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537198198784,'电子信息学院'),(135057768624160770,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537198198784,'电子信息学院'),(135057768708046848,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537399525376,'数学与统计学院'),(135057768708046849,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537399525376,'数学与统计学院'),(135057768712241152,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057768712241153,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057768712241154,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057768712241155,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537399525376,'数学与统计学院'),(135057768716435456,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537399525376,'数学与统计学院'),(135057768716435457,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537399525376,'数学与统计学院'),(135057768716435458,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057768716435459,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057768720629760,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057768720629761,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057768720629762,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537399525376,'数学与统计学院'),(135057768720629763,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537399525376,'数学与统计学院'),(135057768724824064,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537399525376,'数学与统计学院'),(135057768766767104,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057768766767105,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057768766767106,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057768766767107,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057768770961408,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057768770961409,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057768770961410,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537244336128,'电气与自动化学院'),(135057768770961411,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057768775155712,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057768775155713,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057768775155714,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057768775155715,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057768779350016,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057768779350017,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537244336128,'电气与自动化学院'),(135057768779350018,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537244336128,'电气与自动化学院'),(135057768821293056,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057768825487360,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057768825487361,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057768825487362,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057768825487363,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057768825487364,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537126895616,'计算机学院'),(135057768825487365,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057768829681664,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537126895616,'计算机学院'),(135057768829681665,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057768829681666,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057768829681667,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057768833875968,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057768833875969,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537126895616,'计算机学院'),(135057768833875970,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537126895616,'计算机学院'),(135057768833875971,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537126895616,'计算机学院'),(135057768875819008,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057768880013312,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537265307648,'测绘学院'),(135057768880013313,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057768880013314,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057768880013315,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057768884207616,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057768884207617,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057768884207618,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537265307648,'测绘学院'),(135057768884207619,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057768888401920,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057768888401921,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537265307648,'测绘学院'),(135057768888401922,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057768888401923,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057768892596224,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537265307648,'测绘学院'),(135057768892596225,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537265307648,'测绘学院'),(135057769014231040,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537298862080,'化学与分子科学学院'),(135057769014231041,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537298862080,'化学与分子科学学院'),(135057769018425344,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057769018425345,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057769018425346,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057769018425347,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057769022619648,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057769022619649,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537298862080,'化学与分子科学学院'),(135057769022619650,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057769022619651,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057769026813952,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057769026813953,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057769026813954,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537298862080,'化学与分子科学学院'),(135057769026813955,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537298862080,'化学与分子科学学院'),(135057769031008256,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537298862080,'化学与分子科学学院'),(135057769072951296,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537265307648,'测绘学院'),(135057769072951297,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537265307648,'测绘学院'),(135057769072951298,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057769077145600,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057769077145601,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057769077145602,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537265307648,'测绘学院'),(135057769077145603,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537265307648,'测绘学院'),(135057769077145604,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537265307648,'测绘学院'),(135057769081339904,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057769081339905,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057769081339906,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537265307648,'测绘学院'),(135057769081339907,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057769085534208,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','A',16.7500,0.3722,'C',133600537265307648,'测绘学院'),(135057769085534209,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537265307648,'测绘学院'),(135057769085534210,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537265307648,'测绘学院'),(135057769286860800,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057769291055104,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057769291055105,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057769291055106,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057769291055107,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057769295249408,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057769295249409,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057769295249410,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537286279168,'医学院'),(135057769295249411,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057769299443712,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057769299443713,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057769299443714,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057769299443715,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057769303638016,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537286279168,'医学院'),(135057769303638017,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537286279168,'医学院'),(135057769383329792,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057769387524096,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057769387524097,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057769387524098,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057769387524099,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057769391718400,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057769391718401,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057769391718402,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537198198784,'电子信息学院'),(135057769395912704,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057769395912705,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057769395912706,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057769395912707,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057769400107008,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057769400107009,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537198198784,'电子信息学院'),(135057769400107010,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537198198784,'电子信息学院'),(135057769483993088,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057769483993089,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057769483993090,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057769488187392,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057769488187393,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057769488187394,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537286279168,'医学院'),(135057769488187395,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057769492381696,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537286279168,'医学院'),(135057769492381697,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057769492381698,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057769492381699,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057769496576000,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057769496576001,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537286279168,'医学院'),(135057769496576002,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537286279168,'医学院'),(135057769496576003,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537286279168,'医学院'),(135057769538519040,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057769542713344,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537139478528,'城市设计学院'),(135057769542713345,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057769542713346,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057769542713347,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057769546907648,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057769546907649,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057769546907650,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537139478528,'城市设计学院'),(135057769546907651,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057769551101952,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057769551101953,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057769551101954,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057769551101955,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057769555296256,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537139478528,'城市设计学院'),(135057769555296257,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537139478528,'城市设计学院'),(135057769756622848,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537273696256,'健康学院'),(135057769756622849,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537273696256,'健康学院'),(135057769760817152,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057769760817153,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057769760817154,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537273696256,'健康学院'),(135057769760817155,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537273696256,'健康学院'),(135057769765011456,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057769765011457,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537273696256,'健康学院'),(135057769765011458,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057769765011459,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057769765011460,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057769769205760,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057769769205761,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537273696256,'健康学院'),(135057769769205762,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537273696256,'健康学院'),(135057769769205763,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537273696256,'健康学院'),(135057769890840576,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057769895034880,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537114312704,'经济与管理学院'),(135057769895034881,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057769895034882,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057769895034883,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057769899229184,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057769899229185,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057769899229186,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537114312704,'经济与管理学院'),(135057769899229187,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057769903423488,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537114312704,'经济与管理学院'),(135057769903423489,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057769903423490,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057769903423491,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057769903423492,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537114312704,'经济与管理学院'),(135057769907617792,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537114312704,'经济与管理学院'),(135057769949560832,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537126895616,'计算机学院'),(135057769949560833,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537126895616,'计算机学院'),(135057769949560834,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057769949560835,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057769953755136,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057769953755137,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057769953755138,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057769953755139,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537126895616,'计算机学院'),(135057769957949440,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057769957949441,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057769957949442,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057769957949443,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057769957949444,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','A',39.7500,0.8833,'A',133600537126895616,'计算机学院'),(135057769962143744,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057769962143745,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537126895616,'计算机学院'),(135057770004086784,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057770004086785,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537324027904,'物理科学与技术学院'),(135057770004086786,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057770008281088,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057770008281089,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537324027904,'物理科学与技术学院'),(135057770008281090,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057770008281091,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537324027904,'物理科学与技术学院'),(135057770012475392,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537324027904,'物理科学与技术学院'),(135057770012475393,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057770012475394,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057770012475395,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057770012475396,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057770016669696,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537324027904,'物理科学与技术学院'),(135057770016669697,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537324027904,'物理科学与技术学院'),(135057770016669698,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537324027904,'物理科学与技术学院'),(135057770180247552,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057770180247553,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537265307648,'测绘学院'),(135057770180247554,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057770184441856,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057770184441857,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057770184441858,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057770184441859,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057770188636160,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537265307648,'测绘学院'),(135057770188636161,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057770188636162,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057770188636163,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057770188636164,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057770192830464,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057770192830465,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537265307648,'测绘学院'),(135057770192830466,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537265307648,'测绘学院'),(135057770318659584,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537307250688,'信息管理学院'),(135057770318659585,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537307250688,'信息管理学院'),(135057770318659586,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057770322853888,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057770322853889,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057770322853890,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057770322853891,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057770322853892,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537307250688,'信息管理学院'),(135057770327048192,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057770327048193,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057770327048194,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057770327048195,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057770331242496,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','A',43.0000,0.9556,'A',133600537307250688,'信息管理学院'),(135057770331242497,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537307250688,'信息管理学院'),(135057770331242498,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537307250688,'信息管理学院'),(135057770373185536,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537101729792,'口腔医学院'),(135057770373185537,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537101729792,'口腔医学院'),(135057770377379840,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537101729792,'口腔医学院'),(135057770377379841,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057770377379842,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057770377379843,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057770381574144,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057770381574145,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537101729792,'口腔医学院'),(135057770381574146,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057770381574147,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057770381574148,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057770385768448,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057770385768449,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537101729792,'口腔医学院'),(135057770385768450,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537101729792,'口腔医学院'),(135057770385768451,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537101729792,'口腔医学院'),(135057770507403264,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537265307648,'测绘学院'),(135057770507403265,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537265307648,'测绘学院'),(135057770511597568,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057770511597569,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057770511597570,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057770511597571,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537265307648,'测绘学院'),(135057770511597572,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057770515791872,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537265307648,'测绘学院'),(135057770515791873,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057770515791874,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057770515791875,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537265307648,'测绘学院'),(135057770519986176,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057770519986177,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537265307648,'测绘学院'),(135057770519986178,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537265307648,'测绘学院'),(135057770519986179,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537265307648,'测绘学院'),(135057770561929216,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057770566123520,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537298862080,'化学与分子科学学院'),(135057770566123521,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057770566123522,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057770566123523,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537298862080,'化学与分子科学学院'),(135057770566123524,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057770570317824,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057770570317825,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537298862080,'化学与分子科学学院'),(135057770570317826,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057770570317827,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057770570317828,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057770574512128,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057770574512129,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537298862080,'化学与分子科学学院'),(135057770574512130,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537298862080,'化学与分子科学学院'),(135057770574512131,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537298862080,'化学与分子科学学院'),(135057770620649472,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057770620649473,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537244336128,'电气与自动化学院'),(135057770620649474,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057770624843776,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057770624843777,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057770624843778,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057770624843779,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057770624843780,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537244336128,'电气与自动化学院'),(135057770629038080,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057770629038081,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057770629038082,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057770629038083,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057770633232384,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057770633232385,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537244336128,'电气与自动化学院'),(135057770633232386,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537244336128,'电气与自动化学院'),(135057770675175424,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057770675175425,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537126895616,'计算机学院'),(135057770675175426,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057770679369728,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057770679369729,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057770679369730,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057770679369731,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057770679369732,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057770683564032,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057770683564033,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057770683564034,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057770683564035,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057770683564036,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057770687758336,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537126895616,'计算机学院'),(135057770687758337,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537126895616,'计算机学院'),(135057770771644416,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537298862080,'化学与分子科学学院'),(135057770771644417,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537298862080,'化学与分子科学学院'),(135057770771644418,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057770771644419,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057770775838720,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057770775838721,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057770775838722,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057770775838723,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057770775838724,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057770780033024,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057770780033025,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057770780033026,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057770780033027,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537298862080,'化学与分子科学学院'),(135057770784227328,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537298862080,'化学与分子科学学院'),(135057770784227329,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537298862080,'化学与分子科学学院'),(135057770985553920,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057770985553921,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537265307648,'测绘学院'),(135057770989748224,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057770989748225,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057770989748226,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057770989748227,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537265307648,'测绘学院'),(135057770993942528,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057770993942529,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537265307648,'测绘学院'),(135057770993942530,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057770993942531,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057770993942532,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057770998136832,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057770998136833,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537265307648,'测绘学院'),(135057770998136834,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537265307648,'测绘学院'),(135057770998136835,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537265307648,'测绘学院'),(135057771040079872,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057771044274176,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057771044274177,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057771044274178,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057771044274179,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057771048468480,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057771048468481,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057771048468482,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537286279168,'医学院'),(135057771048468483,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057771048468484,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057771052662784,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057771052662785,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057771052662786,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057771052662787,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537286279168,'医学院'),(135057771052662788,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057771216240640,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057771220434944,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537252724736,'国家网络安全学院'),(135057771220434945,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057771220434946,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057771220434947,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057771224629248,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057771224629249,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057771224629250,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537252724736,'国家网络安全学院'),(135057771224629251,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057771224629252,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057771228823552,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057771228823553,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057771228823554,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057771228823555,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537252724736,'国家网络安全学院'),(135057771228823556,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537252724736,'国家网络安全学院'),(135057771312709632,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057771312709633,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537126895616,'计算机学院'),(135057771316903936,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057771316903937,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057771316903938,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057771316903939,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057771316903940,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057771321098240,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537126895616,'计算机学院'),(135057771321098241,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057771321098242,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057771321098243,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057771325292544,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057771325292545,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537126895616,'计算机学院'),(135057771325292546,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537126895616,'计算机学院'),(135057771325292547,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537126895616,'计算机学院'),(135057771409178624,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057771409178625,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537252724736,'国家网络安全学院'),(135057771413372928,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057771413372929,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057771413372930,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057771413372931,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057771417567232,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537252724736,'国家网络安全学院'),(135057771417567233,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537252724736,'国家网络安全学院'),(135057771417567234,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057771417567235,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057771417567236,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057771421761536,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057771421761537,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057771421761538,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537252724736,'国家网络安全学院'),(135057771421761539,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537252724736,'国家网络安全学院'),(135057771463704576,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057771463704577,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057771463704578,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057771467898880,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057771467898881,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057771467898882,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057771467898883,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057771472093184,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057771472093185,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057771472093186,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057771472093187,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057771472093188,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057771476287488,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537286279168,'医学院'),(135057771476287489,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057771476287490,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537286279168,'医学院'),(135057771518230528,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057771518230529,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057771522424832,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057771522424833,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057771522424834,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057771522424835,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057771522424836,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057771526619136,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057771526619137,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057771526619138,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057771526619139,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057771530813440,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057771530813441,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057771530813442,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057771530813443,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057771572756480,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057771576950784,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537428885504,'新闻与传播学院'),(135057771576950785,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057771576950786,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057771576950787,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057771576950788,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057771581145088,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057771581145089,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057771581145090,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057771581145091,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057771581145092,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057771585339392,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057771585339393,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057771585339394,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537428885504,'新闻与传播学院'),(135057771585339395,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537428885504,'新闻与传播学院'),(135057771753111552,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057771753111553,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057771753111554,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057771753111555,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057771757305856,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057771757305857,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057771757305858,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057771757305859,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537231753216,'水利水电学院'),(135057771761500160,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057771761500161,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057771761500162,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057771761500163,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057771761500164,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537231753216,'水利水电学院'),(135057771765694464,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057771765694465,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537231753216,'水利水电学院'),(135057771807637504,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537344999424,'药学院'),(135057771811831808,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537344999424,'药学院'),(135057771811831809,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537344999424,'药学院'),(135057771811831810,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537344999424,'药学院'),(135057771811831811,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537344999424,'药学院'),(135057771816026112,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057771816026113,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537344999424,'药学院'),(135057771816026114,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537344999424,'药学院'),(135057771816026115,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057771820220416,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537344999424,'药学院'),(135057771820220417,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057771820220418,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057771820220419,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537344999424,'药学院'),(135057771820220420,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537344999424,'药学院'),(135057771824414720,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537344999424,'药学院'),(135057772029935616,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057772029935617,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537114312704,'经济与管理学院'),(135057772029935618,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057772034129920,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057772034129921,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057772034129922,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057772034129923,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537114312704,'经济与管理学院'),(135057772034129924,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537114312704,'经济与管理学院'),(135057772038324224,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057772038324225,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057772038324226,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537114312704,'经济与管理学院'),(135057772038324227,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057772038324228,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057772042518528,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537114312704,'经济与管理学院'),(135057772042518529,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537114312704,'经济与管理学院'),(135057772084461568,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057772084461569,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057772088655872,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057772088655873,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057772088655874,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057772088655875,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057772092850176,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057772092850177,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537357582336,'土木建筑工程学院'),(135057772092850178,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057772092850179,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057772092850180,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057772097044480,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057772097044481,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537357582336,'土木建筑工程学院'),(135057772097044482,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537357582336,'土木建筑工程学院'),(135057772097044483,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537357582336,'土木建筑工程学院'),(135057772180930560,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537298862080,'化学与分子科学学院'),(135057772180930561,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537298862080,'化学与分子科学学院'),(135057772185124864,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057772185124865,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057772185124866,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537298862080,'化学与分子科学学院'),(135057772185124867,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057772189319168,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057772189319169,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537298862080,'化学与分子科学学院'),(135057772189319170,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057772189319171,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057772189319172,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057772193513472,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057772193513473,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537298862080,'化学与分子科学学院'),(135057772193513474,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537298862080,'化学与分子科学学院'),(135057772193513475,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537298862080,'化学与分子科学学院'),(135057772235456512,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057772235456513,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537189810176,'文学院'),(135057772239650816,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057772239650817,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057772239650818,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057772239650819,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537189810176,'文学院'),(135057772239650820,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057772243845120,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537189810176,'文学院'),(135057772243845121,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057772243845122,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057772243845123,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057772243845124,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057772248039424,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057772248039425,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537189810176,'文学院'),(135057772248039426,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537189810176,'文学院'),(135057772289982464,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057772294176768,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537298862080,'化学与分子科学学院'),(135057772294176769,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057772294176770,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057772294176771,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537298862080,'化学与分子科学学院'),(135057772298371072,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057772298371073,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057772298371074,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537298862080,'化学与分子科学学院'),(135057772298371075,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057772298371076,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057772302565376,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057772302565377,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057772302565378,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537298862080,'化学与分子科学学院'),(135057772302565379,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537298862080,'化学与分子科学学院'),(135057772306759680,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537298862080,'化学与分子科学学院'),(135057772348702720,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057772348702721,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057772348702722,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057772348702723,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057772352897024,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057772352897025,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057772352897026,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057772352897027,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537114312704,'经济与管理学院'),(135057772357091328,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057772357091329,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057772357091330,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057772357091331,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057772357091332,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057772361285632,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537114312704,'经济与管理学院'),(135057772361285633,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537114312704,'经济与管理学院'),(135057772445171712,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057772445171713,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537365970944,'法学院'),(135057772449366016,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057772449366017,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057772449366018,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057772449366019,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057772449366020,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537365970944,'法学院'),(135057772453560320,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537365970944,'法学院'),(135057772453560321,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057772453560322,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057772453560323,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057772457754624,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057772457754625,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537365970944,'法学院'),(135057772457754626,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537365970944,'法学院'),(135057772457754627,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537365970944,'法学院'),(135057772583583744,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057772583583745,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537139478528,'城市设计学院'),(135057772583583746,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057772587778048,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057772587778049,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057772587778050,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057772587778051,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537139478528,'城市设计学院'),(135057772587778052,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537139478528,'城市设计学院'),(135057772591972352,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057772591972353,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057772591972354,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057772591972355,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057772596166656,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057772596166657,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537139478528,'城市设计学院'),(135057772596166658,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537139478528,'城市设计学院'),(135057772638109696,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057772642304000,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057772642304001,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057772642304002,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057772642304003,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057772642304004,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057772646498304,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057772646498305,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537160450048,'遥感信息工程学院'),(135057772646498306,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057772646498307,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057772646498308,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057772650692608,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057772650692609,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057772650692610,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537160450048,'遥感信息工程学院'),(135057772650692611,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057772696829952,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057772696829953,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537365970944,'法学院'),(135057772696829954,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057772696829955,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057772701024256,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537365970944,'法学院'),(135057772701024257,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057772701024258,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057772701024259,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537365970944,'法学院'),(135057772701024260,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057772705218560,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057772705218561,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057772705218562,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057772705218563,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537365970944,'法学院'),(135057772705218564,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537365970944,'法学院'),(135057772709412864,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537365970944,'法学院'),(135057772747161600,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057772751355904,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057772751355905,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057772751355906,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057772751355907,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057772751355908,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057772755550208,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057772755550209,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537357582336,'土木建筑工程学院'),(135057772755550210,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057772755550211,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057772759744512,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057772759744513,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057772759744514,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057772759744515,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537357582336,'土木建筑工程学院'),(135057772759744516,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537357582336,'土木建筑工程学院'),(135057772843630592,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057772847824896,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537101729792,'口腔医学院'),(135057772847824897,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057772847824898,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057772847824899,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057772847824900,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057772852019200,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057772852019201,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537101729792,'口腔医学院'),(135057772852019202,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057772852019203,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057772856213504,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057772856213505,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057772856213506,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537101729792,'口腔医学院'),(135057772856213507,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537101729792,'口腔医学院'),(135057772856213508,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537101729792,'口腔医学院'),(135057772902350848,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537416302592,'基础医学院'),(135057772902350849,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537416302592,'基础医学院'),(135057772902350850,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057772902350851,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057772906545152,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537416302592,'基础医学院'),(135057772906545153,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537416302592,'基础医学院'),(135057772906545154,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537416302592,'基础医学院'),(135057772906545155,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537416302592,'基础医学院'),(135057772906545156,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057772910739456,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537416302592,'基础医学院'),(135057772910739457,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537416302592,'基础医学院'),(135057772910739458,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057772910739459,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537416302592,'基础医学院'),(135057772914933760,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537416302592,'基础医学院'),(135057772914933761,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537416302592,'基础医学院'),(135057773036568576,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057773036568577,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537307250688,'信息管理学院'),(135057773036568578,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057773036568579,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057773040762880,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057773040762881,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057773040762882,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537307250688,'信息管理学院'),(135057773040762883,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537307250688,'信息管理学院'),(135057773044957184,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057773044957185,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057773044957186,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057773044957187,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057773044957188,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057773049151488,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537307250688,'信息管理学院'),(135057773049151489,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537307250688,'信息管理学院'),(135057773128843264,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057773133037568,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057773133037569,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057773133037570,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057773133037571,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057773137231872,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057773137231873,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057773137231874,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537244336128,'电气与自动化学院'),(135057773137231875,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057773137231876,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057773141426176,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057773141426177,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057773141426178,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057773141426179,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057773145620480,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057773187563520,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057773187563521,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057773187563522,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057773191757824,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057773191757825,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057773191757826,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057773191757827,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057773191757828,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057773195952128,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057773195952129,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057773195952130,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057773195952131,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057773200146432,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057773200146433,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057773200146434,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057773242089472,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057773246283776,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537357582336,'土木建筑工程学院'),(135057773246283777,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057773246283778,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057773246283779,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057773246283780,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057773246283781,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057773246283782,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537357582336,'土木建筑工程学院'),(135057773250478080,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057773250478081,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057773250478082,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057773250478083,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057773250478084,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057773254672384,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537357582336,'土木建筑工程学院'),(135057773254672385,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537357582336,'土木建筑工程学院'),(135057773376307200,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057773376307201,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057773376307202,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057773376307203,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057773380501504,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057773380501505,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057773380501506,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057773380501507,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537307250688,'信息管理学院'),(135057773380501508,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057773384695808,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057773384695809,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057773384695810,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057773384695811,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057773384695812,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537307250688,'信息管理学院'),(135057773388890112,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537307250688,'信息管理学院'),(135057773464387584,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057773468581888,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057773468581889,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057773468581890,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057773468581891,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537126895616,'计算机学院'),(135057773468581892,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057773472776192,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537126895616,'计算机学院'),(135057773472776193,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537126895616,'计算机学院'),(135057773472776194,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057773472776195,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057773472776196,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057773476970496,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057773476970497,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537126895616,'计算机学院'),(135057773476970498,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537126895616,'计算机学院'),(135057773476970499,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537126895616,'计算机学院'),(135057773518913536,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057773518913537,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537198198784,'电子信息学院'),(135057773518913538,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057773518913539,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057773518913540,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057773523107840,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057773523107841,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057773523107842,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537198198784,'电子信息学院'),(135057773523107843,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057773527302144,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057773527302145,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057773527302146,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057773527302147,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057773527302148,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537198198784,'电子信息学院'),(135057773531496448,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537198198784,'电子信息学院'),(135057773695074304,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537244336128,'电气与自动化学院'),(135057773695074305,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537244336128,'电气与自动化学院'),(135057773695074306,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057773699268608,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057773699268609,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057773699268610,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537244336128,'电气与自动化学院'),(135057773699268611,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057773699268612,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537244336128,'电气与自动化学院'),(135057773703462912,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057773703462913,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057773703462914,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057773703462915,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057773707657216,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','A',15.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057773707657217,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537244336128,'电气与自动化学院'),(135057773707657218,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537244336128,'电气与自动化学院'),(135057773829292032,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057773833486336,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537126895616,'计算机学院'),(135057773833486337,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057773833486338,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057773833486339,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057773837680640,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057773837680641,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537126895616,'计算机学院'),(135057773837680642,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537126895616,'计算机学院'),(135057773837680643,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057773841874944,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057773841874945,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057773841874946,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057773841874947,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057773841874948,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057773846069248,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057773971898368,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057773971898369,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537168838656,'动力与机械学院'),(135057773971898370,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057773976092672,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057773976092673,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057773976092674,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057773976092675,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057773980286976,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537168838656,'动力与机械学院'),(135057773980286977,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057773980286978,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057773980286979,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057773980286980,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057773984481280,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057773984481281,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537168838656,'动力与机械学院'),(135057773984481282,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537168838656,'动力与机械学院'),(135057774026424320,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057774030618624,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537286279168,'医学院'),(135057774030618625,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057774030618626,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537286279168,'医学院'),(135057774030618627,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057774034812928,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057774034812929,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537286279168,'医学院'),(135057774034812930,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537286279168,'医学院'),(135057774034812931,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057774034812932,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057774039007232,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057774039007233,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057774039007234,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057774039007235,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537286279168,'医学院'),(135057774039007236,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537286279168,'医学院'),(135057774122893312,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057774122893313,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537114312704,'经济与管理学院'),(135057774127087616,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057774127087617,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057774127087618,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057774127087619,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057774127087620,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057774131281920,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057774131281921,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057774131281922,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057774131281923,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057774135476224,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057774135476225,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057774135476226,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057774135476227,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537114312704,'经济与管理学院'),(135057774219362304,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057774219362305,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537126895616,'计算机学院'),(135057774223556608,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057774223556609,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057774223556610,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057774223556611,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057774227750912,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057774227750913,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537126895616,'计算机学院'),(135057774227750914,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057774227750915,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057774227750916,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057774231945216,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057774231945217,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537126895616,'计算机学院'),(135057774231945218,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057774231945219,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537126895616,'计算机学院'),(135057774315831296,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537365970944,'法学院'),(135057774315831297,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537365970944,'法学院'),(135057774315831298,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057774315831299,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537365970944,'法学院'),(135057774320025600,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057774320025601,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537365970944,'法学院'),(135057774320025602,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537365970944,'法学院'),(135057774320025603,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537365970944,'法学院'),(135057774324219904,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057774324219905,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057774324219906,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537365970944,'法学院'),(135057774324219907,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057774324219908,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537365970944,'法学院'),(135057774328414208,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','B',24.2500,0.4409,'C',133600537365970944,'法学院'),(135057774328414209,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537365970944,'法学院'),(135057774370357248,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057774370357249,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057774374551552,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057774374551553,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057774374551554,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057774374551555,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057774378745856,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057774378745857,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537114312704,'经济与管理学院'),(135057774378745858,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057774378745859,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057774382940160,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057774382940161,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057774382940162,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057774382940163,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537114312704,'经济与管理学院'),(135057774382940164,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537114312704,'经济与管理学院'),(135057774508769280,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057774512963584,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057774512963585,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057774512963586,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057774512963587,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057774512963588,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057774517157888,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057774517157889,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537114312704,'经济与管理学院'),(135057774517157890,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057774517157891,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057774521352192,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057774521352193,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057774521352194,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057774521352195,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057774521352196,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537114312704,'经济与管理学院'),(135057774647181312,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057774647181313,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057774647181314,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057774651375616,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057774651375617,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057774651375618,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057774651375619,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057774655569920,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057774655569921,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057774655569922,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057774655569923,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057774655569924,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057774659764224,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057774659764225,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057774659764226,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537198198784,'电子信息学院'),(135057774743650304,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057774743650305,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057774747844608,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057774747844609,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057774747844610,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057774747844611,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057774752038912,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057774752038913,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537126895616,'计算机学院'),(135057774752038914,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057774752038915,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057774752038916,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057774756233216,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057774756233217,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057774756233218,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537126895616,'计算机学院'),(135057774756233219,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537126895616,'计算机学院'),(135057774840119296,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057774840119297,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537357582336,'土木建筑工程学院'),(135057774840119298,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057774844313600,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057774844313601,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057774844313602,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057774844313603,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057774848507904,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537357582336,'土木建筑工程学院'),(135057774848507905,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057774848507906,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057774848507907,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057774848507908,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057774852702208,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057774852702209,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537357582336,'土木建筑工程学院'),(135057774852702210,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537357582336,'土木建筑工程学院'),(135057774894645248,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537252724736,'国家网络安全学院'),(135057774898839552,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537252724736,'国家网络安全学院'),(135057774898839553,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057774898839554,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057774898839555,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057774903033856,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057774903033857,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057774903033858,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537252724736,'国家网络安全学院'),(135057774903033859,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057774903033860,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057774907228160,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057774907228161,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057774907228162,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','A',42.0000,0.9333,'A',133600537252724736,'国家网络安全学院'),(135057774907228163,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537252724736,'国家网络安全学院'),(135057774911422464,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537252724736,'国家网络安全学院'),(135057774953365504,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057774953365505,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057774953365506,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057774953365507,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057774957559808,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057774957559809,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057774957559810,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057774957559811,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537168838656,'动力与机械学院'),(135057774961754112,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057774961754113,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057774961754114,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057774961754115,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057774961754116,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057774965948416,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537168838656,'动力与机械学院'),(135057774965948417,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537168838656,'动力与机械学院'),(135057775049834496,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057775049834497,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537223364608,'资源与环境科学学院'),(135057775049834498,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057775054028800,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057775054028801,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537223364608,'资源与环境科学学院'),(135057775054028802,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537223364608,'资源与环境科学学院'),(135057775054028803,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057775058223104,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537223364608,'资源与环境科学学院'),(135057775058223105,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057775058223106,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057775058223107,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057775058223108,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057775062417408,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537223364608,'资源与环境科学学院'),(135057775062417409,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537223364608,'资源与环境科学学院'),(135057775062417410,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537223364608,'资源与环境科学学院'),(135057775142109184,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057775146303488,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537223364608,'资源与环境科学学院'),(135057775146303489,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057775146303490,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057775146303491,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057775150497792,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537223364608,'资源与环境科学学院'),(135057775150497793,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537223364608,'资源与环境科学学院'),(135057775150497794,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537223364608,'资源与环境科学学院'),(135057775150497795,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057775154692096,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057775154692097,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057775154692098,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057775154692099,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537223364608,'资源与环境科学学院'),(135057775154692100,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537223364608,'资源与环境科学学院'),(135057775158886400,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537223364608,'资源与环境科学学院'),(135057775242772480,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057775242772481,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057775242772482,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057775242772483,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057775246966784,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057775246966785,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057775246966786,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057775246966787,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537160450048,'遥感信息工程学院'),(135057775246966788,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057775251161088,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057775251161089,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057775251161090,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057775251161091,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537160450048,'遥感信息工程学院'),(135057775255355392,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537160450048,'遥感信息工程学院'),(135057775255355393,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537160450048,'遥感信息工程学院'),(135057775297298432,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057775297298433,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057775301492736,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057775301492737,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057775301492738,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057775301492739,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057775301492740,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057775305687040,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537252724736,'国家网络安全学院'),(135057775305687041,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057775305687042,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057775305687043,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057775305687044,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057775309881344,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537252724736,'国家网络安全学院'),(135057775309881345,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057775309881346,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537252724736,'国家网络安全学院'),(135057775351824384,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537231753216,'水利水电学院'),(135057775351824385,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537231753216,'水利水电学院'),(135057775351824386,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057775351824387,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057775356018688,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537231753216,'水利水电学院'),(135057775356018689,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057775356018690,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057775356018691,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537231753216,'水利水电学院'),(135057775360212992,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057775360212993,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057775360212994,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057775360212995,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057775360212996,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537231753216,'水利水电学院'),(135057775364407296,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057775364407297,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057775448293376,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057775448293377,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537357582336,'土木建筑工程学院'),(135057775448293378,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057775448293379,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057775452487680,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057775452487681,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057775452487682,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057775452487683,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537357582336,'土木建筑工程学院'),(135057775452487684,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057775456681984,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057775456681985,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057775456681986,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057775456681987,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057775456681988,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537357582336,'土木建筑工程学院'),(135057775460876288,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537357582336,'土木建筑工程学院'),(135057775502819328,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537365970944,'法学院'),(135057775502819329,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537365970944,'法学院'),(135057775502819330,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057775502819331,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057775507013632,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057775507013633,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057775507013634,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057775507013635,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537365970944,'法学院'),(135057775511207936,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057775511207937,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057775511207938,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057775511207939,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057775511207940,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537365970944,'法学院'),(135057775515402240,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537365970944,'法学院'),(135057775515402241,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537365970944,'法学院'),(135057775557345280,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057775557345281,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537286279168,'医学院'),(135057775557345282,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057775557345283,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057775561539584,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537286279168,'医学院'),(135057775561539585,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057775561539586,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057775561539587,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537286279168,'医学院'),(135057775565733888,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057775565733889,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057775565733890,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057775565733891,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057775565733892,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537286279168,'医学院'),(135057775569928192,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537286279168,'医学院'),(135057775569928193,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537286279168,'医学院'),(135057775855140864,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057775855140865,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057775855140866,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057775855140867,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057775859335168,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057775859335169,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057775859335170,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057775859335171,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537168838656,'动力与机械学院'),(135057775863529472,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057775863529473,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057775863529474,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057775863529475,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057775863529476,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057775867723776,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537168838656,'动力与机械学院'),(135057775867723777,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537168838656,'动力与机械学院'),(135057775913861120,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057775913861121,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057775913861122,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057775913861123,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057775918055424,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057775918055425,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057775918055426,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057775918055427,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537244336128,'电气与自动化学院'),(135057775922249728,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057775922249729,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057775922249730,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057775922249731,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057775922249732,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057775926444032,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537244336128,'电气与自动化学院'),(135057775926444033,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537244336128,'电气与自动化学院'),(135057776094216192,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057776098410496,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057776098410497,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057776098410498,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057776098410499,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057776102604800,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057776102604801,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057776102604802,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057776102604803,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057776106799104,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057776106799105,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057776106799106,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057776106799107,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057776106799108,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057776106799109,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057776152936448,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537181421568,'哲学学院'),(135057776152936449,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537181421568,'哲学学院'),(135057776152936450,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057776152936451,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537181421568,'哲学学院'),(135057776152936452,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057776157130752,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537181421568,'哲学学院'),(135057776157130753,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537181421568,'哲学学院'),(135057776157130754,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537181421568,'哲学学院'),(135057776157130755,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057776161325056,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057776161325057,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537181421568,'哲学学院'),(135057776161325058,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057776161325059,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537181421568,'哲学学院'),(135057776161325060,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537181421568,'哲学学院'),(135057776161325061,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537181421568,'哲学学院'),(135057776203268096,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537147867136,'生命科学学院'),(135057776203268097,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','C1',9.0000,0.2647,'C',133600537147867136,'生命科学学院'),(135057776203268098,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057776207462400,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057776207462401,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057776207462402,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537147867136,'生命科学学院'),(135057776207462403,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','C3',13.5000,0.3000,'C',133600537147867136,'生命科学学院'),(135057776207462404,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537147867136,'生命科学学院'),(135057776211656704,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057776211656705,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057776211656706,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057776211656707,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057776211656708,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057776211656709,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537147867136,'生命科学学院'),(135057776215851008,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识','C',22.5000,0.3516,'C',133600537147867136,'生命科学学院'),(135057776362651648,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057776362651649,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537126895616,'计算机学院'),(135057776362651650,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057776366845952,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057776366845953,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057776366845954,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057776366845955,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057776366845956,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057776366845957,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057776366845958,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057776366845959,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057776371040256,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057776371040257,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537126895616,'计算机学院'),(135057776371040258,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057776371040259,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537126895616,'计算机学院'),(135057776446537728,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057776446537729,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057776446537730,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057776450732032,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057776450732033,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057776450732034,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057776450732035,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057776450732036,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537244336128,'电气与自动化学院'),(135057776454926336,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057776454926337,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057776454926338,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057776454926339,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057776454926340,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537244336128,'电气与自动化学院'),(135057776454926341,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537244336128,'电气与自动化学院'),(135057776459120640,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537244336128,'电气与自动化学院'),(135057776530423808,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057776534618112,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','C1',11.7500,0.3456,'C',133600537231753216,'水利水电学院'),(135057776534618113,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057776534618114,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057776534618115,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537231753216,'水利水电学院'),(135057776534618116,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057776534618117,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057776538812416,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537231753216,'水利水电学院'),(135057776538812417,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057776538812418,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057776538812419,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057776538812420,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057776538812421,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537231753216,'水利水电学院'),(135057776543006720,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057776543006721,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识','C',29.7500,0.4648,'C',133600537231753216,'水利水电学院'),(135057776580755456,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057776580755457,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537244336128,'电气与自动化学院'),(135057776580755458,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057776580755459,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537244336128,'电气与自动化学院'),(135057776580755460,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057776584949760,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057776584949761,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537244336128,'电气与自动化学院'),(135057776584949762,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537244336128,'电气与自动化学院'),(135057776584949763,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057776584949764,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057776584949765,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057776589144064,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057776589144065,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057776589144066,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057776589144067,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537244336128,'电气与自动化学院'),(135057776626892800,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057776626892801,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537298862080,'化学与分子科学学院'),(135057776626892802,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057776626892803,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057776631087104,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537298862080,'化学与分子科学学院'),(135057776631087105,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057776631087106,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057776635281408,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057776635281409,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057776635281410,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057776635281411,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057776635281412,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057776635281413,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537298862080,'化学与分子科学学院'),(135057776639475712,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537298862080,'化学与分子科学学院'),(135057776639475713,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537298862080,'化学与分子科学学院'),(135057776714973184,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057776714973185,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057776719167488,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057776719167489,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057776719167490,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057776719167491,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057776719167492,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057776723361792,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537114312704,'经济与管理学院'),(135057776723361793,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057776723361794,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057776723361795,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537114312704,'经济与管理学院'),(135057776723361796,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057776727556096,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057776727556097,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537114312704,'经济与管理学院'),(135057776727556098,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537114312704,'经济与管理学院'),(135057776769499136,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057776769499137,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057776769499138,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057776773693440,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057776773693441,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057776773693442,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057776773693443,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057776773693444,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537357582336,'土木建筑工程学院'),(135057776777887744,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057776777887745,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057776777887746,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057776777887747,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057776777887748,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537357582336,'土木建筑工程学院'),(135057776782082048,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537357582336,'土木建筑工程学院'),(135057776782082049,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537357582336,'土木建筑工程学院'),(135057776824025088,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057776824025089,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057776824025090,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057776824025091,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057776828219392,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057776828219393,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057776828219394,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057776828219395,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537231753216,'水利水电学院'),(135057776832413696,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057776832413697,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057776832413698,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057776832413699,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057776832413700,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537231753216,'水利水电学院'),(135057776836608000,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537231753216,'水利水电学院'),(135057776836608001,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537231753216,'水利水电学院'),(135057776920494080,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057776920494081,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057776924688384,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057776924688385,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057776924688386,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057776924688387,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057776924688388,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057776928882688,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537286279168,'医学院'),(135057776928882689,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057776928882690,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057776928882691,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057776928882692,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057776933076992,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537286279168,'医学院'),(135057776933076993,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057776933076994,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537286279168,'医学院'),(135057777142792192,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057777142792193,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537244336128,'电气与自动化学院'),(135057777142792194,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057777142792195,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057777146986496,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057777146986497,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057777146986498,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057777146986499,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537244336128,'电气与自动化学院'),(135057777151180800,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057777151180801,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057777151180802,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057777151180803,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057777151180804,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057777155375104,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537244336128,'电气与自动化学院'),(135057777155375105,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537244336128,'电气与自动化学院'),(135057777277009920,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057777281204224,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057777281204225,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057777281204226,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057777281204227,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057777281204228,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057777285398528,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057777285398529,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537168838656,'动力与机械学院'),(135057777285398530,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057777285398531,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057777289592832,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057777289592833,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057777289592834,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057777289592835,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537168838656,'动力与机械学院'),(135057777289592836,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537168838656,'动力与机械学院'),(135057777335730176,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537307250688,'信息管理学院'),(135057777335730177,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537307250688,'信息管理学院'),(135057777335730178,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057777335730179,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057777339924480,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057777339924481,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057777339924482,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057777339924483,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537307250688,'信息管理学院'),(135057777339924484,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057777344118784,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057777344118785,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537307250688,'信息管理学院'),(135057777344118786,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057777344118787,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537307250688,'信息管理学院'),(135057777348313088,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537307250688,'信息管理学院'),(135057777348313089,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057777390256128,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537298862080,'化学与分子科学学院'),(135057777390256129,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537298862080,'化学与分子科学学院'),(135057777394450432,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057777394450433,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057777394450434,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057777394450435,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057777398644736,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537298862080,'化学与分子科学学院'),(135057777398644737,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537298862080,'化学与分子科学学院'),(135057777398644738,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057777398644739,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057777398644740,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537298862080,'化学与分子科学学院'),(135057777402839040,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057777402839041,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057777402839042,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537298862080,'化学与分子科学学院'),(135057777402839043,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057777486725120,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057777486725121,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057777486725122,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057777490919424,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057777490919425,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537365970944,'法学院'),(135057777490919426,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537365970944,'法学院'),(135057777490919427,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537365970944,'法学院'),(135057777490919428,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537365970944,'法学院'),(135057777495113728,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057777495113729,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057777495113730,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057777495113731,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057777499308032,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537365970944,'法学院'),(135057777499308033,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537365970944,'法学院'),(135057777499308034,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537365970944,'法学院'),(135057777541251072,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057777541251073,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537252724736,'国家网络安全学院'),(135057777545445376,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057777545445377,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057777545445378,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537252724736,'国家网络安全学院'),(135057777545445379,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057777545445380,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057777549639680,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537252724736,'国家网络安全学院'),(135057777549639681,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057777549639682,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057777549639683,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057777549639684,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057777553833984,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057777553833985,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057777553833986,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537252724736,'国家网络安全学院'),(135057777637720064,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057777637720065,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057777637720066,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057777641914368,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057777641914369,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057777641914370,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057777641914371,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057777641914372,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537286279168,'医学院'),(135057777646108672,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057777646108673,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057777646108674,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057777646108675,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057777646108676,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057777650302976,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537286279168,'医学院'),(135057777650302977,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537286279168,'医学院'),(135057777688051712,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057777692246016,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537365970944,'法学院'),(135057777692246017,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057777692246018,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537365970944,'法学院'),(135057777692246019,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057777696440320,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057777696440321,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537365970944,'法学院'),(135057777696440322,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537365970944,'法学院'),(135057777696440323,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057777696440324,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057777700634624,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537365970944,'法学院'),(135057777700634625,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057777700634626,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057777700634627,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537365970944,'法学院'),(135057777704828928,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537365970944,'法学院'),(135057777746771968,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537307250688,'信息管理学院'),(135057777746771969,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537307250688,'信息管理学院'),(135057777746771970,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057777746771971,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057777750966272,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537307250688,'信息管理学院'),(135057777750966273,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537307250688,'信息管理学院'),(135057777750966274,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057777750966275,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537307250688,'信息管理学院'),(135057777750966276,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057777755160576,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537307250688,'信息管理学院'),(135057777755160577,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057777755160578,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057777755160579,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','A',11.0000,0.2444,'C',133600537307250688,'信息管理学院'),(135057777759354880,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537307250688,'信息管理学院'),(135057777759354881,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537307250688,'信息管理学院'),(135057777839046656,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057777843240960,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057777843240961,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057777843240962,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057777843240963,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057777847435264,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057777847435265,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057777847435266,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537244336128,'电气与自动化学院'),(135057777847435267,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057777847435268,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057777851629568,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057777851629569,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057777851629570,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057777851629571,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537244336128,'电气与自动化学院'),(135057777851629572,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057778015207424,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057778015207425,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537244336128,'电气与自动化学院'),(135057778019401728,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057778019401729,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057778019401730,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057778019401731,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057778023596032,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057778023596033,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057778023596034,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057778023596035,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057778023596036,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057778027790336,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057778027790337,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057778027790338,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537244336128,'电气与自动化学院'),(135057778027790339,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537244336128,'电气与自动化学院'),(135057778111676416,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057778111676417,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537357582336,'土木建筑工程学院'),(135057778111676418,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057778115870720,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057778115870721,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057778115870722,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057778115870723,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057778115870724,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537357582336,'土木建筑工程学院'),(135057778120065024,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057778120065025,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057778120065026,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057778120065027,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057778124259328,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057778124259329,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057778124259330,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537357582336,'土木建筑工程学院'),(135057778166202368,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057778166202369,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057778166202370,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057778170396672,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057778170396673,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057778170396674,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057778170396675,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057778174590976,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537307250688,'信息管理学院'),(135057778174590977,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057778174590978,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057778174590979,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057778174590980,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057778178785280,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057778178785281,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537307250688,'信息管理学院'),(135057778178785282,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537307250688,'信息管理学院'),(135057778220728320,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057778220728321,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537244336128,'电气与自动化学院'),(135057778220728322,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057778220728323,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057778224922624,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057778224922625,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057778224922626,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057778224922627,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537244336128,'电气与自动化学院'),(135057778229116928,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057778229116929,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057778229116930,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057778229116931,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057778229116932,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057778233311232,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537244336128,'电气与自动化学院'),(135057778233311233,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537244336128,'电气与自动化学院'),(135057778354946048,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537416302592,'基础医学院'),(135057778354946049,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537416302592,'基础医学院'),(135057778359140352,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057778359140353,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537416302592,'基础医学院'),(135057778359140354,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537416302592,'基础医学院'),(135057778359140355,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537416302592,'基础医学院'),(135057778363334656,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537416302592,'基础医学院'),(135057778363334657,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537416302592,'基础医学院'),(135057778363334658,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537416302592,'基础医学院'),(135057778363334659,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057778363334660,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057778367528960,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057778367528961,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537416302592,'基础医学院'),(135057778367528962,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537416302592,'基础医学院'),(135057778367528963,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537416302592,'基础医学院'),(135057778409472000,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057778413666304,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537168838656,'动力与机械学院'),(135057778413666305,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057778413666306,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057778413666307,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057778417860608,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057778417860609,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057778417860610,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537168838656,'动力与机械学院'),(135057778417860611,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057778417860612,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057778422054912,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057778422054913,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057778422054914,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057778422054915,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537168838656,'动力与机械学院'),(135057778426249216,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537168838656,'动力与机械学院'),(135057778547884032,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057778547884033,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537273696256,'健康学院'),(135057778547884034,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057778547884035,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537273696256,'健康学院'),(135057778547884036,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057778552078336,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057778552078337,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537273696256,'健康学院'),(135057778552078338,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537273696256,'健康学院'),(135057778552078339,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057778556272640,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057778556272641,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057778556272642,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057778556272643,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537273696256,'健康学院'),(135057778556272644,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537273696256,'健康学院'),(135057778560466944,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537273696256,'健康学院'),(135057778682101760,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057778686296064,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057778686296065,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057778686296066,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057778686296067,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057778690490368,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057778690490369,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057778690490370,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537286279168,'医学院'),(135057778690490371,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057778694684672,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057778694684673,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057778694684674,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057778694684675,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057778694684676,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537286279168,'医学院'),(135057778698878976,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057778736627712,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057778740822016,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537126895616,'计算机学院'),(135057778740822017,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057778740822018,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057778740822019,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057778745016320,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057778745016321,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057778745016322,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537126895616,'计算机学院'),(135057778745016323,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057778749210624,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057778749210625,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057778749210626,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057778749210627,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537126895616,'计算机学院'),(135057778749210628,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057778753404928,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537126895616,'计算机学院'),(135057778833096704,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057778837291008,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537298862080,'化学与分子科学学院'),(135057778837291009,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057778837291010,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057778837291011,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537298862080,'化学与分子科学学院'),(135057778841485312,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057778841485313,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537298862080,'化学与分子科学学院'),(135057778841485314,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537298862080,'化学与分子科学学院'),(135057778841485315,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057778841485316,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057778845679616,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057778845679617,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057778845679618,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057778845679619,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537298862080,'化学与分子科学学院'),(135057778845679620,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537298862080,'化学与分子科学学院'),(135057778891816960,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057778891816961,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057778891816962,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057778891816963,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057778896011264,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057778896011265,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057778896011266,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057778896011267,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537168838656,'动力与机械学院'),(135057778896011268,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057778900205568,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057778900205569,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057778900205570,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057778900205571,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057778900205572,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537168838656,'动力与机械学院'),(135057778904399872,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537168838656,'动力与机械学院'),(135057778984091648,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057778984091649,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057778984091650,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057778984091651,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057778988285952,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057778988285953,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057778988285954,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057778988285955,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057778992480256,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057778992480257,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057778992480258,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057778992480259,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057778992480260,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057778996674560,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537168838656,'动力与机械学院'),(135057778996674561,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537168838656,'动力与机械学院'),(135057779080560640,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057779080560641,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057779080560642,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057779080560643,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057779080560644,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057779084754944,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057779084754945,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057779084754946,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537252724736,'国家网络安全学院'),(135057779084754947,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057779088949248,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057779088949249,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057779088949250,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057779088949251,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057779088949252,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537252724736,'国家网络安全学院'),(135057779093143552,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537252724736,'国家网络安全学院'),(135057779135086592,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057779135086593,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537114312704,'经济与管理学院'),(135057779135086594,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057779135086595,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057779139280896,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057779139280897,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057779139280898,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057779139280899,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537114312704,'经济与管理学院'),(135057779139280900,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057779143475200,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057779143475201,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057779143475202,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057779143475203,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537114312704,'经济与管理学院'),(135057779143475204,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057779147669504,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057779307053056,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057779311247360,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057779311247361,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057779311247362,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057779311247363,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057779311247364,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057779315441664,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537114312704,'经济与管理学院'),(135057779315441665,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057779315441666,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057779315441667,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057779319635968,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057779319635969,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057779319635970,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057779319635971,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537114312704,'经济与管理学院'),(135057779319635972,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537114312704,'经济与管理学院'),(135057779403522048,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057779403522049,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537357582336,'土木建筑工程学院'),(135057779407716352,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057779407716353,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057779407716354,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057779407716355,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057779411910656,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057779411910657,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537357582336,'土木建筑工程学院'),(135057779411910658,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057779411910659,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057779411910660,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057779416104960,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057779416104961,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057779416104962,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537357582336,'土木建筑工程学院'),(135057779416104963,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057779537739776,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537407913984,'马克思主义学院'),(135057779537739777,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537407913984,'马克思主义学院'),(135057779541934080,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057779541934081,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537407913984,'马克思主义学院'),(135057779541934082,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537407913984,'马克思主义学院'),(135057779541934083,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057779546128384,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537407913984,'马克思主义学院'),(135057779546128385,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537407913984,'马克思主义学院'),(135057779546128386,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057779546128387,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537407913984,'马克思主义学院'),(135057779546128388,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057779550322688,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057779550322689,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057779550322690,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537407913984,'马克思主义学院'),(135057779550322691,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537407913984,'马克思主义学院'),(135057779592265728,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057779596460032,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537231753216,'水利水电学院'),(135057779596460033,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057779596460034,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057779596460035,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057779596460036,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057779600654336,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057779600654337,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537231753216,'水利水电学院'),(135057779600654338,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057779600654339,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057779600654340,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057779604848640,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057779604848641,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057779604848642,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537231753216,'水利水电学院'),(135057779604848643,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537231753216,'水利水电学院'),(135057779646791680,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057779650985984,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537223364608,'资源与环境科学学院'),(135057779650985985,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057779650985986,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057779650985987,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057779655180288,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057779655180289,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057779655180290,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537223364608,'资源与环境科学学院'),(135057779655180291,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057779655180292,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057779659374592,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057779659374593,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057779659374594,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057779659374595,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537223364608,'资源与环境科学学院'),(135057779663568896,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537223364608,'资源与环境科学学院'),(135057779705511936,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057779705511937,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537428885504,'新闻与传播学院'),(135057779705511938,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057779705511939,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057779705511940,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537428885504,'新闻与传播学院'),(135057779709706240,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057779709706241,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537428885504,'新闻与传播学院'),(135057779709706242,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537428885504,'新闻与传播学院'),(135057779709706243,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057779713900544,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057779713900545,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537428885504,'新闻与传播学院'),(135057779713900546,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057779713900547,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537428885504,'新闻与传播学院'),(135057779718094848,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537428885504,'新闻与传播学院'),(135057779718094849,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537428885504,'新闻与传播学院'),(135057779755843584,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537101729792,'口腔医学院'),(135057779760037888,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537101729792,'口腔医学院'),(135057779760037889,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057779760037890,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057779760037891,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537101729792,'口腔医学院'),(135057779764232192,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057779764232193,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057779764232194,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537101729792,'口腔医学院'),(135057779764232195,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057779764232196,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057779768426496,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057779768426497,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057779768426498,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537101729792,'口腔医学院'),(135057779768426499,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057779772620800,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537101729792,'口腔医学院'),(135057780024279040,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057780024279041,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057780024279042,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057780024279043,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057780028473344,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057780028473345,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057780028473346,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537198198784,'电子信息学院'),(135057780028473347,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537198198784,'电子信息学院'),(135057780028473348,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057780032667648,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057780032667649,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057780032667650,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057780032667651,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057780032667652,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537198198784,'电子信息学院'),(135057780036861952,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537198198784,'电子信息学院'),(135057780158496768,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537189810176,'文学院'),(135057780158496769,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537189810176,'文学院'),(135057780158496770,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057780162691072,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057780162691073,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057780162691074,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537189810176,'文学院'),(135057780162691075,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537189810176,'文学院'),(135057780162691076,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537189810176,'文学院'),(135057780166885376,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057780166885377,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057780166885378,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057780166885379,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057780166885380,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537189810176,'文学院'),(135057780171079680,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537189810176,'文学院'),(135057780171079681,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537189810176,'文学院'),(135057780213022720,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057780213022721,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537114312704,'经济与管理学院'),(135057780213022722,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057780213022723,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057780217217024,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057780217217025,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057780217217026,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057780217217027,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537114312704,'经济与管理学院'),(135057780217217028,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057780217217029,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057780221411328,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057780221411329,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057780221411330,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057780221411331,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057780221411332,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537114312704,'经济与管理学院'),(135057780267548672,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057780267548673,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057780267548674,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057780267548675,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057780271742976,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537168838656,'动力与机械学院'),(135057780271742977,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057780271742978,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057780271742979,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537168838656,'动力与机械学院'),(135057780271742980,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057780275937280,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057780275937281,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057780275937282,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057780275937283,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057780275937284,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537168838656,'动力与机械学院'),(135057780280131584,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537168838656,'动力与机械学院'),(135057780317880320,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057780322074624,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537114312704,'经济与管理学院'),(135057780322074625,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057780322074626,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057780322074627,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057780322074628,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057780326268928,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057780326268929,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537114312704,'经济与管理学院'),(135057780326268930,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057780326268931,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057780326268932,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057780326268933,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057780330463232,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057780330463233,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057780330463234,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537114312704,'经济与管理学院'),(135057780405960704,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057780405960705,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537357582336,'土木建筑工程学院'),(135057780405960706,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057780405960707,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057780410155008,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057780410155009,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057780410155010,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537357582336,'土木建筑工程学院'),(135057780410155011,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537357582336,'土木建筑工程学院'),(135057780410155012,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057780410155013,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057780414349312,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057780414349313,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057780414349314,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057780414349315,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537357582336,'土木建筑工程学院'),(135057780414349316,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537357582336,'土木建筑工程学院'),(135057780494041088,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537357582336,'土木建筑工程学院'),(135057780494041089,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537357582336,'土木建筑工程学院'),(135057780494041090,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057780494041091,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057780498235392,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537357582336,'土木建筑工程学院'),(135057780498235393,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537357582336,'土木建筑工程学院'),(135057780498235394,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057780498235395,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','B3',16.2500,0.3316,'C',133600537357582336,'土木建筑工程学院'),(135057780498235396,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057780502429696,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057780502429697,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057780502429698,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057780502429699,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','A',14.2500,0.3167,'C',133600537357582336,'土木建筑工程学院'),(135057780502429700,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','B',20.2500,0.3682,'C',133600537357582336,'土木建筑工程学院'),(135057780502429701,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识','C',28.2500,0.4414,'C',133600537357582336,'土木建筑工程学院'),(135057780582121472,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057780582121473,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057780582121474,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057780582121475,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057780582121476,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057780586315776,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057780586315777,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057780586315778,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537244336128,'电气与自动化学院'),(135057780586315779,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057780586315780,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057780590510080,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057780590510081,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057780590510082,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057780590510083,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537244336128,'电气与自动化学院'),(135057780590510084,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537244336128,'电气与自动化学院'),(135057780670201856,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057780670201857,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537126895616,'计算机学院'),(135057780670201858,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057780670201859,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057780670201860,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057780674396160,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057780674396161,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057780674396162,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537126895616,'计算机学院'),(135057780674396163,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057780674396164,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057780678590464,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057780678590465,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057780678590466,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057780678590467,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537126895616,'计算机学院'),(135057780678590468,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537126895616,'计算机学院'),(135057780758282240,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057780758282241,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537357582336,'土木建筑工程学院'),(135057780758282242,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057780762476544,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537357582336,'土木建筑工程学院'),(135057780762476545,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057780762476546,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057780762476547,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057780766670848,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537357582336,'土木建筑工程学院'),(135057780766670849,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057780766670850,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057780766670851,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057780766670852,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057780766670853,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057780770865152,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537357582336,'土木建筑工程学院'),(135057780770865153,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537357582336,'土木建筑工程学院'),(135057780850556928,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537101729792,'口腔医学院'),(135057780850556929,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537101729792,'口腔医学院'),(135057780850556930,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057780850556931,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057780854751232,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057780854751233,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057780854751234,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537101729792,'口腔医学院'),(135057780854751235,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537101729792,'口腔医学院'),(135057780854751236,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057780858945536,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057780858945537,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537101729792,'口腔医学院'),(135057780858945538,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057780858945539,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057780863139840,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537101729792,'口腔医学院'),(135057780863139841,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537101729792,'口腔医学院'),(135057780947025920,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057780947025921,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057780947025922,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057780947025923,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057780951220224,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057780951220225,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057780951220226,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057780951220227,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057780951220228,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057780955414528,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057780955414529,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057780955414530,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057780955414531,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057780955414532,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537244336128,'电气与自动化学院'),(135057780959608832,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537244336128,'电气与自动化学院'),(135057781001551872,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057781001551873,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537189810176,'文学院'),(135057781001551874,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057781001551875,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057781005746176,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537189810176,'文学院'),(135057781005746177,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537189810176,'文学院'),(135057781005746178,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537189810176,'文学院'),(135057781005746179,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537189810176,'文学院'),(135057781005746180,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057781009940480,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057781009940481,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057781009940482,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057781009940483,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537189810176,'文学院'),(135057781009940484,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537189810176,'文学院'),(135057781014134784,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537189810176,'文学院'),(135057781051883520,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057781051883521,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537357582336,'土木建筑工程学院'),(135057781056077824,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057781056077825,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057781056077826,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057781056077827,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057781060272128,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057781060272129,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537357582336,'土木建筑工程学院'),(135057781060272130,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057781060272131,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057781060272132,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057781064466432,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057781064466433,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537357582336,'土木建筑工程学院'),(135057781064466434,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537357582336,'土木建筑工程学院'),(135057781064466435,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537357582336,'土木建筑工程学院'),(135057781307736064,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057781311930368,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057781311930369,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057781311930370,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057781311930371,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537198198784,'电子信息学院'),(135057781311930372,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057781316124672,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057781316124673,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537198198784,'电子信息学院'),(135057781316124674,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057781316124675,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057781320318976,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057781320318977,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057781320318978,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537198198784,'电子信息学院'),(135057781320318979,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057781320318980,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537198198784,'电子信息学院'),(135057781492285440,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537407913984,'马克思主义学院'),(135057781492285441,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537407913984,'马克思主义学院'),(135057781496479744,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057781496479745,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057781496479746,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057781496479747,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537407913984,'马克思主义学院'),(135057781496479748,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537407913984,'马克思主义学院'),(135057781500674048,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537407913984,'马克思主义学院'),(135057781500674049,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057781500674050,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057781500674051,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537407913984,'马克思主义学院'),(135057781500674052,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057781504868352,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537407913984,'马克思主义学院'),(135057781504868353,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537407913984,'马克思主义学院'),(135057781504868354,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537407913984,'马克思主义学院'),(135057781546811392,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537324027904,'物理科学与技术学院'),(135057781551005696,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537324027904,'物理科学与技术学院'),(135057781551005697,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057781551005698,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','C2',7.0000,0.4667,'C',133600537324027904,'物理科学与技术学院'),(135057781551005699,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537324027904,'物理科学与技术学院'),(135057781555200000,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537324027904,'物理科学与技术学院'),(135057781555200001,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537324027904,'物理科学与技术学院'),(135057781555200002,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537324027904,'物理科学与技术学院'),(135057781555200003,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057781559394304,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537324027904,'物理科学与技术学院'),(135057781559394305,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537324027904,'物理科学与技术学院'),(135057781559394306,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057781559394307,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537324027904,'物理科学与技术学院'),(135057781559394308,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537324027904,'物理科学与技术学院'),(135057781563588608,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057781647474688,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057781651668992,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057781651668993,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057781651668994,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057781651668995,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057781651668996,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057781655863296,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057781655863297,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057781655863298,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057781655863299,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057781660057600,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537114312704,'经济与管理学院'),(135057781660057601,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057781660057602,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057781660057603,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057781660057604,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057781706194944,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057781706194945,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057781706194946,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057781706194947,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057781706194948,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057781710389248,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057781710389249,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057781710389250,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057781710389251,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057781714583552,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057781714583553,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057781714583554,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057781714583555,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057781714583556,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537286279168,'医学院'),(135057781718777856,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057781802663936,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537252724736,'国家网络安全学院'),(135057781802663937,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','C1',9.2500,0.2721,'C',133600537252724736,'国家网络安全学院'),(135057781802663938,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057781802663939,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','C2',2.0000,0.1333,'C',133600537252724736,'国家网络安全学院'),(135057781802663940,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057781806858240,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057781806858241,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537252724736,'国家网络安全学院'),(135057781806858242,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537252724736,'国家网络安全学院'),(135057781806858243,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057781806858244,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057781811052544,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057781811052545,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057781811052546,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057781811052547,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537252724736,'国家网络安全学院'),(135057781815246848,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识','C',25.7500,0.4023,'C',133600537252724736,'国家网络安全学院'),(135057782020767744,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057782020767745,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537231753216,'水利水电学院'),(135057782024962048,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057782024962049,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057782024962050,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057782024962051,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057782024962052,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057782029156352,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537231753216,'水利水电学院'),(135057782029156353,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057782029156354,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057782029156355,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057782029156356,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057782033350656,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537231753216,'水利水电学院'),(135057782033350657,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537231753216,'水利水电学院'),(135057782033350658,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537231753216,'水利水电学院'),(135057782154985472,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537168838656,'动力与机械学院'),(135057782159179776,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057782159179777,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057782159179778,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057782159179779,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057782159179780,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057782163374080,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057782163374081,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057782163374082,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057782163374083,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057782167568384,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057782167568385,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057782167568386,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537168838656,'动力与机械学院'),(135057782167568387,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537168838656,'动力与机械学院'),(135057782167568388,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537168838656,'动力与机械学院'),(135057782498918400,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537181421568,'哲学学院'),(135057782503112704,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537181421568,'哲学学院'),(135057782503112705,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537181421568,'哲学学院'),(135057782503112706,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537181421568,'哲学学院'),(135057782503112707,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537181421568,'哲学学院'),(135057782503112708,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057782507307008,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537181421568,'哲学学院'),(135057782507307009,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537181421568,'哲学学院'),(135057782507307010,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057782507307011,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057782511501312,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537181421568,'哲学学院'),(135057782511501313,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057782511501314,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537181421568,'哲学学院'),(135057782511501315,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537181421568,'哲学学院'),(135057782511501316,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537181421568,'哲学学院'),(135057782599581696,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057782599581697,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537244336128,'电气与自动化学院'),(135057782599581698,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057782599581699,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057782603776000,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057782603776001,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057782603776002,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057782603776003,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537244336128,'电气与自动化学院'),(135057782603776004,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057782607970304,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057782607970305,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537244336128,'电气与自动化学院'),(135057782607970306,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057782607970307,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057782607970308,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537244336128,'电气与自动化学院'),(135057782607970309,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537244336128,'电气与自动化学院'),(135057782691856384,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057782691856385,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537231753216,'水利水电学院'),(135057782691856386,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057782696050688,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057782696050689,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057782696050690,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057782696050691,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057782700244992,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537231753216,'水利水电学院'),(135057782700244993,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057782700244994,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057782700244995,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057782700244996,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057782704439296,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057782704439297,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537231753216,'水利水电学院'),(135057782704439298,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537231753216,'水利水电学院'),(135057782746382336,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057782750576640,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537307250688,'信息管理学院'),(135057782750576641,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057782750576642,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057782750576643,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057782750576644,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057782754770944,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057782754770945,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537307250688,'信息管理学院'),(135057782754770946,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057782754770947,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057782754770948,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057782758965248,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057782758965249,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057782758965250,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537307250688,'信息管理学院'),(135057782758965251,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537307250688,'信息管理学院'),(135057782805102592,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537147867136,'生命科学学院'),(135057782805102593,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537147867136,'生命科学学院'),(135057782805102594,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057782805102595,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057782809296896,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537147867136,'生命科学学院'),(135057782809296897,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537147867136,'生命科学学院'),(135057782809296898,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057782809296899,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537147867136,'生命科学学院'),(135057782809296900,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057782813491200,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057782813491201,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057782813491202,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057782813491203,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537147867136,'生命科学学院'),(135057782817685504,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537147867136,'生命科学学院'),(135057782817685505,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537147867136,'生命科学学院'),(135057782859628544,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057782859628545,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057782859628546,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057782863822848,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057782863822849,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057782863822850,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057782863822851,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057782863822852,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057782868017152,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057782868017153,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057782868017154,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057782868017155,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057782868017156,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057782868017157,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057782868017158,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537114312704,'经济与管理学院'),(135057783035789312,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057783039983616,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537114312704,'经济与管理学院'),(135057783039983617,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057783039983618,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057783039983619,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057783039983620,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057783044177920,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057783044177921,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057783044177922,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057783044177923,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057783048372224,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057783048372225,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057783048372226,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537114312704,'经济与管理学院'),(135057783048372227,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','B',44.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057783048372228,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537114312704,'经济与管理学院'),(135057783132258304,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057783132258305,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537126895616,'计算机学院'),(135057783132258306,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057783136452608,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057783136452609,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057783136452610,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057783136452611,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057783136452612,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537126895616,'计算机学院'),(135057783140646912,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057783140646913,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057783140646914,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057783140646915,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057783144841216,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057783144841217,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057783144841218,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057783530717184,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057783530717185,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537399525376,'数学与统计学院'),(135057783530717186,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057783534911488,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057783534911489,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057783534911490,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057783539105792,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537399525376,'数学与统计学院'),(135057783539105793,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537399525376,'数学与统计学院'),(135057783539105794,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057783543300096,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057783547494400,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537399525376,'数学与统计学院'),(135057783547494401,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057783547494402,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537399525376,'数学与统计学院'),(135057783551688704,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537399525376,'数学与统计学院'),(135057783551688705,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537399525376,'数学与统计学院'),(135057783669129216,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057783669129217,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537357582336,'土木建筑工程学院'),(135057783669129218,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057783673323520,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537357582336,'土木建筑工程学院'),(135057783677517824,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057783677517825,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057783677517826,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537357582336,'土木建筑工程学院'),(135057783681712128,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537357582336,'土木建筑工程学院'),(135057783681712129,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057783681712130,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057783685906432,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057783685906433,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057783685906434,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057783685906435,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537357582336,'土木建筑工程学院'),(135057783690100736,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537357582336,'土木建筑工程学院'),(135057783975313408,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537357582336,'土木建筑工程学院'),(135057783975313409,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537357582336,'土木建筑工程学院'),(135057783979507712,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057783979507713,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057783983702016,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057783983702017,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057783983702018,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537357582336,'土木建筑工程学院'),(135057783987896320,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537357582336,'土木建筑工程学院'),(135057783987896321,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057783987896322,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057783987896323,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057783992090624,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057783992090625,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537357582336,'土木建筑工程学院'),(135057783992090626,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537357582336,'土木建筑工程学院'),(135057783996284928,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537357582336,'土木建筑工程学院'),(135057784151474176,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057784155668480,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057784155668481,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057784155668482,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057784155668483,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537126895616,'计算机学院'),(135057784155668484,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057784159862784,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057784159862785,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537126895616,'计算机学院'),(135057784159862786,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057784159862787,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057784159862788,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057784159862789,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057784164057088,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057784164057089,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537126895616,'计算机学院'),(135057784164057090,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537126895616,'计算机学院'),(135057784201805824,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537114312704,'经济与管理学院'),(135057784206000128,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537114312704,'经济与管理学院'),(135057784206000129,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057784206000130,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057784206000131,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537114312704,'经济与管理学院'),(135057784206000132,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537114312704,'经济与管理学院'),(135057784210194432,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537114312704,'经济与管理学院'),(135057784210194433,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','B3',15.0000,0.3061,'C',133600537114312704,'经济与管理学院'),(135057784210194434,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057784210194435,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057784210194436,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537114312704,'经济与管理学院'),(135057784214388736,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057784214388737,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','A',16.5000,0.3667,'C',133600537114312704,'经济与管理学院'),(135057784214388738,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','B',18.0000,0.3273,'C',133600537114312704,'经济与管理学院'),(135057784214388739,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识','C',25.5000,0.3984,'C',133600537114312704,'经济与管理学院'),(135057784377966592,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057784377966593,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537273696256,'健康学院'),(135057784382160896,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057784382160897,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','C2',6.5000,0.4333,'C',133600537273696256,'健康学院'),(135057784382160898,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057784382160899,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537273696256,'健康学院'),(135057784382160900,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537273696256,'健康学院'),(135057784382160901,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537273696256,'健康学院'),(135057784386355200,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057784386355201,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057784386355202,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057784386355203,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057784386355204,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537273696256,'健康学院'),(135057784390549504,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537273696256,'健康学院'),(135057784390549505,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537273696256,'健康学院'),(135057784428298240,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057784428298241,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537428885504,'新闻与传播学院'),(135057784432492544,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057784432492545,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057784432492546,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057784432492547,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057784432492548,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537428885504,'新闻与传播学院'),(135057784436686848,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537428885504,'新闻与传播学院'),(135057784436686849,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057784436686850,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057784436686851,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057784436686852,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057784436686853,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057784440881152,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537428885504,'新闻与传播学院'),(135057784440881153,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537428885504,'新闻与传播学院'),(135057784478629888,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057784482824192,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057784482824193,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057784482824194,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057784482824195,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057784482824196,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057784487018496,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057784487018497,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537286279168,'医学院'),(135057784487018498,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057784487018499,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057784487018500,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057784491212800,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057784491212801,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057784491212802,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537286279168,'医学院'),(135057784491212803,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537286279168,'医学院'),(135057784625430528,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057784625430529,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537307250688,'信息管理学院'),(135057784625430530,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057784629624832,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057784629624833,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057784629624834,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057784629624835,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057784633819136,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057784633819137,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057784633819138,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057784633819139,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057784633819140,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057784638013440,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057784638013441,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537307250688,'信息管理学院'),(135057784638013442,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537307250688,'信息管理学院'),(135057784679956480,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537189810176,'文学院'),(135057784679956481,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537189810176,'文学院'),(135057784679956482,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057784679956483,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057784684150784,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537189810176,'文学院'),(135057784684150785,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537189810176,'文学院'),(135057784684150786,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537189810176,'文学院'),(135057784684150787,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537189810176,'文学院'),(135057784684150788,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057784688345088,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537189810176,'文学院'),(135057784688345089,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537189810176,'文学院'),(135057784688345090,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057784688345091,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537189810176,'文学院'),(135057784688345092,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537189810176,'文学院'),(135057784692539392,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537189810176,'文学院'),(135057784730288128,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537298862080,'化学与分子科学学院'),(135057784730288129,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537298862080,'化学与分子科学学院'),(135057784730288130,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057784730288131,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057784734482432,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057784734482433,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057784734482434,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537298862080,'化学与分子科学学院'),(135057784734482435,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537298862080,'化学与分子科学学院'),(135057784738676736,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057784738676737,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057784738676738,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057784738676739,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057784738676740,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057784742871040,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537298862080,'化学与分子科学学院'),(135057784742871041,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537298862080,'化学与分子科学学院'),(135057784784814080,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057784784814081,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537286279168,'医学院'),(135057784784814082,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057784789008384,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057784789008385,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057784789008386,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057784789008387,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057784793202688,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537286279168,'医学院'),(135057784793202689,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057784793202690,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057784793202691,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057784793202692,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057784797396992,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057784797396993,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537286279168,'医学院'),(135057784797396994,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537286279168,'医学院'),(135057785044860928,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057785044860929,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057785049055232,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057785049055233,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057785049055234,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057785049055235,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057785053249536,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057785053249537,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537286279168,'医学院'),(135057785053249538,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057785053249539,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057785053249540,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057785057443840,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057785057443841,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537286279168,'医学院'),(135057785057443842,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537286279168,'医学院'),(135057785057443843,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537286279168,'医学院'),(135057785388793856,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537265307648,'测绘学院'),(135057785392988160,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537265307648,'测绘学院'),(135057785392988161,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057785392988162,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057785392988163,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057785397182464,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057785397182465,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537265307648,'测绘学院'),(135057785397182466,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537265307648,'测绘学院'),(135057785397182467,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057785401376768,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537265307648,'测绘学院'),(135057785401376769,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057785401376770,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057785401376771,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537265307648,'测绘学院'),(135057785405571072,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537265307648,'测绘学院'),(135057785405571073,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537265307648,'测绘学院'),(135057785447514112,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057785451708416,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057785451708417,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057785451708418,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057785451708419,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537168838656,'动力与机械学院'),(135057785455902720,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057785455902721,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057785455902722,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537168838656,'动力与机械学院'),(135057785455902723,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057785460097024,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057785460097025,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057785460097026,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057785460097027,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057785464291328,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537168838656,'动力与机械学院'),(135057785464291329,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537168838656,'动力与机械学院'),(135057785506234368,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057785506234369,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057785506234370,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057785506234371,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057785510428672,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057785510428673,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057785510428674,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057785510428675,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537160450048,'遥感信息工程学院'),(135057785514622976,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057785514622977,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057785514622978,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537160450048,'遥感信息工程学院'),(135057785514622979,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057785514622980,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537160450048,'遥感信息工程学院'),(135057785518817280,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537160450048,'遥感信息工程学院'),(135057785518817281,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537160450048,'遥感信息工程学院'),(135057785560760320,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057785560760321,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057785560760322,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057785564954624,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057785564954625,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057785564954626,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057785564954627,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537126895616,'计算机学院'),(135057785569148928,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537126895616,'计算机学院'),(135057785569148929,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057785569148930,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057785569148931,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057785569148932,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057785573343232,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057785573343233,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057785573343234,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537126895616,'计算机学院'),(135057785699172352,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057785703366656,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537428885504,'新闻与传播学院'),(135057785703366657,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057785703366658,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057785703366659,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057785707560960,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057785707560961,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057785707560962,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537428885504,'新闻与传播学院'),(135057785707560963,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057785707560964,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057785711755264,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057785711755265,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057785711755266,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057785711755267,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537428885504,'新闻与传播学院'),(135057785715949568,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537428885504,'新闻与传播学院'),(135057785757892608,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057785757892609,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537114312704,'经济与管理学院'),(135057785757892610,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057785757892611,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057785762086912,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057785762086913,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057785762086914,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057785762086915,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537114312704,'经济与管理学院'),(135057785762086916,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057785766281216,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057785766281217,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057785766281218,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057785766281219,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057785770475520,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057785770475521,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057785896304640,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057785896304641,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537139478528,'城市设计学院'),(135057785896304642,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057785900498944,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057785900498945,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057785900498946,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057785900498947,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057785904693248,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537139478528,'城市设计学院'),(135057785904693249,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057785904693250,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057785904693251,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057785904693252,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057785908887552,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537139478528,'城市设计学院'),(135057785908887553,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537139478528,'城市设计学院'),(135057785908887554,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537139478528,'城市设计学院'),(135057785992773632,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057785996967936,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057785996967937,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057785996967938,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057785996967939,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057785996967940,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057786001162240,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057786001162241,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537252724736,'国家网络安全学院'),(135057786001162242,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057786001162243,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057786001162244,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057786001162245,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057786005356544,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057786005356545,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537252724736,'国家网络安全学院'),(135057786005356546,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537252724736,'国家网络安全学院'),(135057786131185664,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537101729792,'口腔医学院'),(135057786131185665,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537101729792,'口腔医学院'),(135057786135379968,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057786135379969,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057786135379970,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057786135379971,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057786139574272,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537101729792,'口腔医学院'),(135057786139574273,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537101729792,'口腔医学院'),(135057786139574274,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057786139574275,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057786143768576,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057786143768577,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057786143768578,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537101729792,'口腔医学院'),(135057786143768579,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537101729792,'口腔医学院'),(135057786143768580,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537101729792,'口腔医学院'),(135057786189905920,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057786189905921,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057786189905922,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057786189905923,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057786194100224,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057786194100225,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057786194100226,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057786194100227,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537265307648,'测绘学院'),(135057786198294528,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057786198294529,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057786198294530,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057786198294531,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057786198294532,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057786202488832,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537265307648,'测绘学院'),(135057786202488833,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537265307648,'测绘学院'),(135057786244431872,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057786244431873,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537160450048,'遥感信息工程学院'),(135057786248626176,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057786248626177,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057786248626178,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057786248626179,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057786252820480,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057786252820481,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537160450048,'遥感信息工程学院'),(135057786252820482,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057786252820483,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057786252820484,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057786257014784,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057786257014785,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537160450048,'遥感信息工程学院'),(135057786257014786,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537160450048,'遥感信息工程学院'),(135057786257014787,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537160450048,'遥感信息工程学院'),(135057786382843904,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057786387038208,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537126895616,'计算机学院'),(135057786387038209,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057786387038210,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537126895616,'计算机学院'),(135057786387038211,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057786387038212,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057786391232512,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537126895616,'计算机学院'),(135057786391232513,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537126895616,'计算机学院'),(135057786391232514,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057786391232515,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057786391232516,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057786395426816,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057786395426817,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537126895616,'计算机学院'),(135057786395426818,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537126895616,'计算机学院'),(135057786395426819,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537126895616,'计算机学院'),(135057786437369856,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057786441564160,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057786441564161,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057786441564162,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057786441564163,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057786441564164,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057786445758464,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057786445758465,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057786445758466,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057786445758467,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057786445758468,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057786449952768,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057786449952769,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057786449952770,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537114312704,'经济与管理学院'),(135057786449952771,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537114312704,'经济与管理学院'),(135057786533838848,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057786533838849,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537265307648,'测绘学院'),(135057786538033152,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057786538033153,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057786538033154,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057786538033155,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057786542227456,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057786542227457,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537265307648,'测绘学院'),(135057786542227458,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057786542227459,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057786542227460,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057786546421760,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057786546421761,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537265307648,'测绘学院'),(135057786546421762,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537265307648,'测绘学院'),(135057786546421763,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537265307648,'测绘学院'),(135057786676445184,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057786676445185,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057786676445186,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057786676445187,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057786680639488,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057786680639489,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537198198784,'电子信息学院'),(135057786680639490,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057786680639491,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537198198784,'电子信息学院'),(135057786680639492,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057786684833792,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057786684833793,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057786684833794,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057786684833795,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057786684833796,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057786689028096,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537198198784,'电子信息学院'),(135057786894548992,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057786894548993,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057786898743296,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057786898743297,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057786898743298,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057786898743299,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057786902937600,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057786902937601,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057786902937602,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057786902937603,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057786902937604,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057786907131904,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057786907131905,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057786907131906,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057786907131907,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537114312704,'经济与管理学院'),(135057786995212288,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057786999406592,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537286279168,'医学院'),(135057786999406593,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057786999406594,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057786999406595,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057787003600896,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057787003600897,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057787003600898,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057787003600899,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057787007795200,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057787007795201,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057787007795202,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057787007795203,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537286279168,'医学院'),(135057787007795204,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537286279168,'医学院'),(135057787011989504,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537286279168,'医学院'),(135057787049738240,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057787053932544,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057787053932545,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057787053932546,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057787053932547,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057787053932548,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057787058126848,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057787058126849,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057787058126850,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057787058126851,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057787058126852,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057787062321152,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057787062321153,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057787062321154,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057787062321155,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057787192344576,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057787192344577,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537357582336,'土木建筑工程学院'),(135057787196538880,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057787196538881,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057787196538882,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057787196538883,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057787196538884,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537357582336,'土木建筑工程学院'),(135057787200733184,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537357582336,'土木建筑工程学院'),(135057787200733185,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057787200733186,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057787200733187,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057787204927488,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057787204927489,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537357582336,'土木建筑工程学院'),(135057787204927490,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057787204927491,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537357582336,'土木建筑工程学院'),(135057787251064832,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057787251064833,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057787251064834,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057787251064835,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057787255259136,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057787255259137,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057787255259138,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057787255259139,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057787255259140,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057787259453440,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057787259453441,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057787259453442,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057787259453443,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057787259453444,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537114312704,'经济与管理学院'),(135057787263647744,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057787385282560,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057787385282561,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057787385282562,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057787389476864,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057787389476865,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057787389476866,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057787389476867,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057787389476868,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537114312704,'经济与管理学院'),(135057787393671168,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057787393671169,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057787393671170,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057787393671171,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057787397865472,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057787397865473,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057787397865474,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537114312704,'经济与管理学院'),(135057787527888896,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057787527888897,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537307250688,'信息管理学院'),(135057787527888898,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057787527888899,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537307250688,'信息管理学院'),(135057787532083200,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057787532083201,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057787532083202,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537307250688,'信息管理学院'),(135057787532083203,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537307250688,'信息管理学院'),(135057787532083204,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057787536277504,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057787536277505,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057787536277506,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057787536277507,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057787536277508,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537307250688,'信息管理学院'),(135057787540471808,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537307250688,'信息管理学院'),(135057787666300928,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057787666300929,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537399525376,'数学与统计学院'),(135057787666300930,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057787670495232,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057787670495233,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057787670495234,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537399525376,'数学与统计学院'),(135057787670495235,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057787674689536,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537399525376,'数学与统计学院'),(135057787674689537,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057787674689538,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057787674689539,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057787674689540,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057787678883840,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057787678883841,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537399525376,'数学与统计学院'),(135057787678883842,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537399525376,'数学与统计学院'),(135057787762769920,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057787762769921,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537231753216,'水利水电学院'),(135057787762769922,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057787766964224,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057787766964225,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057787766964226,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057787766964227,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057787771158528,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537231753216,'水利水电学院'),(135057787771158529,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057787771158530,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057787771158531,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057787771158532,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057787775352832,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057787775352833,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537231753216,'水利水电学院'),(135057787775352834,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057787817295872,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537378553856,'政治与公共管理学院'),(135057787821490176,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537378553856,'政治与公共管理学院'),(135057787821490177,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057787821490178,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057787821490179,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057787821490180,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537378553856,'政治与公共管理学院'),(135057787821490181,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537378553856,'政治与公共管理学院'),(135057787821490182,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537378553856,'政治与公共管理学院'),(135057787825684480,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057787825684481,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057787825684482,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057787825684483,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057787825684484,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057787829878784,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537378553856,'政治与公共管理学院'),(135057787829878785,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057787913764864,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057787917959168,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537399525376,'数学与统计学院'),(135057787917959169,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057787917959170,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057787917959171,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057787922153472,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057787922153473,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057787922153474,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537399525376,'数学与统计学院'),(135057787922153475,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057787926347776,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537399525376,'数学与统计学院'),(135057787926347777,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057787926347778,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057787926347779,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057787926347780,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537399525376,'数学与统计学院'),(135057787930542080,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537399525376,'数学与统计学院'),(135057787972485120,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057787972485121,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537147867136,'生命科学学院'),(135057787972485122,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057787976679424,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057787976679425,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057787976679426,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057787976679427,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057787980873728,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537147867136,'生命科学学院'),(135057787980873729,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057787980873730,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057787980873731,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057787980873732,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057787985068032,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537147867136,'生命科学学院'),(135057787985068033,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537147867136,'生命科学学院'),(135057787985068034,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537147867136,'生命科学学院'),(135057788027011072,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057788031205376,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537231753216,'水利水电学院'),(135057788031205377,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057788031205378,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057788031205379,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057788031205380,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057788035399680,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057788035399681,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537231753216,'水利水电学院'),(135057788035399682,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057788035399683,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057788035399684,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537231753216,'水利水电学院'),(135057788039593984,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057788039593985,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057788039593986,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537231753216,'水利水电学院'),(135057788039593987,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537231753216,'水利水电学院'),(135057788123480064,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057788123480065,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057788123480066,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057788127674368,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057788127674369,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537168838656,'动力与机械学院'),(135057788127674370,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057788127674371,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057788131868672,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537168838656,'动力与机械学院'),(135057788131868673,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057788131868674,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057788131868675,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057788131868676,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057788136062976,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537168838656,'动力与机械学院'),(135057788136062977,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537168838656,'动力与机械学院'),(135057788136062978,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537168838656,'动力与机械学院'),(135057788178006016,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057788182200320,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057788182200321,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057788182200322,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057788182200323,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057788182200324,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057788186394624,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057788186394625,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537198198784,'电子信息学院'),(135057788186394626,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057788186394627,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057788190588928,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057788190588929,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057788190588930,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057788190588931,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537198198784,'电子信息学院'),(135057788190588932,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537198198784,'电子信息学院'),(135057788358361088,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537189810176,'文学院'),(135057788362555392,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537189810176,'文学院'),(135057788362555393,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057788362555394,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057788362555395,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537189810176,'文学院'),(135057788366749696,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057788366749697,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537189810176,'文学院'),(135057788366749698,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537189810176,'文学院'),(135057788366749699,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057788366749700,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537189810176,'文学院'),(135057788370944000,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057788370944001,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057788370944002,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537189810176,'文学院'),(135057788370944003,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537189810176,'文学院'),(135057788375138304,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537189810176,'文学院'),(135057788500967424,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057788500967425,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537101729792,'口腔医学院'),(135057788500967426,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057788505161728,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057788505161729,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537101729792,'口腔医学院'),(135057788505161730,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057788505161731,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537101729792,'口腔医学院'),(135057788505161732,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537101729792,'口腔医学院'),(135057788509356032,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057788509356033,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057788509356034,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057788509356035,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057788513550336,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057788513550337,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537101729792,'口腔医学院'),(135057788513550338,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537101729792,'口腔医学院'),(135057788643573760,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537265307648,'测绘学院'),(135057788643573761,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','C1',5.7500,0.1691,'C',133600537265307648,'测绘学院'),(135057788643573762,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057788643573763,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','C2',2.5000,0.1667,'C',133600537265307648,'测绘学院'),(135057788647768064,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537265307648,'测绘学院'),(135057788647768065,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057788647768066,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','C3',13.0000,0.2889,'C',133600537265307648,'测绘学院'),(135057788647768067,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','B3',13.7500,0.2806,'C',133600537265307648,'测绘学院'),(135057788651962368,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057788651962369,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057788651962370,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537265307648,'测绘学院'),(135057788651962371,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057788656156672,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537265307648,'测绘学院'),(135057788656156673,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','B',15.7500,0.2864,'C',133600537265307648,'测绘学院'),(135057788656156674,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识','C',16.2500,0.2539,'C',133600537265307648,'测绘学院'),(135057789000089600,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057789000089601,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537101729792,'口腔医学院'),(135057789000089602,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057789004283904,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537101729792,'口腔医学院'),(135057789004283905,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537101729792,'口腔医学院'),(135057789004283906,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537101729792,'口腔医学院'),(135057789004283907,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537101729792,'口腔医学院'),(135057789008478208,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537101729792,'口腔医学院'),(135057789008478209,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057789008478210,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057789008478211,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537101729792,'口腔医学院'),(135057789008478212,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057789012672512,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537101729792,'口腔医学院'),(135057789012672513,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537101729792,'口腔医学院'),(135057789012672514,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537101729792,'口腔医学院'),(135057789054615552,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057789058809856,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537126895616,'计算机学院'),(135057789058809857,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057789058809858,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057789058809859,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057789058809860,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057789063004160,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057789063004161,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537126895616,'计算机学院'),(135057789063004162,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057789063004163,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057789063004164,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057789067198464,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057789067198465,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057789067198466,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537126895616,'计算机学院'),(135057789067198467,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537126895616,'计算机学院'),(135057789188833280,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057789188833281,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057789188833282,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057789188833283,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057789193027584,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057789193027585,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057789193027586,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057789193027587,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537126895616,'计算机学院'),(135057789197221888,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057789197221889,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537126895616,'计算机学院'),(135057789197221890,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057789197221891,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057789197221892,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057789201416192,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057789201416193,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537126895616,'计算机学院'),(135057789243359232,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057789247553536,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537160450048,'遥感信息工程学院'),(135057789247553537,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057789247553538,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057789247553539,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057789247553540,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057789251747840,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057789251747841,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537160450048,'遥感信息工程学院'),(135057789251747842,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057789251747843,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057789255942144,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057789255942145,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057789255942146,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057789255942147,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537160450048,'遥感信息工程学院'),(135057789255942148,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537160450048,'遥感信息工程学院'),(135057789302079488,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057789302079489,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537265307648,'测绘学院'),(135057789302079490,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057789306273792,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057789306273793,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057789306273794,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057789306273795,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057789306273796,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537265307648,'测绘学院'),(135057789310468096,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057789310468097,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057789310468098,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057789310468099,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057789310468100,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057789314662400,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537265307648,'测绘学院'),(135057789314662401,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057789432102912,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057789436297216,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537265307648,'测绘学院'),(135057789436297217,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057789436297218,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057789436297219,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537265307648,'测绘学院'),(135057789440491520,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057789440491521,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057789440491522,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537265307648,'测绘学院'),(135057789440491523,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057789440491524,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057789444685824,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057789444685825,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057789444685826,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537265307648,'测绘学院'),(135057789444685827,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537265307648,'测绘学院'),(135057789444685828,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537265307648,'测绘学院'),(135057789570514944,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057789574709248,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057789574709249,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057789574709250,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057789574709251,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057789574709252,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057789578903552,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057789578903553,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537357582336,'土木建筑工程学院'),(135057789578903554,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057789578903555,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537357582336,'土木建筑工程学院'),(135057789583097856,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057789583097857,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057789583097858,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057789583097859,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537357582336,'土木建筑工程学院'),(135057789583097860,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537357582336,'土木建筑工程学院'),(135057789746675712,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057789746675713,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537198198784,'电子信息学院'),(135057789746675714,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057789746675715,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057789750870016,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057789750870017,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057789750870018,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537198198784,'电子信息学院'),(135057789750870019,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537198198784,'电子信息学院'),(135057789750870020,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057789755064320,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057789755064321,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057789755064322,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057789755064323,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057789755064324,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057789759258624,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537198198784,'电子信息学院'),(135057789914447872,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057789918642176,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537126895616,'计算机学院'),(135057789918642177,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057789918642178,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057789918642179,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057789922836480,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057789922836481,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537126895616,'计算机学院'),(135057789922836482,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537126895616,'计算机学院'),(135057789922836483,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057789922836484,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057789927030784,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057789927030785,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057789927030786,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057789927030787,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537126895616,'计算机学院'),(135057789927030788,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057789973168128,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057789973168129,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537114312704,'经济与管理学院'),(135057789977362432,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057789977362433,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057789977362434,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057789977362435,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057789977362436,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537114312704,'经济与管理学院'),(135057789981556736,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537114312704,'经济与管理学院'),(135057789981556737,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057789981556738,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057789981556739,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057789985751040,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057789985751041,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537114312704,'经济与管理学院'),(135057789985751042,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057789985751043,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537114312704,'经济与管理学院'),(135057790027694080,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057790031888384,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057790031888385,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057790031888386,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537244336128,'电气与自动化学院'),(135057790031888387,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057790036082688,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057790036082689,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537244336128,'电气与自动化学院'),(135057790036082690,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537244336128,'电气与自动化学院'),(135057790036082691,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057790036082692,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057790040276992,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057790040276993,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057790040276994,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057790040276995,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537244336128,'电气与自动化学院'),(135057790040276996,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057790241603584,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057790241603585,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057790241603586,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057790241603587,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057790241603588,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057790245797888,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057790245797889,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057790245797890,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537244336128,'电气与自动化学院'),(135057790245797891,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057790249992192,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057790249992193,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057790249992194,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057790249992195,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057790249992196,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537244336128,'电气与自动化学院'),(135057790254186496,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537244336128,'电气与自动化学院'),(135057790333878272,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057790338072576,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537428885504,'新闻与传播学院'),(135057790338072577,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057790338072578,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057790338072579,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537428885504,'新闻与传播学院'),(135057790342266880,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537428885504,'新闻与传播学院'),(135057790342266881,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','C3',15.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057790342266882,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','B3',9.7500,0.1990,'C',133600537428885504,'新闻与传播学院'),(135057790342266883,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057790342266884,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057790346461184,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537428885504,'新闻与传播学院'),(135057790346461185,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057790346461186,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','A',14.0000,0.3111,'C',133600537428885504,'新闻与传播学院'),(135057790346461187,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','B',13.7500,0.2500,'C',133600537428885504,'新闻与传播学院'),(135057790346461188,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识','C',20.2500,0.3164,'C',133600537428885504,'新闻与传播学院'),(135057790547787776,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537416302592,'基础医学院'),(135057790551982080,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537416302592,'基础医学院'),(135057790551982081,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057790551982082,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537416302592,'基础医学院'),(135057790551982083,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537416302592,'基础医学院'),(135057790551982084,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537416302592,'基础医学院'),(135057790556176384,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537416302592,'基础医学院'),(135057790556176385,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537416302592,'基础医学院'),(135057790556176386,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537416302592,'基础医学院'),(135057790556176387,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537416302592,'基础医学院'),(135057790560370688,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057790560370689,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057790560370690,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537416302592,'基础医学院'),(135057790560370691,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537416302592,'基础医学院'),(135057790560370692,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537416302592,'基础医学院'),(135057790602313728,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537407913984,'马克思主义学院'),(135057790606508032,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537407913984,'马克思主义学院'),(135057790606508033,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057790606508034,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537407913984,'马克思主义学院'),(135057790606508035,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057790606508036,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537407913984,'马克思主义学院'),(135057790610702336,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537407913984,'马克思主义学院'),(135057790610702337,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537407913984,'马克思主义学院'),(135057790610702338,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057790610702339,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057790610702340,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057790614896640,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057790614896641,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537407913984,'马克思主义学院'),(135057790614896642,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537407913984,'马克思主义学院'),(135057790614896643,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537407913984,'马克思主义学院'),(135057790778474496,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537336610816,'社会学院'),(135057790778474497,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537336610816,'社会学院'),(135057790778474498,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057790778474499,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537336610816,'社会学院'),(135057790782668800,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537336610816,'社会学院'),(135057790782668801,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537336610816,'社会学院'),(135057790782668802,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','C3',36.5000,0.8111,'B',133600537336610816,'社会学院'),(135057790782668803,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537336610816,'社会学院'),(135057790782668804,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537336610816,'社会学院'),(135057790786863104,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537336610816,'社会学院'),(135057790786863105,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537336610816,'社会学院'),(135057790786863106,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057790786863107,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537336610816,'社会学院'),(135057790791057408,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537336610816,'社会学院'),(135057790791057409,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识','C',51.7500,0.8086,'B',133600537336610816,'社会学院'),(135057790870749184,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057790874943488,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057790874943489,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057790874943490,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057790874943491,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057790879137792,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057790879137793,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057790879137794,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537168838656,'动力与机械学院'),(135057790879137795,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057790879137796,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057790883332096,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057790883332097,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057790883332098,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057790883332099,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537168838656,'动力与机械学院'),(135057790883332100,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057790963023872,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537344999424,'药学院'),(135057790967218176,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537344999424,'药学院'),(135057790967218177,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057790967218178,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537344999424,'药学院'),(135057790967218179,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537344999424,'药学院'),(135057790971412480,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057790971412481,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537344999424,'药学院'),(135057790971412482,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537344999424,'药学院'),(135057790971412483,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057790971412484,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057790975606784,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057790975606785,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057790975606786,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537344999424,'药学院'),(135057790975606787,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537344999424,'药学院'),(135057790975606788,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537344999424,'药学院'),(135057791021744128,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057791021744129,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057791021744130,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057791021744131,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057791025938432,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057791025938433,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057791025938434,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057791025938435,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537286279168,'医学院'),(135057791025938436,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057791030132736,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057791030132737,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057791030132738,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057791030132739,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057791030132740,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537286279168,'医学院'),(135057791034327040,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537286279168,'医学院'),(135057791076270080,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057791076270081,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057791080464384,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057791080464385,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057791080464386,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057791080464387,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057791080464388,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537114312704,'经济与管理学院'),(135057791084658688,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537114312704,'经济与管理学院'),(135057791084658689,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057791084658690,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057791084658691,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057791084658692,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057791088852992,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057791088852993,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537114312704,'经济与管理学院'),(135057791088852994,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537114312704,'经济与管理学院'),(135057791130796032,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057791134990336,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537223364608,'资源与环境科学学院'),(135057791134990337,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057791134990338,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057791134990339,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057791134990340,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057791139184640,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537223364608,'资源与环境科学学院'),(135057791139184641,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537223364608,'资源与环境科学学院'),(135057791139184642,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057791139184643,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057791143378944,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057791143378945,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057791143378946,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537223364608,'资源与环境科学学院'),(135057791143378947,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537223364608,'资源与环境科学学院'),(135057791143378948,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537223364608,'资源与环境科学学院'),(135057791185321984,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537416302592,'基础医学院'),(135057791189516288,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537416302592,'基础医学院'),(135057791189516289,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537416302592,'基础医学院'),(135057791189516290,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057791189516291,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537416302592,'基础医学院'),(135057791189516292,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537416302592,'基础医学院'),(135057791193710592,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537416302592,'基础医学院'),(135057791193710593,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537416302592,'基础医学院'),(135057791193710594,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057791193710595,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057791193710596,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537416302592,'基础医学院'),(135057791197904896,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057791197904897,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537416302592,'基础医学院'),(135057791197904898,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537416302592,'基础医学院'),(135057791197904899,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537416302592,'基础医学院'),(135057791290179584,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057791294373888,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537428885504,'新闻与传播学院'),(135057791294373889,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057791294373890,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057791294373891,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057791298568192,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057791298568193,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057791298568194,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537428885504,'新闻与传播学院'),(135057791302762496,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057791302762497,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057791302762498,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057791302762499,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057791306956800,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057791306956801,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537428885504,'新闻与传播学院'),(135057791306956802,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057791520866304,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057791525060608,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537223364608,'资源与环境科学学院'),(135057791525060609,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057791529254912,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057791529254913,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057791529254914,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057791533449216,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537223364608,'资源与环境科学学院'),(135057791533449217,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537223364608,'资源与环境科学学院'),(135057791533449218,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057791533449219,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057791537643520,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057791537643521,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057791541837824,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537223364608,'资源与环境科学学院'),(135057791541837825,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537223364608,'资源与环境科学学院'),(135057791541837826,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537223364608,'资源与环境科学学院'),(135057791604752384,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057791608946688,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537231753216,'水利水电学院'),(135057791608946689,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057791608946690,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057791613140992,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057791613140993,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057791613140994,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057791617335296,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537231753216,'水利水电学院'),(135057791617335297,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057791617335298,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057791621529600,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057791621529601,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057791621529602,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057791625723904,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537231753216,'水利水电学院'),(135057791625723905,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537231753216,'水利水电学院'),(135057791688638464,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057791688638465,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537114312704,'经济与管理学院'),(135057791692832768,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057791692832769,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057791692832770,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057791692832771,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057791697027072,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057791697027073,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057791697027074,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057791701221376,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057791701221377,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057791701221378,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057791701221379,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057791705415680,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057791705415681,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537114312704,'经济与管理学院'),(135057791818661888,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057791818661889,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537428885504,'新闻与传播学院'),(135057791822856192,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057791822856193,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537428885504,'新闻与传播学院'),(135057791822856194,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537428885504,'新闻与传播学院'),(135057791822856195,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057791827050496,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537428885504,'新闻与传播学院'),(135057791827050497,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057791827050498,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057791831244800,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057791831244801,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057791831244802,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057791831244803,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537428885504,'新闻与传播学院'),(135057791835439104,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537428885504,'新闻与传播学院'),(135057791835439105,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057791898353664,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057791898353665,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537126895616,'计算机学院'),(135057791902547968,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057791902547969,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057791902547970,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057791906742272,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057791906742273,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057791906742274,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537126895616,'计算机学院'),(135057791906742275,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057791910936576,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057791910936577,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057791910936578,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057791915130880,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537126895616,'计算机学院'),(135057791915130881,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537126895616,'计算机学院'),(135057791915130882,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537126895616,'计算机学院'),(135057792003211264,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057792003211265,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057792003211266,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057792003211267,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057792007405568,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057792007405569,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057792007405570,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057792007405571,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537168838656,'动力与机械学院'),(135057792007405572,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057792011599872,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057792011599873,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057792011599874,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057792011599875,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057792011599876,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537168838656,'动力与机械学院'),(135057792011599877,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537168838656,'动力与机械学院'),(135057792053542912,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057792053542913,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537198198784,'电子信息学院'),(135057792057737216,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057792057737217,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057792057737218,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057792057737219,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057792057737220,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057792057737221,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057792061931520,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057792061931521,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057792061931522,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057792061931523,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057792061931524,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537198198784,'电子信息学院'),(135057792066125824,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057792066125825,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057792116457472,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057792120651776,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057792120651777,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057792124846080,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057792124846081,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057792124846082,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057792124846083,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057792129040384,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537231753216,'水利水电学院'),(135057792129040385,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057792129040386,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057792133234688,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057792133234689,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057792133234690,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057792133234691,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537231753216,'水利水电学院'),(135057792137428992,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537231753216,'水利水电学院'),(135057792191954944,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057792191954945,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537378553856,'政治与公共管理学院'),(135057792196149248,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057792196149249,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057792196149250,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057792200343552,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537378553856,'政治与公共管理学院'),(135057792200343553,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537378553856,'政治与公共管理学院'),(135057792200343554,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537378553856,'政治与公共管理学院'),(135057792204537856,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057792204537857,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057792204537858,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057792204537859,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057792208732160,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537378553856,'政治与公共管理学院'),(135057792208732161,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537378553856,'政治与公共管理学院'),(135057792208732162,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537378553856,'政治与公共管理学院'),(135057792321978368,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537139478528,'城市设计学院'),(135057792321978369,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537139478528,'城市设计学院'),(135057792321978370,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057792326172672,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537139478528,'城市设计学院'),(135057792326172673,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057792330366976,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057792330366977,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057792330366978,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537139478528,'城市设计学院'),(135057792334561280,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057792334561281,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057792334561282,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057792338755584,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057792338755585,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537139478528,'城市设计学院'),(135057792338755586,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537139478528,'城市设计学院'),(135057792342949888,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537139478528,'城市设计学院'),(135057792393281536,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057792397475840,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057792397475841,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057792397475842,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057792401670144,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057792401670145,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057792401670146,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537114312704,'经济与管理学院'),(135057792401670147,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537114312704,'经济与管理学院'),(135057792405864448,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057792405864449,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057792405864450,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057792410058752,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057792410058753,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057792410058754,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057792410058755,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537114312704,'经济与管理学院'),(135057792686882816,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057792691077120,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537147867136,'生命科学学院'),(135057792691077121,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057792691077122,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057792695271424,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537147867136,'生命科学学院'),(135057792720437248,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057792720437249,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537147867136,'生命科学学院'),(135057792724631552,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537147867136,'生命科学学院'),(135057792724631553,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057792728825856,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057792728825857,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057792728825858,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057792728825859,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057792733020160,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537147867136,'生命科学学院'),(135057792733020161,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537147867136,'生命科学学院'),(135057792917569536,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537344999424,'药学院'),(135057792921763840,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537344999424,'药学院'),(135057792921763841,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057792921763842,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057792921763843,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537344999424,'药学院'),(135057792921763844,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537344999424,'药学院'),(135057792925958144,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537344999424,'药学院'),(135057792925958145,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537344999424,'药学院'),(135057792925958146,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057792925958147,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057792925958148,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057792925958149,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057792930152448,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537344999424,'药学院'),(135057792930152449,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537344999424,'药学院'),(135057792930152450,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537344999424,'药学院'),(135057793009844224,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057793009844225,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537189810176,'文学院'),(135057793009844226,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057793009844227,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057793014038528,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537189810176,'文学院'),(135057793014038529,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057793014038530,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537189810176,'文学院'),(135057793014038531,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537189810176,'文学院'),(135057793014038532,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057793018232832,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057793018232833,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057793018232834,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057793018232835,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537189810176,'文学院'),(135057793018232836,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537189810176,'文学院'),(135057793022427136,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537189810176,'文学院'),(135057793173422080,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537126895616,'计算机学院'),(135057793173422081,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537126895616,'计算机学院'),(135057793173422082,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057793177616384,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057793177616385,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057793177616386,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057793177616387,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057793177616388,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537126895616,'计算机学院'),(135057793177616389,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057793181810688,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057793181810689,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537126895616,'计算机学院'),(135057793181810690,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057793181810691,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','A',20.7500,0.4611,'C',133600537126895616,'计算机学院'),(135057793181810692,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537126895616,'计算机学院'),(135057793186004992,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057793223753728,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537386942464,'历史学院'),(135057793223753729,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537386942464,'历史学院'),(135057793223753730,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537386942464,'历史学院'),(135057793223753731,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537386942464,'历史学院'),(135057793227948032,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537386942464,'历史学院'),(135057793227948033,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537386942464,'历史学院'),(135057793227948034,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537386942464,'历史学院'),(135057793227948035,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537386942464,'历史学院'),(135057793227948036,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537386942464,'历史学院'),(135057793227948037,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537386942464,'历史学院'),(135057793232142336,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057793232142337,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057793232142338,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537386942464,'历史学院'),(135057793232142339,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537386942464,'历史学院'),(135057793232142340,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537386942464,'历史学院'),(135057793345388544,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537286279168,'医学院'),(135057793349582848,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537286279168,'医学院'),(135057793349582849,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057793349582850,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057793349582851,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537286279168,'医学院'),(135057793349582852,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057793353777152,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537286279168,'医学院'),(135057793353777153,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537286279168,'医学院'),(135057793353777154,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057793353777155,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057793353777156,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537286279168,'医学院'),(135057793357971456,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057793357971457,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','A',16.0000,0.3556,'C',133600537286279168,'医学院'),(135057793357971458,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537286279168,'医学院'),(135057793357971459,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识','C',28.7500,0.4492,'C',133600537286279168,'医学院'),(135057793513160704,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057793513160705,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057793517355008,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057793517355009,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057793517355010,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057793517355011,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057793517355012,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057793521549312,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537114312704,'经济与管理学院'),(135057793521549313,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057793521549314,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057793521549315,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057793521549316,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057793525743616,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537114312704,'经济与管理学院'),(135057793525743617,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057793525743618,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537114312704,'经济与管理学院'),(135057793605435392,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057793605435393,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537231753216,'水利水电学院'),(135057793605435394,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057793605435395,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057793609629696,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057793609629697,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537231753216,'水利水电学院'),(135057793609629698,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057793609629699,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537231753216,'水利水电学院'),(135057793609629700,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057793609629701,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057793613824000,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057793613824001,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057793613824002,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537231753216,'水利水电学院'),(135057793613824003,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057793613824004,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537231753216,'水利水电学院'),(135057793777401856,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057793777401857,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057793777401858,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057793777401859,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057793781596160,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057793781596161,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057793781596162,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057793781596163,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537198198784,'电子信息学院'),(135057793781596164,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057793785790464,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537198198784,'电子信息学院'),(135057793785790465,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537198198784,'电子信息学院'),(135057793785790466,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057793785790467,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057793785790468,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537198198784,'电子信息学院'),(135057793785790469,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537198198784,'电子信息学院'),(135057794029060096,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057794029060097,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537357582336,'土木建筑工程学院'),(135057794029060098,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057794029060099,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057794033254400,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537357582336,'土木建筑工程学院'),(135057794033254401,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057794033254402,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537357582336,'土木建筑工程学院'),(135057794033254403,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537357582336,'土木建筑工程学院'),(135057794033254404,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057794037448704,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057794037448705,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537357582336,'土木建筑工程学院'),(135057794037448706,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057794037448707,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537357582336,'土木建筑工程学院'),(135057794041643008,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537357582336,'土木建筑工程学院'),(135057794041643009,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537357582336,'土木建筑工程学院'),(135057794079391744,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057794083586048,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057794083586049,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057794083586050,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057794083586051,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057794087780352,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537198198784,'电子信息学院'),(135057794087780353,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057794087780354,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537198198784,'电子信息学院'),(135057794087780355,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057794087780356,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057794091974656,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057794091974657,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057794091974658,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537198198784,'电子信息学院'),(135057794091974659,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057794096168960,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537198198784,'电子信息学院'),(135057794221998080,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057794221998081,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057794221998082,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057794226192384,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057794226192385,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057794226192386,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057794226192387,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057794226192388,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057794230386688,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057794230386689,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057794230386690,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057794230386691,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057794234580992,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537198198784,'电子信息学院'),(135057794234580993,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537198198784,'电子信息学院'),(135057794234580994,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057794276524032,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057794276524033,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537428885504,'新闻与传播学院'),(135057794276524034,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057794280718336,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057794280718337,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057794280718338,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057794280718339,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537428885504,'新闻与传播学院'),(135057794280718340,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537428885504,'新闻与传播学院'),(135057794284912640,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057794284912641,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057794284912642,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537428885504,'新闻与传播学院'),(135057794284912643,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057794284912644,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057794289106944,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537428885504,'新闻与传播学院'),(135057794289106945,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537428885504,'新闻与传播学院'),(135057794326855680,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057794331049984,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537126895616,'计算机学院'),(135057794331049985,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057794331049986,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057794331049987,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057794331049988,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057794335244288,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057794335244289,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537126895616,'计算机学院'),(135057794335244290,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057794335244291,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057794335244292,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057794339438592,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057794339438593,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057794339438594,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537126895616,'计算机学院'),(135057794339438595,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537126895616,'计算机学院'),(135057794465267712,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537244336128,'电气与自动化学院'),(135057794465267713,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057794465267714,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057794465267715,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057794469462016,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057794469462017,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057794469462018,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057794469462019,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057794473656320,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057794473656321,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057794473656322,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057794473656323,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057794473656324,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537244336128,'电气与自动化学院'),(135057794477850624,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057794477850625,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537244336128,'电气与自动化学院'),(135057794574319616,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057794574319617,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537231753216,'水利水电学院'),(135057794574319618,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057794574319619,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057794578513920,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057794578513921,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057794578513922,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057794578513923,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537231753216,'水利水电学院'),(135057794578513924,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057794582708224,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057794582708225,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057794582708226,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057794582708227,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057794586902528,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537231753216,'水利水电学院'),(135057794586902529,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537231753216,'水利水电学院'),(135057794704343040,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057794704343041,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537231753216,'水利水电学院'),(135057794704343042,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057794704343043,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057794704343044,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057794708537344,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537231753216,'水利水电学院'),(135057794708537345,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057794708537346,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537231753216,'水利水电学院'),(135057794708537347,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057794708537348,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057794712731648,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057794712731649,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057794712731650,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537231753216,'水利水电学院'),(135057794712731651,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537231753216,'水利水电学院'),(135057794712731652,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537231753216,'水利水电学院'),(135057794830172160,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057794834366464,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057794834366465,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057794834366466,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057794834366467,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537244336128,'电气与自动化学院'),(135057794838560768,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057794838560769,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057794838560770,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537244336128,'电气与自动化学院'),(135057794838560771,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057794842755072,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057794842755073,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057794842755074,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057794842755075,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057794842755076,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537244336128,'电气与自动化学院'),(135057794846949376,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537244336128,'电气与自动化学院'),(135057794926641152,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537307250688,'信息管理学院'),(135057794930835456,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537307250688,'信息管理学院'),(135057794930835457,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057794930835458,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057794930835459,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057794930835460,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537307250688,'信息管理学院'),(135057794935029760,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537307250688,'信息管理学院'),(135057794935029761,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537307250688,'信息管理学院'),(135057794935029762,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057794935029763,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057794939224064,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057794939224065,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057794939224066,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537307250688,'信息管理学院'),(135057794939224067,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537307250688,'信息管理学院'),(135057794939224068,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537307250688,'信息管理学院'),(135057795065053184,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057795065053185,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537265307648,'测绘学院'),(135057795065053186,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057795069247488,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057795069247489,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057795069247490,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057795069247491,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057795073441792,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537265307648,'测绘学院'),(135057795073441793,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057795073441794,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057795073441795,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057795073441796,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057795077636096,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537265307648,'测绘学院'),(135057795077636097,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537265307648,'测绘学院'),(135057795077636098,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537265307648,'测绘学院'),(135057795119579136,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057795119579137,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057795123773440,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057795123773441,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057795123773442,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057795123773443,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537265307648,'测绘学院'),(135057795123773444,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057795127967744,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537265307648,'测绘学院'),(135057795127967745,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057795127967746,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057795127967747,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057795132162048,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057795132162049,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537265307648,'测绘学院'),(135057795132162050,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537265307648,'测绘学院'),(135057795132162051,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537265307648,'测绘学院'),(135057795178299392,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057795178299393,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537126895616,'计算机学院'),(135057795178299394,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057795178299395,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057795182493696,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057795182493697,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057795182493698,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057795182493699,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537126895616,'计算机学院'),(135057795182493700,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057795186688000,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057795186688001,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057795186688002,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057795186688003,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537126895616,'计算机学院'),(135057795190882304,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537126895616,'计算机学院'),(135057795190882305,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537126895616,'计算机学院'),(135057795274768384,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057795278962688,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537189810176,'文学院'),(135057795278962689,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057795278962690,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057795278962691,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057795283156992,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537189810176,'文学院'),(135057795283156993,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537189810176,'文学院'),(135057795283156994,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537189810176,'文学院'),(135057795283156995,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057795283156996,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057795287351296,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057795287351297,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057795287351298,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537189810176,'文学院'),(135057795287351299,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537189810176,'文学院'),(135057795287351300,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537189810176,'文学院'),(135057795333488640,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057795333488641,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537307250688,'信息管理学院'),(135057795333488642,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057795337682944,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537307250688,'信息管理学院'),(135057795337682945,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057795337682946,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057795337682947,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537307250688,'信息管理学院'),(135057795337682948,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537307250688,'信息管理学院'),(135057795341877248,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057795341877249,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057795341877250,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537307250688,'信息管理学院'),(135057795341877251,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057795346071552,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057795346071553,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537307250688,'信息管理学院'),(135057795346071554,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537307250688,'信息管理学院'),(135057795388014592,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057795388014593,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537324027904,'物理科学与技术学院'),(135057795388014594,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057795388014595,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057795392208896,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057795392208897,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057795392208898,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537324027904,'物理科学与技术学院'),(135057795392208899,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537324027904,'物理科学与技术学院'),(135057795392208900,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057795396403200,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057795396403201,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537324027904,'物理科学与技术学院'),(135057795396403202,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057795396403203,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057795396403204,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537324027904,'物理科学与技术学院'),(135057795400597504,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537324027904,'物理科学与技术学院'),(135057795480289280,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057795480289281,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537252724736,'国家网络安全学院'),(135057795484483584,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057795484483585,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057795484483586,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057795484483587,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057795488677888,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057795488677889,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537252724736,'国家网络安全学院'),(135057795488677890,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057795488677891,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057795488677892,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057795492872192,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057795492872193,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057795492872194,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057795492872195,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537252724736,'国家网络安全学院'),(135057795534815232,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057795534815233,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537286279168,'医学院'),(135057795539009536,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057795539009537,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057795539009538,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057795539009539,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057795539009540,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057795543203840,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537286279168,'医学院'),(135057795543203841,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057795543203842,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057795543203843,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057795547398144,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057795547398145,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537286279168,'医学院'),(135057795547398146,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537286279168,'医学院'),(135057795547398147,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537286279168,'医学院'),(135057795631284224,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537189810176,'文学院'),(135057795631284225,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537189810176,'文学院'),(135057795631284226,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057795635478528,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057795635478529,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537189810176,'文学院'),(135057795635478530,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537189810176,'文学院'),(135057795635478531,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057795639672832,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537189810176,'文学院'),(135057795639672833,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057795639672834,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057795639672835,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057795639672836,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057795643867136,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537189810176,'文学院'),(135057795643867137,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537189810176,'文学院'),(135057795643867138,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537189810176,'文学院'),(135057795685810176,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057795685810177,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057795690004480,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057795690004481,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057795690004482,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057795690004483,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057795690004484,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057795694198784,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057795694198785,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057795694198786,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057795694198787,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057795694198788,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057795698393088,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057795698393089,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057795698393090,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537286279168,'医学院'),(135057795861970944,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057795866165248,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537399525376,'数学与统计学院'),(135057795866165249,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057795866165250,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057795866165251,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057795870359552,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057795870359553,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057795870359554,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537399525376,'数学与统计学院'),(135057795870359555,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057795870359556,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057795870359557,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057795870359558,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057795874553856,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057795874553857,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537399525376,'数学与统计学院'),(135057795874553858,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537399525376,'数学与统计学院'),(135057796038131712,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057796042326016,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057796042326017,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057796042326018,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057796042326019,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057796046520320,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057796046520321,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537244336128,'电气与自动化学院'),(135057796046520322,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537244336128,'电气与自动化学院'),(135057796046520323,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057796050714624,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057796050714625,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057796050714626,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057796050714627,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057796050714628,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537244336128,'电气与自动化学院'),(135057796054908928,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537244336128,'电气与自动化学院'),(135057796096851968,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057796096851969,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537307250688,'信息管理学院'),(135057796096851970,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057796101046272,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057796101046273,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537307250688,'信息管理学院'),(135057796101046274,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057796101046275,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057796101046276,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537307250688,'信息管理学院'),(135057796105240576,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057796105240577,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057796105240578,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057796105240579,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057796109434880,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537307250688,'信息管理学院'),(135057796109434881,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537307250688,'信息管理学院'),(135057796109434882,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537307250688,'信息管理学院'),(135057796151377920,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057796151377921,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537244336128,'电气与自动化学院'),(135057796151377922,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057796151377923,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057796155572224,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057796155572225,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057796155572226,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537244336128,'电气与自动化学院'),(135057796155572227,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537244336128,'电气与自动化学院'),(135057796155572228,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057796159766528,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057796159766529,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057796159766530,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057796159766531,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057796163960832,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537244336128,'电气与自动化学院'),(135057796163960833,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537244336128,'电气与自动化学院'),(135057796247846912,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057796252041216,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537365970944,'法学院'),(135057796252041217,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057796252041218,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057796252041219,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057796256235520,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057796256235521,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537365970944,'法学院'),(135057796256235522,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537365970944,'法学院'),(135057796256235523,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057796256235524,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057796260429824,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057796260429825,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057796260429826,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057796260429827,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537365970944,'法学院'),(135057796260429828,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537365970944,'法学院'),(135057796344315904,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057796348510208,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057796348510209,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057796348510210,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057796348510211,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057796348510212,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057796352704512,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057796352704513,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537357582336,'土木建筑工程学院'),(135057796352704514,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057796352704515,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057796356898816,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057796356898817,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057796356898818,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057796356898819,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537357582336,'土木建筑工程学院'),(135057796356898820,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057796629528576,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057796633722880,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057796633722881,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057796633722882,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057796637917184,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057796637917185,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057796637917186,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057796642111488,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537286279168,'医学院'),(135057796642111489,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057796642111490,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057796646305792,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057796646305793,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057796646305794,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057796650500096,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537286279168,'医学院'),(135057796650500097,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057796709220352,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057796713414656,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537231753216,'水利水电学院'),(135057796713414657,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057796713414658,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057796713414659,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057796713414660,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057796717608960,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057796717608961,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537231753216,'水利水电学院'),(135057796717608962,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057796717608963,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057796717608964,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057796717608965,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057796721803264,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057796721803265,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537231753216,'水利水电学院'),(135057796721803266,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537231753216,'水利水电学院'),(135057796763746304,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057796763746305,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537298862080,'化学与分子科学学院'),(135057796763746306,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057796763746307,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057796767940608,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537298862080,'化学与分子科学学院'),(135057796767940609,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057796767940610,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057796767940611,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537298862080,'化学与分子科学学院'),(135057796767940612,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057796772134912,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057796772134913,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057796772134914,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057796772134915,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537298862080,'化学与分子科学学院'),(135057796772134916,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537298862080,'化学与分子科学学院'),(135057796776329216,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537298862080,'化学与分子科学学院'),(135057796889575424,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537244336128,'电气与自动化学院'),(135057796889575425,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537244336128,'电气与自动化学院'),(135057796889575426,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057796893769728,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057796893769729,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537244336128,'电气与自动化学院'),(135057796893769730,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A1',1.2500,0.1389,'C',133600537244336128,'电气与自动化学院'),(135057796893769731,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537244336128,'电气与自动化学院'),(135057796893769732,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','B3',16.7500,0.3418,'C',133600537244336128,'电气与自动化学院'),(135057796897964032,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057796897964033,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057796897964034,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057796897964035,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057796897964036,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537244336128,'电气与自动化学院'),(135057796902158336,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','B',20.7500,0.3773,'C',133600537244336128,'电气与自动化学院'),(135057796902158337,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识','C',27.7500,0.4336,'C',133600537244336128,'电气与自动化学院'),(135057796977655808,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057796977655809,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057796977655810,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057796977655811,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057796977655812,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057796981850112,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057796981850113,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057796981850114,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057796981850115,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057796981850116,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057796986044416,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057796986044417,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057796986044418,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057796986044419,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057796986044420,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057797061541888,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537126895616,'计算机学院'),(135057797065736192,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537126895616,'计算机学院'),(135057797065736193,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057797065736194,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057797065736195,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537126895616,'计算机学院'),(135057797069930496,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057797069930497,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057797069930498,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537126895616,'计算机学院'),(135057797069930499,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057797069930500,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057797074124800,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057797074124801,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057797074124802,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537126895616,'计算机学院'),(135057797074124803,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537126895616,'计算机学院'),(135057797074124804,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537126895616,'计算机学院'),(135057797166399488,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057797170593792,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537357582336,'土木建筑工程学院'),(135057797170593793,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057797170593794,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057797170593795,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057797170593796,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057797170593797,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057797170593798,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537357582336,'土木建筑工程学院'),(135057797174788096,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057797174788097,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057797174788098,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057797174788099,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057797178982400,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057797178982401,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537357582336,'土木建筑工程学院'),(135057797178982402,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537357582336,'土木建筑工程学院'),(135057797241896960,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537298862080,'化学与分子科学学院'),(135057797241896961,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537298862080,'化学与分子科学学院'),(135057797241896962,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057797246091264,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057797246091265,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537298862080,'化学与分子科学学院'),(135057797246091266,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A1',1.7500,0.1944,'C',133600537298862080,'化学与分子科学学院'),(135057797250285568,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057797250285569,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537298862080,'化学与分子科学学院'),(135057797250285570,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057797250285571,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057797250285572,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537298862080,'化学与分子科学学院'),(135057797254479872,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057797254479873,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537298862080,'化学与分子科学学院'),(135057797254479874,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537298862080,'化学与分子科学学院'),(135057797254479875,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537298862080,'化学与分子科学学院'),(135057797355143168,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537365970944,'法学院'),(135057797359337472,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537365970944,'法学院'),(135057797359337473,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057797359337474,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537365970944,'法学院'),(135057797359337475,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057797359337476,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057797363531776,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537365970944,'法学院'),(135057797363531777,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537365970944,'法学院'),(135057797363531778,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057797363531779,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057797363531780,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057797363531781,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057797367726080,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057797367726081,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537365970944,'法学院'),(135057797367726082,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537365970944,'法学院'),(135057797409669120,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057797409669121,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537101729792,'口腔医学院'),(135057797409669122,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057797413863424,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057797413863425,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057797413863426,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057797413863427,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537101729792,'口腔医学院'),(135057797413863428,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537101729792,'口腔医学院'),(135057797418057728,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057797418057729,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057797418057730,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057797418057731,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057797418057732,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057797418057733,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537101729792,'口腔医学院'),(135057797422252032,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537101729792,'口腔医学院'),(135057797543886848,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057797543886849,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057797548081152,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057797548081153,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057797548081154,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057797548081155,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057797548081156,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057797548081157,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057797552275456,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057797552275457,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057797552275458,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057797556469760,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057797556469761,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057797556469762,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537286279168,'医学院'),(135057797560664064,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057797808128000,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057797808128001,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537168838656,'动力与机械学院'),(135057797808128002,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057797808128003,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057797812322304,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057797812322305,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057797812322306,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057797812322307,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537168838656,'动力与机械学院'),(135057797812322308,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057797816516608,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057797816516609,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057797816516610,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057797816516611,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057797816516612,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537168838656,'动力与机械学院'),(135057797816516613,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057797858459648,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057797862653952,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537357582336,'土木建筑工程学院'),(135057797862653953,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057797862653954,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057797862653955,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057797862653956,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057797866848256,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057797866848257,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537357582336,'土木建筑工程学院'),(135057797866848258,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057797866848259,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057797866848260,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057797871042560,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057797871042561,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057797871042562,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537357582336,'土木建筑工程学院'),(135057797871042563,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537357582336,'土木建筑工程学院'),(135057797912985600,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057797912985601,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537147867136,'生命科学学院'),(135057797912985602,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057797912985603,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537147867136,'生命科学学院'),(135057797917179904,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057797917179905,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057797917179906,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537147867136,'生命科学学院'),(135057797917179907,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537147867136,'生命科学学院'),(135057797917179908,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057797921374208,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057797921374209,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057797921374210,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057797921374211,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057797921374212,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537147867136,'生命科学学院'),(135057797921374213,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537147867136,'生命科学学院'),(135057797996871680,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537223364608,'资源与环境科学学院'),(135057797996871681,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057798001065984,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057798001065985,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057798001065986,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057798001065987,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057798001065988,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057798005260288,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537223364608,'资源与环境科学学院'),(135057798005260289,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057798005260290,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057798005260291,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057798005260292,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057798009454592,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537223364608,'资源与环境科学学院'),(135057798009454593,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537223364608,'资源与环境科学学院'),(135057798009454594,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537223364608,'资源与环境科学学院'),(135057798110117888,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057798110117889,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537428885504,'新闻与传播学院'),(135057798110117890,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057798110117891,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537428885504,'新闻与传播学院'),(135057798114312192,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057798114312193,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057798114312194,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537428885504,'新闻与传播学院'),(135057798114312195,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057798118506496,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057798118506497,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057798118506498,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057798118506499,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057798118506500,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057798122700800,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537428885504,'新闻与传播学院'),(135057798122700801,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537428885504,'新闻与传播学院'),(135057798252724224,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057798252724225,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537252724736,'国家网络安全学院'),(135057798256918528,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057798256918529,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057798256918530,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057798256918531,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057798261112832,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057798261112833,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537252724736,'国家网络安全学院'),(135057798261112834,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057798261112835,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057798261112836,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057798265307136,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057798265307137,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537252724736,'国家网络安全学院'),(135057798265307138,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537252724736,'国家网络安全学院'),(135057798265307139,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537252724736,'国家网络安全学院'),(135057798311444480,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057798311444481,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537265307648,'测绘学院'),(135057798311444482,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057798311444483,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057798315638784,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057798315638785,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057798315638786,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057798315638787,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537265307648,'测绘学院'),(135057798315638788,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057798319833088,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057798319833089,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057798319833090,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057798319833091,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057798324027392,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537265307648,'测绘学院'),(135057798324027393,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537265307648,'测绘学院'),(135057798407913472,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537114312704,'经济与管理学院'),(135057798407913473,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537114312704,'经济与管理学院'),(135057798412107776,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057798412107777,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057798412107778,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537114312704,'经济与管理学院'),(135057798412107779,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537114312704,'经济与管理学院'),(135057798416302080,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057798416302081,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','B3',13.7500,0.2806,'C',133600537114312704,'经济与管理学院'),(135057798416302082,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057798416302083,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057798416302084,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537114312704,'经济与管理学院'),(135057798420496384,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057798420496385,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','A',12.5000,0.2778,'C',133600537114312704,'经济与管理学院'),(135057798420496386,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','B',16.7500,0.3045,'C',133600537114312704,'经济与管理学院'),(135057798420496387,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识','C',24.7500,0.3867,'C',133600537114312704,'经济与管理学院'),(135057798462439424,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537344999424,'药学院'),(135057798466633728,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537344999424,'药学院'),(135057798466633729,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057798466633730,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057798466633731,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537344999424,'药学院'),(135057798466633732,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057798470828032,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537344999424,'药学院'),(135057798470828033,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537344999424,'药学院'),(135057798470828034,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057798470828035,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057798475022336,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537344999424,'药学院'),(135057798475022337,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057798475022338,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537344999424,'药学院'),(135057798475022339,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537344999424,'药学院'),(135057798475022340,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537344999424,'药学院'),(135057798516965376,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057798516965377,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537265307648,'测绘学院'),(135057798516965378,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057798521159680,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057798521159681,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057798521159682,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057798521159683,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057798521159684,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537265307648,'测绘学院'),(135057798525353984,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057798525353985,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057798525353986,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057798525353987,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057798525353988,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057798529548288,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537265307648,'测绘学院'),(135057798529548289,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537265307648,'测绘学院'),(135057798571491328,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537336610816,'社会学院'),(135057798571491329,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537336610816,'社会学院'),(135057798571491330,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057798575685632,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537336610816,'社会学院'),(135057798575685633,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537336610816,'社会学院'),(135057798575685634,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537336610816,'社会学院'),(135057798575685635,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537336610816,'社会学院'),(135057798575685636,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537336610816,'社会学院'),(135057798579879936,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537336610816,'社会学院'),(135057798579879937,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537336610816,'社会学院'),(135057798579879938,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537336610816,'社会学院'),(135057798579879939,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057798579879940,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537336610816,'社会学院'),(135057798584074240,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537336610816,'社会学院'),(135057798584074241,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537336610816,'社会学院'),(135057798626017280,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057798626017281,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537160450048,'遥感信息工程学院'),(135057798626017282,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057798630211584,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057798630211585,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057798630211586,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537160450048,'遥感信息工程学院'),(135057798630211587,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057798630211588,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537160450048,'遥感信息工程学院'),(135057798634405888,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057798634405889,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057798634405890,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057798634405891,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057798634405892,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','A',18.7500,0.4167,'C',133600537160450048,'遥感信息工程学院'),(135057798638600192,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537160450048,'遥感信息工程学院'),(135057798638600193,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537160450048,'遥感信息工程学院'),(135057798844121088,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537428885504,'新闻与传播学院'),(135057798844121089,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537428885504,'新闻与传播学院'),(135057798848315392,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057798848315393,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057798848315394,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057798848315395,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057798848315396,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057798852509696,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537428885504,'新闻与传播学院'),(135057798852509697,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057798852509698,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057798852509699,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057798856704000,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057798856704001,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057798856704002,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537428885504,'新闻与传播学院'),(135057798856704003,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537428885504,'新闻与传播学院'),(135057798898647040,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057798902841344,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537357582336,'土木建筑工程学院'),(135057798902841345,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057798902841346,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057798902841347,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057798907035648,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057798907035649,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057798907035650,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537357582336,'土木建筑工程学院'),(135057798907035651,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057798907035652,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057798911229952,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537357582336,'土木建筑工程学院'),(135057798911229953,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057798911229954,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537357582336,'土木建筑工程学院'),(135057798911229955,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537357582336,'土木建筑工程学院'),(135057798915424256,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057798957367296,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057798957367297,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537357582336,'土木建筑工程学院'),(135057798957367298,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057798961561600,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057798961561601,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057798961561602,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057798961561603,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057798961561604,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537357582336,'土木建筑工程学院'),(135057798965755904,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057798965755905,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057798965755906,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057798965755907,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057798965755908,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057798969950208,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537357582336,'土木建筑工程学院'),(135057798969950209,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057799095779328,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057799095779329,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057799095779330,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057799099973632,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057799099973633,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057799099973634,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057799099973635,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057799104167936,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537168838656,'动力与机械学院'),(135057799104167937,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057799104167938,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057799104167939,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057799104167940,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057799108362240,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057799108362241,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537168838656,'动力与机械学院'),(135057799108362242,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537168838656,'动力与机械学院'),(135057799150305280,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057799150305281,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057799154499584,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057799154499585,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057799154499586,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057799154499587,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057799158693888,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537168838656,'动力与机械学院'),(135057799158693889,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537168838656,'动力与机械学院'),(135057799158693890,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057799158693891,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057799158693892,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057799162888192,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057799162888193,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537168838656,'动力与机械学院'),(135057799162888194,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537168838656,'动力与机械学院'),(135057799162888195,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537168838656,'动力与机械学院'),(135057799292911616,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057799297105920,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057799297105921,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057799297105922,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057799297105923,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057799301300224,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057799301300225,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057799301300226,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057799301300227,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057799305494528,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057799305494529,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057799305494530,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057799305494531,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057799305494532,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057799309688832,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537114312704,'经济与管理学院'),(135057799431323648,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057799431323649,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537223364608,'资源与环境科学学院'),(135057799435517952,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057799435517953,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057799435517954,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057799435517955,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537223364608,'资源与环境科学学院'),(135057799435517956,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537223364608,'资源与环境科学学院'),(135057799439712256,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537223364608,'资源与环境科学学院'),(135057799439712257,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057799439712258,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057799439712259,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057799439712260,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057799443906560,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057799443906561,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537223364608,'资源与环境科学学院'),(135057799443906562,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057799527792640,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537265307648,'测绘学院'),(135057799527792641,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537265307648,'测绘学院'),(135057799527792642,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057799527792643,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057799531986944,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057799531986945,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057799531986946,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537265307648,'测绘学院'),(135057799531986947,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537265307648,'测绘学院'),(135057799531986948,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057799536181248,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057799536181249,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057799536181250,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057799536181251,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537265307648,'测绘学院'),(135057799536181252,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537265307648,'测绘学院'),(135057799540375552,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537265307648,'测绘学院'),(135057799582318592,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537189810176,'文学院'),(135057799582318593,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537189810176,'文学院'),(135057799582318594,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057799582318595,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057799586512896,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057799586512897,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057799586512898,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057799586512899,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537189810176,'文学院'),(135057799586512900,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057799586512901,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057799590707200,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057799590707201,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057799590707202,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537189810176,'文学院'),(135057799590707203,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537189810176,'文学院'),(135057799590707204,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537189810176,'文学院'),(135057799632650240,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057799632650241,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057799632650242,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057799632650243,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057799632650244,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057799636844544,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057799636844545,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057799636844546,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537114312704,'经济与管理学院'),(135057799636844547,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057799636844548,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057799641038848,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057799641038849,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057799641038850,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057799641038851,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057799641038852,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537114312704,'经济与管理学院'),(135057799724924928,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057799724924929,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537324027904,'物理科学与技术学院'),(135057799724924930,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057799724924931,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057799724924932,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057799724924933,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057799729119232,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537324027904,'物理科学与技术学院'),(135057799729119233,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537324027904,'物理科学与技术学院'),(135057799729119234,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057799729119235,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057799729119236,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057799733313536,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057799733313537,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057799733313538,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537324027904,'物理科学与技术学院'),(135057799733313539,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537324027904,'物理科学与技术学院'),(135057799771062272,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057799775256576,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537428885504,'新闻与传播学院'),(135057799775256577,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057799775256578,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057799775256579,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057799775256580,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057799779450880,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537428885504,'新闻与传播学院'),(135057799779450881,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537428885504,'新闻与传播学院'),(135057799779450882,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057799779450883,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057799779450884,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057799779450885,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057799779450886,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537428885504,'新闻与传播学院'),(135057799779450887,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537428885504,'新闻与传播学院'),(135057799779450888,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537428885504,'新闻与传播学院'),(135057799896891392,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057799901085696,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537428885504,'新闻与传播学院'),(135057799901085697,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057799901085698,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057799901085699,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057799901085700,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057799901085701,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537428885504,'新闻与传播学院'),(135057799905280000,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537428885504,'新闻与传播学院'),(135057799905280001,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057799905280002,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057799905280003,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057799905280004,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057799905280005,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057799909474304,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537428885504,'新闻与传播学院'),(135057799909474305,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537428885504,'新闻与传播学院'),(135057799947223040,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057799947223041,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057799951417344,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057799951417345,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057799951417346,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057799951417347,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057799951417348,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057799955611648,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057799955611649,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057799955611650,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057799955611651,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057799955611652,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057799955611653,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537168838656,'动力与机械学院'),(135057799959805952,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057799959805953,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537168838656,'动力与机械学院'),(135057799997554688,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057800001748992,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537324027904,'物理科学与技术学院'),(135057800001748993,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057800001748994,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537324027904,'物理科学与技术学院'),(135057800001748995,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057800001748996,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057800005943296,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537324027904,'物理科学与技术学院'),(135057800005943297,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537324027904,'物理科学与技术学院'),(135057800005943298,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057800005943299,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057800005943300,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057800005943301,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057800010137600,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537324027904,'物理科学与技术学院'),(135057800010137601,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537324027904,'物理科学与技术学院'),(135057800010137602,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057800169521152,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057800169521153,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537378553856,'政治与公共管理学院'),(135057800173715456,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057800173715457,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057800173715458,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057800173715459,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537378553856,'政治与公共管理学院'),(135057800173715460,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537378553856,'政治与公共管理学院'),(135057800173715461,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537378553856,'政治与公共管理学院'),(135057800177909760,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057800177909761,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057800177909762,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537378553856,'政治与公共管理学院'),(135057800177909763,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057800177909764,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057800182104064,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537378553856,'政治与公共管理学院'),(135057800182104065,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537378553856,'政治与公共管理学院'),(135057800219852800,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057800219852801,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537114312704,'经济与管理学院'),(135057800219852802,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057800224047104,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057800224047105,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057800224047106,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057800224047107,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057800224047108,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537114312704,'经济与管理学院'),(135057800224047109,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057800228241408,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057800228241409,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537114312704,'经济与管理学院'),(135057800228241410,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057800228241411,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057800228241412,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537114312704,'经济与管理学院'),(135057800228241413,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057800270184448,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057800274378752,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537324027904,'物理科学与技术学院'),(135057800274378753,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057800274378754,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057800274378755,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057800274378756,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057800274378757,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537324027904,'物理科学与技术学院'),(135057800278573056,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537324027904,'物理科学与技术学院'),(135057800278573057,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057800278573058,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057800278573059,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057800278573060,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057800278573061,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057800282767360,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537324027904,'物理科学与技术学院'),(135057800282767361,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537324027904,'物理科学与技术学院'),(135057800517648384,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057800517648385,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537365970944,'法学院'),(135057800517648386,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057800517648387,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537365970944,'法学院'),(135057800517648388,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057800521842688,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057800521842689,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537365970944,'法学院'),(135057800521842690,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537365970944,'法学院'),(135057800521842691,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057800521842692,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057800526036992,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057800526036993,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057800526036994,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057800526036995,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537365970944,'法学院'),(135057800526036996,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537365970944,'法学院'),(135057800601534464,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057800605728768,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537168838656,'动力与机械学院'),(135057800605728769,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057800605728770,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057800605728771,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057800605728772,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057800605728773,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057800609923072,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537168838656,'动力与机械学院'),(135057800609923073,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057800609923074,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057800609923075,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057800609923076,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057800614117376,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057800614117377,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537168838656,'动力与机械学院'),(135057800614117378,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537168838656,'动力与机械学院'),(135057800651866112,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057800651866113,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537139478528,'城市设计学院'),(135057800656060416,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057800656060417,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057800656060418,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057800656060419,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057800656060420,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057800660254720,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','B3',39.2500,0.8010,'B',133600537139478528,'城市设计学院'),(135057800660254721,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057800660254722,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057800660254723,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057800660254724,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057800660254725,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057800664449024,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537139478528,'城市设计学院'),(135057800664449025,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识','C',51.2500,0.8008,'B',133600537139478528,'城市设计学院'),(135057800739946496,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057800739946497,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057800739946498,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057800739946499,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057800739946500,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537231753216,'水利水电学院'),(135057800744140800,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537231753216,'水利水电学院'),(135057800744140801,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057800744140802,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537231753216,'水利水电学院'),(135057800744140803,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057800744140804,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057800748335104,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057800748335105,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057800748335106,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537231753216,'水利水电学院'),(135057800748335107,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537231753216,'水利水电学院'),(135057800748335108,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537231753216,'水利水电学院'),(135057800786083840,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057800790278144,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537286279168,'医学院'),(135057800790278145,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057800790278146,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057800790278147,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057800790278148,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537286279168,'医学院'),(135057800794472448,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057800794472449,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537286279168,'医学院'),(135057800794472450,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057800794472451,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057800794472452,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057800794472453,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057800798666752,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537286279168,'医学院'),(135057800798666753,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537286279168,'医学院'),(135057800798666754,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537286279168,'医学院'),(135057800911912960,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057800911912961,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057800911912962,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057800911912963,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057800911912964,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057800916107264,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057800916107265,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537126895616,'计算机学院'),(135057800916107266,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537126895616,'计算机学院'),(135057800916107267,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057800916107268,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057800916107269,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057800920301568,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057800920301569,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057800920301570,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537126895616,'计算机学院'),(135057800920301571,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537126895616,'计算机学院'),(135057800999993344,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057800999993345,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537265307648,'测绘学院'),(135057800999993346,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057800999993347,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057800999993348,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057801004187648,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057801004187649,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057801004187650,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537265307648,'测绘学院'),(135057801004187651,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057801004187652,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057801004187653,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057801008381952,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057801008381953,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057801008381954,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537265307648,'测绘学院'),(135057801008381955,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537265307648,'测绘学院'),(135057801083879424,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057801083879425,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537231753216,'水利水电学院'),(135057801083879426,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057801088073728,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057801088073729,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537231753216,'水利水电学院'),(135057801088073730,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057801088073731,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057801088073732,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537231753216,'水利水电学院'),(135057801092268032,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057801092268033,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057801092268034,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057801092268035,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057801092268036,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057801092268037,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537231753216,'水利水电学院'),(135057801096462336,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537231753216,'水利水电学院'),(135057801134211072,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057801134211073,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537114312704,'经济与管理学院'),(135057801134211074,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057801138405376,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057801138405377,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057801138405378,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057801138405379,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537114312704,'经济与管理学院'),(135057801138405380,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537114312704,'经济与管理学院'),(135057801138405381,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057801142599680,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057801142599681,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057801142599682,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057801142599683,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057801142599684,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057801146793984,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537114312704,'经济与管理学院'),(135057801184542720,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057801184542721,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057801184542722,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057801184542723,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057801188737024,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057801188737025,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057801188737026,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057801188737027,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537126895616,'计算机学院'),(135057801188737028,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057801192931328,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057801192931329,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057801192931330,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057801192931331,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537126895616,'计算机学院'),(135057801192931332,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537126895616,'计算机学院'),(135057801192931333,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537126895616,'计算机学院'),(135057801339731968,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057801343926272,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057801343926273,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057801343926274,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057801343926275,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057801343926276,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057801348120576,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057801348120577,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537244336128,'电气与自动化学院'),(135057801348120578,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057801348120579,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057801348120580,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057801352314880,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057801352314881,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057801352314882,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537244336128,'电气与自动化学院'),(135057801352314883,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057801390063616,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057801394257920,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537378553856,'政治与公共管理学院'),(135057801394257921,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057801394257922,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057801394257923,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057801394257924,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057801394257925,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537378553856,'政治与公共管理学院'),(135057801398452224,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537378553856,'政治与公共管理学院'),(135057801398452225,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057801398452226,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057801398452227,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057801398452228,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057801402646528,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537378553856,'政治与公共管理学院'),(135057801402646529,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537378553856,'政治与公共管理学院'),(135057801402646530,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537378553856,'政治与公共管理学院'),(135057801482338304,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057801482338305,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537223364608,'资源与环境科学学院'),(135057801482338306,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057801486532608,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537223364608,'资源与环境科学学院'),(135057801486532609,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057801486532610,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057801486532611,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537223364608,'资源与环境科学学院'),(135057801486532612,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537223364608,'资源与环境科学学院'),(135057801490726912,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057801490726913,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057801490726914,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537223364608,'资源与环境科学学院'),(135057801490726915,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057801490726916,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057801490726917,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057801494921216,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537223364608,'资源与环境科学学院'),(135057801650110464,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537378553856,'政治与公共管理学院'),(135057801654304768,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537378553856,'政治与公共管理学院'),(135057801654304769,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057801654304770,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537378553856,'政治与公共管理学院'),(135057801654304771,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057801658499072,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537378553856,'政治与公共管理学院'),(135057801658499073,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537378553856,'政治与公共管理学院'),(135057801658499074,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537378553856,'政治与公共管理学院'),(135057801658499075,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057801658499076,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057801662693376,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057801662693377,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057801662693378,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537378553856,'政治与公共管理学院'),(135057801662693379,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057801666887680,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537378553856,'政治与公共管理学院'),(135057801708830720,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537139478528,'城市设计学院'),(135057801708830721,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537139478528,'城市设计学院'),(135057801708830722,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057801713025024,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537139478528,'城市设计学院'),(135057801713025025,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537139478528,'城市设计学院'),(135057801713025026,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057801713025027,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537139478528,'城市设计学院'),(135057801713025028,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537139478528,'城市设计学院'),(135057801717219328,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057801717219329,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057801717219330,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057801717219331,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057801717219332,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537139478528,'城市设计学院'),(135057801721413632,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537139478528,'城市设计学院'),(135057801721413633,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537139478528,'城市设计学院'),(135057801763356672,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057801763356673,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057801767550976,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057801767550977,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057801767550978,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057801767550979,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057801771745280,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057801771745281,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537198198784,'电子信息学院'),(135057801771745282,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057801771745283,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057801771745284,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057801775939584,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057801775939585,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057801775939586,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537198198784,'电子信息学院'),(135057801775939587,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537198198784,'电子信息学院'),(135057801901768704,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057801901768705,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537231753216,'水利水电学院'),(135057801901768706,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057801901768707,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057801901768708,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057801905963008,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A1',7.7500,0.8611,'A',133600537231753216,'水利水电学院'),(135057801905963009,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057801905963010,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537231753216,'水利水电学院'),(135057801905963011,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057801910157312,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057801910157313,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057801910157314,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057801910157315,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537231753216,'水利水电学院'),(135057801910157316,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537231753216,'水利水电学院'),(135057801914351616,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537231753216,'水利水电学院'),(135057801998237696,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057801998237697,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537265307648,'测绘学院'),(135057801998237698,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057801998237699,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057802002432000,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537265307648,'测绘学院'),(135057802002432001,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537265307648,'测绘学院'),(135057802002432002,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057802002432003,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537265307648,'测绘学院'),(135057802002432004,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057802006626304,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057802006626305,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057802006626306,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057802006626307,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057802010820608,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537265307648,'测绘学院'),(135057802010820609,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537265307648,'测绘学院'),(135057802094706688,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537286279168,'医学院'),(135057802094706689,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537286279168,'医学院'),(135057802094706690,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057802094706691,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057802098900992,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057802098900993,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057802098900994,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057802098900995,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','B3',16.5000,0.3367,'C',133600537286279168,'医学院'),(135057802103095296,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057802103095297,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057802103095298,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057802103095299,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057802103095300,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057802107289600,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','B',21.5000,0.3909,'C',133600537286279168,'医学院'),(135057802107289601,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识','C',27.0000,0.4219,'C',133600537286279168,'医学院'),(135057802228924416,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057802228924417,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537399525376,'数学与统计学院'),(135057802228924418,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057802233118720,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057802233118721,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537399525376,'数学与统计学院'),(135057802233118722,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537399525376,'数学与统计学院'),(135057802233118723,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057802237313024,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537399525376,'数学与统计学院'),(135057802237313025,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057802237313026,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057802237313027,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537399525376,'数学与统计学院'),(135057802241507328,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057802241507329,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537399525376,'数学与统计学院'),(135057802241507330,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537399525376,'数学与统计学院'),(135057802241507331,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537399525376,'数学与统计学院'),(135057802287644672,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057802287644673,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057802287644674,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057802287644675,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057802291838976,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057802291838977,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057802291838978,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057802291838979,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057802296033280,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057802296033281,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057802296033282,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057802296033283,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057802300227584,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537114312704,'经济与管理学院'),(135057802300227585,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057802300227586,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057802342170624,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057802342170625,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537324027904,'物理科学与技术学院'),(135057802346364928,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057802346364929,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057802346364930,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057802346364931,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537324027904,'物理科学与技术学院'),(135057802350559232,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537324027904,'物理科学与技术学院'),(135057802350559233,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537324027904,'物理科学与技术学院'),(135057802350559234,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057802350559235,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057802354753536,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057802354753537,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057802354753538,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057802354753539,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537324027904,'物理科学与技术学院'),(135057802358947840,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537324027904,'物理科学与技术学院'),(135057802564468736,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057802568663040,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537265307648,'测绘学院'),(135057802568663041,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057802568663042,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537265307648,'测绘学院'),(135057802568663043,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057802572857344,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057802572857345,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057802572857346,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537265307648,'测绘学院'),(135057802572857347,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057802572857348,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057802577051648,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537265307648,'测绘学院'),(135057802577051649,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057802577051650,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057802577051651,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537265307648,'测绘学院'),(135057802581245952,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537265307648,'测绘学院'),(135057802623188992,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057802623188993,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537168838656,'动力与机械学院'),(135057802623188994,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057802627383296,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057802627383297,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057802627383298,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057802627383299,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057802627383300,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537168838656,'动力与机械学院'),(135057802631577600,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057802631577601,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057802631577602,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057802631577603,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057802631577604,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057802635771904,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537168838656,'动力与机械学院'),(135057802635771905,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537168838656,'动力与机械学院'),(135057802715463680,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537399525376,'数学与统计学院'),(135057802715463681,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537399525376,'数学与统计学院'),(135057802715463682,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057802719657984,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057802719657985,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057802719657986,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057802719657987,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057802723852288,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537399525376,'数学与统计学院'),(135057802723852289,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057802723852290,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057802723852291,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057802723852292,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057802728046592,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537399525376,'数学与统计学院'),(135057802728046593,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537399525376,'数学与统计学院'),(135057802728046594,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537399525376,'数学与统计学院'),(135057802849681408,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057802853875712,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537252724736,'国家网络安全学院'),(135057802853875713,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057802853875714,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057802853875715,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057802858070016,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057802858070017,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537252724736,'国家网络安全学院'),(135057802858070018,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537252724736,'国家网络安全学院'),(135057802858070019,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057802862264320,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057802862264321,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057802862264322,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057802862264323,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057802862264324,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537252724736,'国家网络安全学院'),(135057802866458624,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537252724736,'国家网络安全学院'),(135057802904207360,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537265307648,'测绘学院'),(135057802908401664,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537265307648,'测绘学院'),(135057802908401665,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057802908401666,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537265307648,'测绘学院'),(135057802908401667,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057802908401668,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057802912595968,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057802912595969,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537265307648,'测绘学院'),(135057802912595970,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057802912595971,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057802912595972,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057802916790272,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057802916790273,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057802916790274,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537265307648,'测绘学院'),(135057802916790275,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537265307648,'测绘学院'),(135057803042619392,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057803046813696,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057803046813697,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057803046813698,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057803046813699,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057803046813700,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057803051008000,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057803051008001,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537231753216,'水利水电学院'),(135057803051008002,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057803051008003,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057803051008004,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057803055202304,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057803055202305,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057803055202306,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537231753216,'水利水电学院'),(135057803055202307,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537231753216,'水利水电学院'),(135057803101339648,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057803101339649,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057803101339650,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057803101339651,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057803101339652,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537357582336,'土木建筑工程学院'),(135057803105533952,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057803105533953,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537357582336,'土木建筑工程学院'),(135057803105533954,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537357582336,'土木建筑工程学院'),(135057803105533955,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057803105533956,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057803109728256,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057803109728257,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057803109728258,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057803109728259,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537357582336,'土木建筑工程学院'),(135057803113922560,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537357582336,'土木建筑工程学院'),(135057803155865600,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057803155865601,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057803155865602,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057803155865603,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057803160059904,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057803160059905,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057803160059906,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057803160059907,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537114312704,'经济与管理学院'),(135057803160059908,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057803164254208,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057803164254209,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057803164254210,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057803164254211,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057803164254212,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537114312704,'经济与管理学院'),(135057803164254213,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537114312704,'经济与管理学院'),(135057803206197248,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057803206197249,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537126895616,'计算机学院'),(135057803210391552,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057803210391553,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057803210391554,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537126895616,'计算机学院'),(135057803210391555,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057803214585856,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057803214585857,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537126895616,'计算机学院'),(135057803214585858,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057803214585859,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057803214585860,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057803218780160,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057803218780161,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057803218780162,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057803218780163,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537126895616,'计算机学院'),(135057803302666240,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537344999424,'药学院'),(135057803302666241,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537344999424,'药学院'),(135057803302666242,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057803306860544,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057803306860545,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537344999424,'药学院'),(135057803306860546,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537344999424,'药学院'),(135057803306860547,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537344999424,'药学院'),(135057803306860548,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537344999424,'药学院'),(135057803311054848,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057803311054849,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537344999424,'药学院'),(135057803311054850,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537344999424,'药学院'),(135057803311054851,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057803315249152,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537344999424,'药学院'),(135057803315249153,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537344999424,'药学院'),(135057803315249154,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537344999424,'药学院'),(135057803399135232,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057803399135233,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537307250688,'信息管理学院'),(135057803399135234,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057803399135235,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057803403329536,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537307250688,'信息管理学院'),(135057803403329537,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537307250688,'信息管理学院'),(135057803403329538,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','C3',23.2500,0.5167,'C',133600537307250688,'信息管理学院'),(135057803403329539,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537307250688,'信息管理学院'),(135057803403329540,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057803407523840,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057803407523841,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057803407523842,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057803407523843,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537307250688,'信息管理学院'),(135057803411718144,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537307250688,'信息管理学院'),(135057803411718145,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537307250688,'信息管理学院'),(135057803449466880,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057803453661184,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537231753216,'水利水电学院'),(135057803453661185,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057803453661186,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','C2',7.0000,0.4667,'C',133600537231753216,'水利水电学院'),(135057803453661187,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057803457855488,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057803457855489,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057803457855490,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537231753216,'水利水电学院'),(135057803457855491,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057803457855492,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057803462049792,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057803462049793,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057803462049794,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057803462049795,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537231753216,'水利水电学院'),(135057803462049796,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537231753216,'水利水电学院'),(135057803508187136,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057803508187137,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537139478528,'城市设计学院'),(135057803508187138,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057803508187139,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057803512381440,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057803512381441,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057803512381442,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057803512381443,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537139478528,'城市设计学院'),(135057803512381444,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057803516575744,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057803516575745,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057803516575746,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057803516575747,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057803516575748,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537139478528,'城市设计学院'),(135057803520770048,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537139478528,'城市设计学院'),(135057803562713088,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057803562713089,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057803562713090,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057803566907392,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057803566907393,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057803566907394,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537168838656,'动力与机械学院'),(135057803566907395,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537168838656,'动力与机械学院'),(135057803566907396,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537168838656,'动力与机械学院'),(135057803571101696,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057803571101697,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057803571101698,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057803571101699,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057803571101700,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057803575296000,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537168838656,'动力与机械学院'),(135057803575296001,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537168838656,'动力与机械学院'),(135057803617239040,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057803617239041,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057803617239042,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057803621433344,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057803621433345,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057803621433346,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057803621433347,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057803621433348,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537126895616,'计算机学院'),(135057803625627648,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057803625627649,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057803625627650,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057803625627651,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057803629821952,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057803629821953,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057803629821954,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537126895616,'计算机学院'),(135057803671764992,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057803671764993,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537357582336,'土木建筑工程学院'),(135057803671764994,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057803671764995,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057803671764996,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537357582336,'土木建筑工程学院'),(135057803675959296,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057803675959297,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057803680153600,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537357582336,'土木建筑工程学院'),(135057803680153601,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057803680153602,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057803680153603,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537357582336,'土木建筑工程学院'),(135057803680153604,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057803684347904,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537357582336,'土木建筑工程学院'),(135057803684347905,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057803684347906,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057803764039680,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057803764039681,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537273696256,'健康学院'),(135057803768233984,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057803768233985,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057803768233986,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057803768233987,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057803768233988,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537273696256,'健康学院'),(135057803772428288,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537273696256,'健康学院'),(135057803772428289,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057803772428290,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057803772428291,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057803776622592,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057803776622593,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537273696256,'健康学院'),(135057803776622594,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537273696256,'健康学院'),(135057803776622595,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537273696256,'健康学院'),(135057803818565632,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537416302592,'基础医学院'),(135057803818565633,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537416302592,'基础医学院'),(135057803822759936,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537416302592,'基础医学院'),(135057803822759937,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537416302592,'基础医学院'),(135057803822759938,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537416302592,'基础医学院'),(135057803822759939,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057803822759940,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537416302592,'基础医学院'),(135057803826954240,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537416302592,'基础医学院'),(135057803826954241,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537416302592,'基础医学院'),(135057803826954242,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537416302592,'基础医学院'),(135057803826954243,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537416302592,'基础医学院'),(135057803831148544,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537416302592,'基础医学院'),(135057803831148545,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537416302592,'基础医学院'),(135057803831148546,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537416302592,'基础医学院'),(135057803831148547,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537416302592,'基础医学院'),(135057803994726400,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057803994726401,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537273696256,'健康学院'),(135057803994726402,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537273696256,'健康学院'),(135057803998920704,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537273696256,'健康学院'),(135057803998920705,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537273696256,'健康学院'),(135057803998920706,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537273696256,'健康学院'),(135057803998920707,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537273696256,'健康学院'),(135057804003115008,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537273696256,'健康学院'),(135057804003115009,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057804003115010,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057804003115011,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057804003115012,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057804007309312,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537273696256,'健康学院'),(135057804007309313,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537273696256,'健康学院'),(135057804007309314,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537273696256,'健康学院'),(135057804049252352,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057804053446656,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057804053446657,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057804053446658,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057804053446659,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057804053446660,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057804057640960,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057804057640961,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537160450048,'遥感信息工程学院'),(135057804057640962,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057804057640963,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057804057640964,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057804061835264,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057804061835265,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057804061835266,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537160450048,'遥感信息工程学院'),(135057804061835267,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537160450048,'遥感信息工程学院'),(135057804107972608,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057804107972609,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537101729792,'口腔医学院'),(135057804107972610,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057804107972611,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057804107972612,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057804112166912,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057804112166913,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537101729792,'口腔医学院'),(135057804112166914,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537101729792,'口腔医学院'),(135057804112166915,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057804112166916,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057804116361216,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057804116361217,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057804116361218,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057804116361219,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537101729792,'口腔医学院'),(135057804120555520,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537101729792,'口腔医学院'),(135057804200247296,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537357582336,'土木建筑工程学院'),(135057804204441600,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537357582336,'土木建筑工程学院'),(135057804204441601,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057804204441602,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057804204441603,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A4',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057804204441604,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537357582336,'土木建筑工程学院'),(135057804204441605,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057804204441606,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537357582336,'土木建筑工程学院'),(135057804208635904,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057804208635905,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057804208635906,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057804208635907,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057804208635908,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','A',11.2500,0.2500,'C',133600537357582336,'土木建筑工程学院'),(135057804212830208,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537357582336,'土木建筑工程学院'),(135057804212830209,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537357582336,'土木建筑工程学院'),(135057804254773248,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537252724736,'国家网络安全学院'),(135057804258967552,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057804258967553,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057804258967554,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537252724736,'国家网络安全学院'),(135057804258967555,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537252724736,'国家网络安全学院'),(135057804258967556,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057804263161856,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537252724736,'国家网络安全学院'),(135057804263161857,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537252724736,'国家网络安全学院'),(135057804263161858,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057804263161859,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057804267356160,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057804267356161,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057804267356162,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057804267356163,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057804267356164,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537252724736,'国家网络安全学院'),(135057804351242240,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057804355436544,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537114312704,'经济与管理学院'),(135057804355436545,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057804355436546,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057804355436547,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057804359630848,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057804359630849,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','C3',21.7500,0.4833,'C',133600537114312704,'经济与管理学院'),(135057804359630850,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537114312704,'经济与管理学院'),(135057804359630851,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057804363825152,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057804363825153,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057804363825154,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057804363825155,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057804363825156,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537114312704,'经济与管理学院'),(135057804368019456,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537114312704,'经济与管理学院'),(135057804447711232,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057804451905536,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057804451905537,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537286279168,'医学院'),(135057804451905538,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057804451905539,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057804451905540,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537286279168,'医学院'),(135057804456099840,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057804456099841,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537286279168,'医学院'),(135057804456099842,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057804456099843,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057804456099844,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057804460294144,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057804460294145,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057804460294146,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537286279168,'医学院'),(135057804460294147,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537286279168,'医学院'),(135057804506431488,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057804506431489,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057804506431490,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057804506431491,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537244336128,'电气与自动化学院'),(135057804510625792,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057804749701120,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057804749701121,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057804753895424,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537244336128,'电气与自动化学院'),(135057804753895425,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057804753895426,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057804753895427,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057804753895428,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057804758089728,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057804758089729,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057804758089730,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537244336128,'电气与自动化学院'),(135057804934250496,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057804934250497,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057804934250498,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057804938444800,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057804938444801,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057804938444802,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057804938444803,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057804942639104,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537198198784,'电子信息学院'),(135057804942639105,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057804942639106,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057804942639107,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057804942639108,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057804946833408,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057804946833409,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057804946833410,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057804988776448,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057804988776449,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537198198784,'电子信息学院'),(135057804988776450,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057804992970752,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057804992970753,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057804992970754,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057804992970755,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057804997165056,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057804997165057,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057804997165058,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057804997165059,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057804997165060,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057805001359360,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057805001359361,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057805001359362,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057805085245440,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057805089439744,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057805089439745,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057805089439746,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057805089439747,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057805093634048,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057805093634049,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057805093634050,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537126895616,'计算机学院'),(135057805093634051,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057805097828352,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057805097828353,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057805097828354,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057805097828355,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057805097828356,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537126895616,'计算机学院'),(135057805102022656,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537126895616,'计算机学院'),(135057805143965696,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057805143965697,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537160450048,'遥感信息工程学院'),(135057805143965698,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057805148160000,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057805148160001,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057805148160002,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057805148160003,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057805148160004,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537160450048,'遥感信息工程学院'),(135057805152354304,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057805152354305,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057805152354306,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057805152354307,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057805156548608,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057805156548609,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537160450048,'遥感信息工程学院'),(135057805156548610,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537160450048,'遥感信息工程学院'),(135057805198491648,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057805202685952,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537324027904,'物理科学与技术学院'),(135057805202685953,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057805202685954,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057805202685955,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057805202685956,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057805206880256,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537324027904,'物理科学与技术学院'),(135057805206880257,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537324027904,'物理科学与技术学院'),(135057805206880258,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057805206880259,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057805211074560,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057805211074561,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057805211074562,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057805211074563,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057805211074564,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057805458538496,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057805462732800,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057805462732801,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057805462732802,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057805462732803,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537114312704,'经济与管理学院'),(135057805466927104,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057805466927105,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057805466927106,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537114312704,'经济与管理学院'),(135057805466927107,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057805471121408,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057805471121409,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057805471121410,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057805471121411,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057805471121412,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537114312704,'经济与管理学院'),(135057805475315712,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537114312704,'经济与管理学院'),(135057805513064448,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537223364608,'资源与环境科学学院'),(135057805513064449,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537223364608,'资源与环境科学学院'),(135057805517258752,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057805517258753,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057805517258754,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537223364608,'资源与环境科学学院'),(135057805517258755,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057805521453056,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537223364608,'资源与环境科学学院'),(135057805521453057,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537223364608,'资源与环境科学学院'),(135057805521453058,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057805521453059,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057805521453060,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537223364608,'资源与环境科学学院'),(135057805525647360,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057805525647361,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','A',17.7500,0.3944,'C',133600537223364608,'资源与环境科学学院'),(135057805525647362,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537223364608,'资源与环境科学学院'),(135057805525647363,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537223364608,'资源与环境科学学院'),(135057805613727744,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057805617922048,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537252724736,'国家网络安全学院'),(135057805617922049,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057805622116352,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057805622116353,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057805622116354,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057805626310656,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','C3',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057805626310657,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537252724736,'国家网络安全学院'),(135057805630504960,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057805630504961,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057805630504962,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057805634699264,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057805634699265,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057805638893568,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537252724736,'国家网络安全学院'),(135057805638893569,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537252724736,'国家网络安全学院'),(135057805693419520,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057805697613824,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057805697613825,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057805697613826,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057805697613827,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057805697613828,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057805701808128,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537286279168,'医学院'),(135057805701808129,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537286279168,'医学院'),(135057805701808130,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057805701808131,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057805701808132,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537286279168,'医学院'),(135057805701808133,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057805706002432,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057805706002433,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537286279168,'医学院'),(135057805706002434,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537286279168,'医学院'),(135057805747945472,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057805747945473,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537286279168,'医学院'),(135057805752139776,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057805752139777,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057805752139778,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057805752139779,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537286279168,'医学院'),(135057805752139780,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537286279168,'医学院'),(135057805756334080,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537286279168,'医学院'),(135057805756334081,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057805756334082,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057805756334083,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057805756334084,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057805760528384,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057805760528385,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537286279168,'医学院'),(135057805760528386,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537286279168,'医学院'),(135057805802471424,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057805802471425,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537324027904,'物理科学与技术学院'),(135057805802471426,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057805802471427,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057805806665728,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057805806665729,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057805806665730,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537324027904,'物理科学与技术学院'),(135057805806665731,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537324027904,'物理科学与技术学院'),(135057805810860032,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057805810860033,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057805810860034,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057805810860035,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057805810860036,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057805815054336,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057805815054337,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537324027904,'物理科学与技术学院'),(135057805982826496,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057805982826497,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537114312704,'经济与管理学院'),(135057805982826498,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057805982826499,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057805987020800,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057805987020801,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057805987020802,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057805987020803,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057805987020804,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057805991215104,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537114312704,'经济与管理学院'),(135057805991215105,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057805991215106,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057805991215107,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537114312704,'经济与管理学院'),(135057805995409408,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057805995409409,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057806037352448,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537365970944,'法学院'),(135057806037352449,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537365970944,'法学院'),(135057806037352450,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057806037352451,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057806041546752,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057806041546753,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537365970944,'法学院'),(135057806041546754,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537365970944,'法学院'),(135057806041546755,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537365970944,'法学院'),(135057806045741056,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057806045741057,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057806045741058,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057806045741059,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057806045741060,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537365970944,'法学院'),(135057806049935360,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537365970944,'法学院'),(135057806049935361,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537365970944,'法学院'),(135057806091878400,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537181421568,'哲学学院'),(135057806096072704,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537181421568,'哲学学院'),(135057806096072705,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057806096072706,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057806096072707,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537181421568,'哲学学院'),(135057806100267008,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537181421568,'哲学学院'),(135057806100267009,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537181421568,'哲学学院'),(135057806100267010,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537181421568,'哲学学院'),(135057806100267011,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057806100267012,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057806104461312,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537181421568,'哲学学院'),(135057806104461313,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057806104461314,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537181421568,'哲学学院'),(135057806104461315,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537181421568,'哲学学院'),(135057806108655616,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537181421568,'哲学学院'),(135057806276427776,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057806276427777,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537147867136,'生命科学学院'),(135057806276427778,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057806276427779,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057806276427780,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537147867136,'生命科学学院'),(135057806276427781,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057806280622080,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537147867136,'生命科学学院'),(135057806280622081,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537147867136,'生命科学学院'),(135057806284816384,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057806284816385,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057806284816386,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057806284816387,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057806284816388,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537147867136,'生命科学学院'),(135057806284816389,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537147867136,'生命科学学院'),(135057806284816390,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537147867136,'生命科学学院'),(135057806372896768,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057806372896769,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537298862080,'化学与分子科学学院'),(135057806372896770,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057806377091072,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057806377091073,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057806377091074,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057806377091075,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537298862080,'化学与分子科学学院'),(135057806377091076,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537298862080,'化学与分子科学学院'),(135057806381285376,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057806381285377,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057806381285378,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537298862080,'化学与分子科学学院'),(135057806381285379,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057806385479680,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537298862080,'化学与分子科学学院'),(135057806385479681,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537298862080,'化学与分子科学学院'),(135057806385479682,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537298862080,'化学与分子科学学院'),(135057806427422720,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057806431617024,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537286279168,'医学院'),(135057806431617025,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057806431617026,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057806431617027,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057806435811328,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537286279168,'医学院'),(135057806435811329,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057806435811330,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537286279168,'医学院'),(135057806435811331,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057806440005632,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057806440005633,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057806440005634,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057806440005635,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537286279168,'医学院'),(135057806440005636,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537286279168,'医学院'),(135057806444199936,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537286279168,'医学院'),(135057806565834752,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057806565834753,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537160450048,'遥感信息工程学院'),(135057806570029056,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057806570029057,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057806570029058,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057806570029059,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057806574223360,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057806574223361,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537160450048,'遥感信息工程学院'),(135057806574223362,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057806574223363,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057806578417664,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057806578417665,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057806578417666,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057806578417667,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537160450048,'遥感信息工程学院'),(135057806578417668,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537160450048,'遥感信息工程学院'),(135057806624555008,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057806624555009,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057806624555010,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057806624555011,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057806628749312,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057806628749313,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057806628749314,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057806628749315,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057806632943616,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057806632943617,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057806632943618,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057806632943619,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057806632943620,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057806637137920,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057806637137921,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057806888796160,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057806888796161,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537428885504,'新闻与传播学院'),(135057806888796162,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057806888796163,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057806892990464,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057806892990465,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057806892990466,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537428885504,'新闻与传播学院'),(135057806892990467,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537428885504,'新闻与传播学院'),(135057806897184768,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057806897184769,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057806897184770,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057806897184771,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057806901379072,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057806901379073,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537428885504,'新闻与传播学院'),(135057806901379074,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537428885504,'新闻与传播学院'),(135057807031402496,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537344999424,'药学院'),(135057807031402497,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537344999424,'药学院'),(135057807031402498,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057807031402499,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537344999424,'药学院'),(135057807035596800,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537344999424,'药学院'),(135057807035596801,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537344999424,'药学院'),(135057807035596802,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537344999424,'药学院'),(135057807035596803,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537344999424,'药学院'),(135057807039791104,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057807039791105,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057807039791106,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057807039791107,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057807043985408,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537344999424,'药学院'),(135057807043985409,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537344999424,'药学院'),(135057807043985410,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537344999424,'药学院'),(135057807085928448,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057807085928449,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537160450048,'遥感信息工程学院'),(135057807090122752,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057807090122753,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057807090122754,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057807090122755,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057807094317056,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057807094317057,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537160450048,'遥感信息工程学院'),(135057807094317058,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057807094317059,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057807098511360,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057807098511361,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057807098511362,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537160450048,'遥感信息工程学院'),(135057807098511363,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537160450048,'遥感信息工程学院'),(135057807102705664,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537160450048,'遥感信息工程学院'),(135057807144648704,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057807148843008,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057807148843009,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057807148843010,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057807148843011,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057807153037312,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057807153037313,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057807153037314,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537286279168,'医学院'),(135057807153037315,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057807157231616,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057807157231617,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057807157231618,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057807157231619,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537286279168,'医学院'),(135057807161425920,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057807161425921,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537286279168,'医学院'),(135057807203368960,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537298862080,'化学与分子科学学院'),(135057807207563264,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537298862080,'化学与分子科学学院'),(135057807207563265,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057807207563266,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057807207563267,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057807211757568,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057807211757569,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057807211757570,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537298862080,'化学与分子科学学院'),(135057807211757571,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057807215951872,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057807215951873,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057807215951874,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057807215951875,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537298862080,'化学与分子科学学院'),(135057807220146176,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537298862080,'化学与分子科学学院'),(135057807220146177,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537298862080,'化学与分子科学学院'),(135057807262089216,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057807266283520,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537365970944,'法学院'),(135057807266283521,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057807266283522,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057807266283523,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057807270477824,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057807270477825,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057807270477826,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537365970944,'法学院'),(135057807270477827,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057807274672128,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057807274672129,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057807274672130,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057807274672131,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057807278866432,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537365970944,'法学院'),(135057807278866433,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537365970944,'法学院'),(135057807362752512,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057807362752513,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537365970944,'法学院'),(135057807362752514,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057807362752515,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057807366946816,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057807366946817,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057807366946818,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537365970944,'法学院'),(135057807366946819,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537365970944,'法学院'),(135057807371141120,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057807371141121,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057807371141122,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057807371141123,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057807375335424,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537365970944,'法学院'),(135057807375335425,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537365970944,'法学院'),(135057807375335426,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537365970944,'法学院'),(135057807463415808,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057807463415809,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057807467610112,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057807467610113,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057807467610114,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057807467610115,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057807471804416,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057807471804417,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537114312704,'经济与管理学院'),(135057807471804418,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057807471804419,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057807475998720,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057807475998721,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057807475998722,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057807475998723,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057807480193024,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537114312704,'经济与管理学院'),(135057807522136064,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057807526330368,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537286279168,'医学院'),(135057807526330369,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057807526330370,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057807526330371,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057807530524672,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537286279168,'医学院'),(135057807530524673,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057807530524674,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537286279168,'医学院'),(135057807530524675,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057807534718976,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057807534718977,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057807534718978,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057807534718979,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537286279168,'医学院'),(135057807534718980,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537286279168,'医学院'),(135057807538913280,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057807580856320,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057807580856321,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537307250688,'信息管理学院'),(135057807580856322,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057807580856323,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057807585050624,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057807585050625,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057807585050626,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057807585050627,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537307250688,'信息管理学院'),(135057807589244928,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057807589244929,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057807589244930,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537307250688,'信息管理学院'),(135057807589244931,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057807593439232,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537307250688,'信息管理学院'),(135057807593439233,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537307250688,'信息管理学院'),(135057807593439234,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537307250688,'信息管理学院'),(135057807639576576,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537147867136,'生命科学学院'),(135057807639576577,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537147867136,'生命科学学院'),(135057807639576578,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057807639576579,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057807643770880,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537147867136,'生命科学学院'),(135057807643770881,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057807643770882,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057807643770883,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537147867136,'生命科学学院'),(135057807647965184,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057807647965185,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057807647965186,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057807647965187,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057807652159488,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537147867136,'生命科学学院'),(135057807652159489,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537147867136,'生命科学学院'),(135057807652159490,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537147867136,'生命科学学院'),(135057807903817728,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537210781696,'印刷与包装系'),(135057807903817729,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537210781696,'印刷与包装系'),(135057807903817730,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057807903817731,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537210781696,'印刷与包装系'),(135057807908012032,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537210781696,'印刷与包装系'),(135057807908012033,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537210781696,'印刷与包装系'),(135057807908012034,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537210781696,'印刷与包装系'),(135057807908012035,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537210781696,'印刷与包装系'),(135057807912206336,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057807912206337,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537210781696,'印刷与包装系'),(135057807912206338,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537210781696,'印刷与包装系'),(135057807912206339,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537210781696,'印刷与包装系'),(135057807916400640,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537210781696,'印刷与包装系'),(135057807916400641,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537210781696,'印刷与包装系'),(135057807916400642,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537210781696,'印刷与包装系'),(135057808000286720,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057808000286721,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057808000286722,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057808004481024,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057808004481025,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057808004481026,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057808004481027,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057808008675328,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537231753216,'水利水电学院'),(135057808008675329,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057808008675330,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057808008675331,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057808008675332,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057808012869632,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057808012869633,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537231753216,'水利水电学院'),(135057808012869634,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057808092561408,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537265307648,'测绘学院'),(135057808092561409,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537265307648,'测绘学院'),(135057808096755712,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057808096755713,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057808096755714,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057808100950016,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057808100950017,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057808100950018,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537265307648,'测绘学院'),(135057808100950019,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057808105144320,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057808105144321,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057808105144322,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057808105144323,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057808105144324,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537265307648,'测绘学院'),(135057808105144325,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537265307648,'测绘学院'),(135057808147087360,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537114312704,'经济与管理学院'),(135057808147087361,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537114312704,'经济与管理学院'),(135057808151281664,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057808151281665,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057808151281666,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057808151281667,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057808151281668,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057808155475968,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537114312704,'经济与管理学院'),(135057808155475969,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057808155475970,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057808155475971,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057808159670272,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057808159670273,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537114312704,'经济与管理学院'),(135057808159670274,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537114312704,'经济与管理学院'),(135057808159670275,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537114312704,'经济与管理学院'),(135057808201613312,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057808205807616,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057808205807617,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057808205807618,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057808205807619,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057808210001920,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057808210001921,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057808210001922,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537244336128,'电气与自动化学院'),(135057808210001923,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057808214196224,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057808214196225,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057808214196226,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057808214196227,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057808214196228,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537244336128,'电气与自动化学院'),(135057808218390528,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537244336128,'电气与自动化学院'),(135057808260333568,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057808260333569,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057808264527872,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057808264527873,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057808264527874,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057808264527875,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057808268722176,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057808268722177,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537198198784,'电子信息学院'),(135057808268722178,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057808268722179,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057808272916480,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057808272916481,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057808272916482,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057808272916483,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057808277110784,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537198198784,'电子信息学院'),(135057808319053824,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057808319053825,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057808319053826,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057808323248128,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057808323248129,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057808323248130,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057808323248131,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057808327442432,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057808327442433,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057808327442434,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057808327442435,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057808327442436,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057808331636736,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537114312704,'经济与管理学院'),(135057808331636737,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057808331636738,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057808373579776,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057808373579777,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537286279168,'医学院'),(135057808373579778,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057808373579779,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057808377774080,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057808377774081,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057808377774082,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057808377774083,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537286279168,'医学院'),(135057808377774084,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057808381968384,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057808381968385,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057808381968386,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057808381968387,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057808381968388,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057808386162688,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057808553934848,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537298862080,'化学与分子科学学院'),(135057808553934849,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057808553934850,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057808558129152,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057808558129153,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537298862080,'化学与分子科学学院'),(135057808558129154,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537298862080,'化学与分子科学学院'),(135057808558129155,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537298862080,'化学与分子科学学院'),(135057808562323456,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537298862080,'化学与分子科学学院'),(135057808562323457,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057808562323458,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057808562323459,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057808562323460,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057808566517760,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537298862080,'化学与分子科学学院'),(135057808566517761,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537298862080,'化学与分子科学学院'),(135057808566517762,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537298862080,'化学与分子科学学院'),(135057808612655104,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057808612655105,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537286279168,'医学院'),(135057808612655106,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057808612655107,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057808612655108,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537286279168,'医学院'),(135057808616849408,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057808616849409,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537286279168,'医学院'),(135057808616849410,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','B3',20.2500,0.4133,'C',133600537286279168,'医学院'),(135057808616849411,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057808621043712,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057808621043713,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057808621043714,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057808621043715,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537286279168,'医学院'),(135057808621043716,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','B',23.2500,0.4227,'C',133600537286279168,'医学院'),(135057808621043717,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537286279168,'医学院'),(135057808797204480,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057808797204481,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537252724736,'国家网络安全学院'),(135057808797204482,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057808797204483,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057808801398784,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057808801398785,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057808801398786,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057808801398787,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537252724736,'国家网络安全学院'),(135057808805593088,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057808805593089,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057808805593090,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537252724736,'国家网络安全学院'),(135057808805593091,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057808805593092,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537252724736,'国家网络安全学院'),(135057808809787392,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537252724736,'国家网络安全学院'),(135057808809787393,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537252724736,'国家网络安全学院'),(135057808855924736,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057808855924737,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057808855924738,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057808855924739,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057808855924740,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057808860119040,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057808860119041,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057808860119042,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537198198784,'电子信息学院'),(135057808860119043,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057808860119044,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057808864313344,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057808864313345,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057808864313346,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057808864313347,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537198198784,'电子信息学院'),(135057808864313348,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537198198784,'电子信息学院'),(135057808906256384,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057808906256385,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537324027904,'物理科学与技术学院'),(135057808906256386,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057808910450688,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057808910450689,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057808910450690,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057808910450691,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057808910450692,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537324027904,'物理科学与技术学院'),(135057808914644992,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057808914644993,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057808914644994,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057808914644995,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057808914644996,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537324027904,'物理科学与技术学院'),(135057808914644997,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537324027904,'物理科学与技术学院'),(135057808918839296,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537324027904,'物理科学与技术学院'),(135057808960782336,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057808960782337,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057808960782338,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057808960782339,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057808960782340,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537223364608,'资源与环境科学学院'),(135057808964976640,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057808964976641,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537223364608,'资源与环境科学学院'),(135057808964976642,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537223364608,'资源与环境科学学院'),(135057808964976643,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057808964976644,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057808964976645,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057808969170944,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057808969170945,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537223364608,'资源与环境科学学院'),(135057808969170946,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537223364608,'资源与环境科学学院'),(135057808969170947,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537223364608,'资源与环境科学学院'),(135057809011113984,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537344999424,'药学院'),(135057809011113985,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537344999424,'药学院'),(135057809011113986,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057809011113987,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537344999424,'药学院'),(135057809015308288,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537344999424,'药学院'),(135057809015308289,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537344999424,'药学院'),(135057809015308290,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537344999424,'药学院'),(135057809015308291,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537344999424,'药学院'),(135057809015308292,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057809019502592,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057809019502593,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057809019502594,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057809019502595,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537344999424,'药学院'),(135057809019502596,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537344999424,'药学院'),(135057809019502597,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537344999424,'药学院'),(135057809178886144,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057809178886145,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537357582336,'土木建筑工程学院'),(135057809178886146,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057809178886147,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057809183080448,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057809183080449,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057809183080450,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537357582336,'土木建筑工程学院'),(135057809183080451,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537357582336,'土木建筑工程学院'),(135057809183080452,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057809187274752,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057809187274753,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057809187274754,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057809187274755,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537357582336,'土木建筑工程学院'),(135057809187274756,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537357582336,'土木建筑工程学院'),(135057809187274757,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057809518624768,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057809518624769,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057809518624770,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057809522819072,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057809522819073,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057809522819074,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057809522819075,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057809522819076,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057809527013376,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057809527013377,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057809527013378,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057809527013379,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057809531207680,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057809531207681,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057809531207682,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057809619288064,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057809619288065,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537286279168,'医学院'),(135057809619288066,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057809623482368,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537286279168,'医学院'),(135057809623482369,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057809623482370,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057809623482371,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537286279168,'医学院'),(135057809623482372,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537286279168,'医学院'),(135057809627676672,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057809627676673,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057809627676674,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057809627676675,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057809631870976,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057809631870977,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537286279168,'医学院'),(135057809631870978,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537286279168,'医学院'),(135057809715757056,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537101729792,'口腔医学院'),(135057809715757057,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537101729792,'口腔医学院'),(135057809719951360,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057809719951361,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057809719951362,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537101729792,'口腔医学院'),(135057809719951363,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057809724145664,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057809724145665,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537101729792,'口腔医学院'),(135057809724145666,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057809724145667,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057809724145668,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537101729792,'口腔医学院'),(135057809728339968,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057809728339969,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057809728339970,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537101729792,'口腔医学院'),(135057809728339971,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537101729792,'口腔医学院'),(135057809979998208,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057809984192512,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537198198784,'电子信息学院'),(135057809984192513,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057809984192514,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057809984192515,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057809984192516,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057809988386816,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057809988386817,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537198198784,'电子信息学院'),(135057809988386818,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057809988386819,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057809988386820,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537198198784,'电子信息学院'),(135057809992581120,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057809992581121,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','A',38.7500,0.8611,'A',133600537198198784,'电子信息学院'),(135057809992581122,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537198198784,'电子信息学院'),(135057809992581123,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537198198784,'电子信息学院'),(135057810072272896,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057810072272897,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537126895616,'计算机学院'),(135057810072272898,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057810076467200,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057810076467201,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537126895616,'计算机学院'),(135057810076467202,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057810076467203,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057810076467204,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537126895616,'计算机学院'),(135057810080661504,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057810080661505,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057810080661506,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057810080661507,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057810080661508,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537126895616,'计算机学院'),(135057810084855808,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537126895616,'计算机学院'),(135057810084855809,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537126895616,'计算机学院'),(135057810164547584,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537252724736,'国家网络安全学院'),(135057810168741888,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057810168741889,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057810168741890,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057810168741891,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057810172936192,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057810172936193,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057810172936194,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057810172936195,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057810172936196,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057810177130496,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057810177130497,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057810177130498,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537252724736,'国家网络安全学院'),(135057810177130499,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057810181324800,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537252724736,'国家网络安全学院'),(135057810219073536,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057810219073537,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057810219073538,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057810223267840,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057810223267841,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057810223267842,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057810223267843,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057810223267844,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537114312704,'经济与管理学院'),(135057810227462144,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057810227462145,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057810227462146,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057810227462147,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057810227462148,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057810231656448,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537114312704,'经济与管理学院'),(135057810231656449,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057810269405184,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057810273599488,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057810273599489,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057810273599490,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057810273599491,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057810273599492,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057810277793792,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057810277793793,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537168838656,'动力与机械学院'),(135057810277793794,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057810277793795,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057810277793796,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537168838656,'动力与机械学院'),(135057810281988096,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057810281988097,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057810281988098,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537168838656,'动力与机械学院'),(135057810281988099,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537168838656,'动力与机械学院'),(135057810323931136,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057810323931137,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057810328125440,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057810328125441,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057810328125442,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537126895616,'计算机学院'),(135057810328125443,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057810332319744,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057810332319745,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537126895616,'计算机学院'),(135057810332319746,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057810332319747,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057810332319748,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057810336514048,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057810336514049,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537126895616,'计算机学院'),(135057810336514050,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537126895616,'计算机学院'),(135057810336514051,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537126895616,'计算机学院'),(135057810378457088,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057810382651392,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537286279168,'医学院'),(135057810382651393,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057810382651394,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057810382651395,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057810386845696,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057810386845697,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057810386845698,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537286279168,'医学院'),(135057810386845699,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057810386845700,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057810391040000,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057810391040001,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057810391040002,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057810391040003,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537286279168,'医学院'),(135057810391040004,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537286279168,'医学院'),(135057810432983040,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057810432983041,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057810437177344,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537244336128,'电气与自动化学院'),(135057810437177345,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057810437177346,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537244336128,'电气与自动化学院'),(135057810437177347,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537244336128,'电气与自动化学院'),(135057810437177348,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537244336128,'电气与自动化学院'),(135057810441371648,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537244336128,'电气与自动化学院'),(135057810441371649,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057810441371650,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537244336128,'电气与自动化学院'),(135057810441371651,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057810441371652,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057810445565952,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537244336128,'电气与自动化学院'),(135057810445565953,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537244336128,'电气与自动化学院'),(135057810445565954,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057810487508992,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057810491703296,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057810491703297,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057810491703298,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057810491703299,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537244336128,'电气与自动化学院'),(135057810491703300,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057810495897600,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057810495897601,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537244336128,'电气与自动化学院'),(135057810495897602,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057810495897603,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057810495897604,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057810500091904,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057810500091905,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537244336128,'电气与自动化学院'),(135057810500091906,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537244336128,'电气与自动化学院'),(135057810500091907,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537244336128,'电气与自动化学院'),(135057810625921024,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057810625921025,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537307250688,'信息管理学院'),(135057810630115328,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057810630115329,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057810630115330,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057810630115331,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057810634309632,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057810634309633,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537307250688,'信息管理学院'),(135057810634309634,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057810634309635,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057810634309636,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537307250688,'信息管理学院'),(135057810638503936,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057810638503937,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057810638503938,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537307250688,'信息管理学院'),(135057810638503939,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537307250688,'信息管理学院'),(135057810684641280,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057810684641281,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057810684641282,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057810688835584,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057810688835585,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537160450048,'遥感信息工程学院'),(135057810688835586,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057810688835587,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057810693029888,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537160450048,'遥感信息工程学院'),(135057810693029889,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057810693029890,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057810693029891,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537160450048,'遥感信息工程学院'),(135057810693029892,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057810693029893,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537160450048,'遥感信息工程学院'),(135057810693029894,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537160450048,'遥感信息工程学院'),(135057810693029895,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057810739167232,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057810739167233,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537139478528,'城市设计学院'),(135057810739167234,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057810739167235,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057810739167236,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057810743361536,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057810743361537,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057810743361538,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537139478528,'城市设计学院'),(135057810743361539,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057810747555840,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057810747555841,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057810747555842,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057810747555843,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057810747555844,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537139478528,'城市设计学院'),(135057810751750144,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537139478528,'城市设计学院'),(135057810919522304,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537324027904,'物理科学与技术学院'),(135057810919522305,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','C1',12.7500,0.3750,'C',133600537324027904,'物理科学与技术学院'),(135057810923716608,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057810923716609,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057810923716610,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537324027904,'物理科学与技术学院'),(135057810923716611,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057810923716612,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','C3',16.5000,0.3667,'C',133600537324027904,'物理科学与技术学院'),(135057810927910912,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537324027904,'物理科学与技术学院'),(135057810927910913,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057810927910914,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057810927910915,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057810927910916,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057810932105216,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537324027904,'物理科学与技术学院'),(135057810932105217,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537324027904,'物理科学与技术学院'),(135057810932105218,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537324027904,'物理科学与技术学院'),(135057810974048256,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057810974048257,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537252724736,'国家网络安全学院'),(135057810978242560,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057810978242561,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057810978242562,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057810978242563,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057810978242564,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057810982436864,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537252724736,'国家网络安全学院'),(135057810982436865,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057810982436866,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057810982436867,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057810982436868,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057810986631168,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057810986631169,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537252724736,'国家网络安全学院'),(135057810986631170,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537252724736,'国家网络安全学院'),(135057811028574208,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057811028574209,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537114312704,'经济与管理学院'),(135057811032768512,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057811032768513,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057811032768514,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537114312704,'经济与管理学院'),(135057811032768515,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A1',1.0000,0.1111,'C',133600537114312704,'经济与管理学院'),(135057811036962816,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057811036962817,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537114312704,'经济与管理学院'),(135057811036962818,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057811036962819,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057811036962820,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537114312704,'经济与管理学院'),(135057811041157120,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057811041157121,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','A',19.2500,0.4278,'C',133600537114312704,'经济与管理学院'),(135057811041157122,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057811041157123,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537114312704,'经济与管理学院'),(135057811125043200,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057811129237504,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537231753216,'水利水电学院'),(135057811129237505,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057811129237506,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057811129237507,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057811133431808,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057811133431809,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057811133431810,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537231753216,'水利水电学院'),(135057811133431811,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057811133431812,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057811137626112,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057811137626113,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057811137626114,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537231753216,'水利水电学院'),(135057811137626115,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537231753216,'水利水电学院'),(135057811137626116,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537231753216,'水利水电学院'),(135057811221512192,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057811221512193,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537252724736,'国家网络安全学院'),(135057811221512194,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057811221512195,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057811225706496,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057811225706497,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057811225706498,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057811225706499,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537252724736,'国家网络安全学院'),(135057811229900800,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057811229900801,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057811229900802,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057811229900803,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057811229900804,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057811234095104,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537252724736,'国家网络安全学院'),(135057811234095105,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537252724736,'国家网络安全学院'),(135057811355729920,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057811355729921,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537298862080,'化学与分子科学学院'),(135057811359924224,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057811359924225,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537298862080,'化学与分子科学学院'),(135057811359924226,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537298862080,'化学与分子科学学院'),(135057811359924227,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057811364118528,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537298862080,'化学与分子科学学院'),(135057811364118529,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537298862080,'化学与分子科学学院'),(135057811364118530,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057811364118531,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057811364118532,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057811368312832,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057811368312833,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537298862080,'化学与分子科学学院'),(135057811368312834,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537298862080,'化学与分子科学学院'),(135057811368312835,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057811414450176,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537160450048,'遥感信息工程学院'),(135057811414450177,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537160450048,'遥感信息工程学院'),(135057811414450178,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057811418644480,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057811418644481,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537160450048,'遥感信息工程学院'),(135057811418644482,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057811418644483,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057811418644484,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057811422838784,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057811422838785,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057811422838786,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057811422838787,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057811427033088,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537160450048,'遥感信息工程学院'),(135057811427033089,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537160450048,'遥感信息工程学院'),(135057811427033090,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537160450048,'遥感信息工程学院'),(135057811506724864,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537126895616,'计算机学院'),(135057811510919168,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537126895616,'计算机学院'),(135057811510919169,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057811510919170,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057811510919171,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057811515113472,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057811515113473,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057811515113474,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537126895616,'计算机学院'),(135057811515113475,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057811515113476,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057811519307776,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057811519307777,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057811519307778,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537126895616,'计算机学院'),(135057811519307779,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057811523502080,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537126895616,'计算机学院'),(135057811565445120,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057811565445121,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537273696256,'健康学院'),(135057811565445122,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057811565445123,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057811569639424,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057811569639425,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537273696256,'健康学院'),(135057811569639426,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537273696256,'健康学院'),(135057811569639427,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537273696256,'健康学院'),(135057811573833728,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057811573833729,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057811573833730,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057811573833731,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057811573833732,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537273696256,'健康学院'),(135057811578028032,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537273696256,'健康学院'),(135057811578028033,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537273696256,'健康学院'),(135057811703857152,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057811703857153,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537147867136,'生命科学学院'),(135057811703857154,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057811708051456,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057811708051457,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057811708051458,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057811708051459,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537147867136,'生命科学学院'),(135057811712245760,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537147867136,'生命科学学院'),(135057811712245761,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057811712245762,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057811712245763,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537147867136,'生命科学学院'),(135057811712245764,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057811716440064,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537147867136,'生命科学学院'),(135057811716440065,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537147867136,'生命科学学院'),(135057811716440066,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537147867136,'生命科学学院'),(135057811800326144,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057811800326145,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057811800326146,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057811800326147,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057811804520448,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057811804520449,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057811804520450,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057811804520451,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537307250688,'信息管理学院'),(135057811804520452,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057811808714752,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057811808714753,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057811808714754,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057811808714755,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057811812909056,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537307250688,'信息管理学院'),(135057811812909057,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537307250688,'信息管理学院'),(135057811984875520,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537407913984,'马克思主义学院'),(135057811984875521,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537407913984,'马克思主义学院'),(135057811984875522,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057811989069824,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537407913984,'马克思主义学院'),(135057811989069825,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537407913984,'马克思主义学院'),(135057811989069826,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537407913984,'马克思主义学院'),(135057811989069827,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537407913984,'马克思主义学院'),(135057811989069828,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537407913984,'马克思主义学院'),(135057811993264128,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057811993264129,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057811993264130,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057811993264131,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057811993264132,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057811993264133,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537407913984,'马克思主义学院'),(135057811993264134,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537407913984,'马克思主义学院'),(135057812039401472,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057812039401473,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057812039401474,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057812039401475,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057812043595776,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057812043595777,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057812043595778,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057812043595779,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537286279168,'医学院'),(135057812047790080,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057812047790081,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057812047790082,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057812047790083,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057812047790084,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057812051984384,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537286279168,'医学院'),(135057812051984385,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537286279168,'医学院'),(135057812135870464,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537139478528,'城市设计学院'),(135057812135870465,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537139478528,'城市设计学院'),(135057812140064768,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057812140064769,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057812140064770,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537139478528,'城市设计学院'),(135057812140064771,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057812144259072,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537139478528,'城市设计学院'),(135057812144259073,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537139478528,'城市设计学院'),(135057812144259074,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057812144259075,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057812144259076,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057812148453376,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057812148453377,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537139478528,'城市设计学院'),(135057812148453378,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537139478528,'城市设计学院'),(135057812148453379,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537139478528,'城市设计学院'),(135057812274282496,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057812274282497,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057812278476800,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057812278476801,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057812278476802,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057812278476803,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537286279168,'医学院'),(135057812278476804,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537286279168,'医学院'),(135057812282671104,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057812282671105,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057812282671106,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057812282671107,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057812286865408,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057812286865409,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537286279168,'医学院'),(135057812286865410,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057812286865411,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537286279168,'医学院'),(135057812542717952,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057812542717953,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537126895616,'计算机学院'),(135057812546912256,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057812546912257,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057812546912258,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057812546912259,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537126895616,'计算机学院'),(135057812551106560,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057812551106561,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537126895616,'计算机学院'),(135057812551106562,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057812551106563,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057812551106564,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057812555300864,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057812555300865,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057812555300866,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537126895616,'计算机学院'),(135057812555300867,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057812601438208,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537286279168,'医学院'),(135057812601438209,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537286279168,'医学院'),(135057812605632512,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057812605632513,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057812605632514,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057812605632515,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057812605632516,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057812609826816,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057812609826817,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057812609826818,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057812609826819,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057812609826820,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057812614021120,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537286279168,'医学院'),(135057812614021121,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537286279168,'医学院'),(135057812614021122,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537286279168,'医学院'),(135057812660158464,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057812660158465,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537231753216,'水利水电学院'),(135057812660158466,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057812660158467,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057812660158468,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537231753216,'水利水电学院'),(135057812664352768,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057812664352769,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537231753216,'水利水电学院'),(135057812664352770,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537231753216,'水利水电学院'),(135057812664352771,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057812668547072,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057812668547073,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057812668547074,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057812668547075,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537231753216,'水利水电学院'),(135057812668547076,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537231753216,'水利水电学院'),(135057812672741376,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537231753216,'水利水电学院'),(135057812714684416,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057812714684417,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057812718878720,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057812718878721,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057812718878722,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057812718878723,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057812718878724,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057812723073024,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537286279168,'医学院'),(135057812723073025,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057812723073026,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057812723073027,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057812723073028,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057812727267328,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057812727267329,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537286279168,'医学院'),(135057812727267330,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537286279168,'医学院'),(135057812853096448,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057812853096449,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537101729792,'口腔医学院'),(135057812853096450,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057812853096451,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537101729792,'口腔医学院'),(135057812857290752,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537101729792,'口腔医学院'),(135057812857290753,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057812857290754,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537101729792,'口腔医学院'),(135057812857290755,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537101729792,'口腔医学院'),(135057812857290756,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057812861485056,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057812861485057,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057812861485058,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057812861485059,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537101729792,'口腔医学院'),(135057812861485060,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537101729792,'口腔医学院'),(135057812865679360,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537101729792,'口腔医学院'),(135057812907622400,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057812907622401,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057812911816704,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057812911816705,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057812911816706,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057812911816707,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057812911816708,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057812916011008,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537252724736,'国家网络安全学院'),(135057812916011009,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057812916011010,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057812916011011,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057812920205312,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057812920205313,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057812920205314,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537252724736,'国家网络安全学院'),(135057812920205315,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537252724736,'国家网络安全学院'),(135057812966342656,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057812966342657,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537126895616,'计算机学院'),(135057812966342658,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057812970536960,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057812970536961,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537126895616,'计算机学院'),(135057812970536962,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057812970536963,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057812970536964,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537126895616,'计算机学院'),(135057812974731264,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057812974731265,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057812974731266,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057812974731267,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057812974731268,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537126895616,'计算机学院'),(135057812978925568,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537126895616,'计算机学院'),(135057812978925569,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537126895616,'计算机学院'),(135057813146697728,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057813146697729,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057813146697730,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057813150892032,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057813150892033,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057813150892034,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057813150892035,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057813155086336,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537114312704,'经济与管理学院'),(135057813155086337,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057813155086338,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057813155086339,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057813155086340,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057813159280640,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057813159280641,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537114312704,'经济与管理学院'),(135057813159280642,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057813243166720,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057813243166721,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057813247361024,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057813247361025,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057813247361026,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057813247361027,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057813251555328,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057813251555329,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537160450048,'遥感信息工程学院'),(135057813251555330,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057813251555331,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057813251555332,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057813255749632,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057813255749633,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057813255749634,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537160450048,'遥感信息工程学院'),(135057813255749635,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537160450048,'遥感信息工程学院'),(135057813301886976,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057813301886977,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057813301886978,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057813301886979,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057813306081280,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057813306081281,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057813306081282,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057813306081283,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537244336128,'电气与自动化学院'),(135057813306081284,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057813306081285,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057813306081286,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057813310275584,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057813310275585,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057813310275586,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537244336128,'电气与自动化学院'),(135057813310275587,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537244336128,'电气与自动化学院'),(135057813566128128,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537324027904,'物理科学与技术学院'),(135057813566128129,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537324027904,'物理科学与技术学院'),(135057813566128130,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057813566128131,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057813566128132,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057813566128133,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057813570322432,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057813570322433,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057813570322434,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057813570322435,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057813570322436,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057813574516736,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057813574516737,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537324027904,'物理科学与技术学院'),(135057813574516738,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057813574516739,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537324027904,'物理科学与技术学院'),(135057813788426240,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057813792620544,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537428885504,'新闻与传播学院'),(135057813792620545,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057813792620546,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057813796814848,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057813796814849,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057813796814850,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537428885504,'新闻与传播学院'),(135057813796814851,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537428885504,'新闻与传播学院'),(135057813801009152,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057813801009153,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057813801009154,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057813801009155,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057813801009156,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057813805203456,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537428885504,'新闻与传播学院'),(135057813805203457,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537428885504,'新闻与传播学院'),(135057813847146496,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057813847146497,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057813847146498,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057813851340800,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057813851340801,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057813851340802,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057813851340803,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057813855535104,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537244336128,'电气与自动化学院'),(135057813855535105,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057813855535106,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057813855535107,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057813859729408,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057813859729409,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057813859729410,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537244336128,'电气与自动化学院'),(135057813859729411,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537244336128,'电气与自动化学院'),(135057813905866752,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057813905866753,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057813905866754,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057813905866755,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057813910061056,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057813910061057,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057813910061058,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057813910061059,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537168838656,'动力与机械学院'),(135057813914255360,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057813914255361,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057813914255362,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057813914255363,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057813914255364,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057813918449664,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537168838656,'动力与机械学院'),(135057813918449665,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537168838656,'动力与机械学院'),(135057813960392704,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057813964587008,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537223364608,'资源与环境科学学院'),(135057813964587009,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057813964587010,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057813964587011,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057813964587012,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057813968781312,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537223364608,'资源与环境科学学院'),(135057813968781313,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057813968781314,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057813968781315,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057813972975616,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057813972975617,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057813972975618,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537223364608,'资源与环境科学学院'),(135057813972975619,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537223364608,'资源与环境科学学院'),(135057813977169920,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537223364608,'资源与环境科学学院'),(135057814144942080,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057814144942081,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537307250688,'信息管理学院'),(135057814144942082,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057814144942083,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057814149136384,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537307250688,'信息管理学院'),(135057814149136385,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057814149136386,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057814149136387,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537307250688,'信息管理学院'),(135057814149136388,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057814153330688,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057814153330689,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057814153330690,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057814153330691,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057814153330692,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537307250688,'信息管理学院'),(135057814157524992,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537307250688,'信息管理学院'),(135057814199468032,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537139478528,'城市设计学院'),(135057814199468033,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537139478528,'城市设计学院'),(135057814199468034,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057814199468035,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057814199468036,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537139478528,'城市设计学院'),(135057814203662336,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537139478528,'城市设计学院'),(135057814203662337,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057814203662338,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537139478528,'城市设计学院'),(135057814203662339,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057814203662340,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057814207856640,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057814207856641,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057814207856642,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537139478528,'城市设计学院'),(135057814207856643,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537139478528,'城市设计学院'),(135057814212050944,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537139478528,'城市设计学院'),(135057814291742720,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057814295937024,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537252724736,'国家网络安全学院'),(135057814295937025,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057814295937026,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057814295937027,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057814300131328,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057814300131329,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537252724736,'国家网络安全学院'),(135057814300131330,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537252724736,'国家网络安全学院'),(135057814300131331,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057814300131332,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057814304325632,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057814304325633,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057814304325634,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057814304325635,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537252724736,'国家网络安全学院'),(135057814304325636,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537252724736,'国家网络安全学院'),(135057814388211712,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537273696256,'健康学院'),(135057814392406016,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537273696256,'健康学院'),(135057814392406017,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057814392406018,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537273696256,'健康学院'),(135057814392406019,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057814396600320,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057814396600321,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537273696256,'健康学院'),(135057814396600322,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537273696256,'健康学院'),(135057814396600323,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057814400794624,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057814400794625,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057814400794626,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057814400794627,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537273696256,'健康学院'),(135057814404988928,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537273696256,'健康学院'),(135057814404988929,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537273696256,'健康学院'),(135057814610509824,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057814614704128,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537126895616,'计算机学院'),(135057814614704129,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057814614704130,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057814618898432,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057814618898433,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057814618898434,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057814618898435,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537126895616,'计算机学院'),(135057814618898436,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057814623092736,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057814623092737,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057814623092738,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057814623092739,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057814627287040,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537126895616,'计算机学院'),(135057814627287041,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537126895616,'计算机学院'),(135057814807642112,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057814807642113,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537324027904,'物理科学与技术学院'),(135057814807642114,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057814807642115,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057814811836416,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057814811836417,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057814811836418,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537324027904,'物理科学与技术学院'),(135057814811836419,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537324027904,'物理科学与技术学院'),(135057814811836420,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057814816030720,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057814816030721,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057814816030722,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057814816030723,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057814820225024,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537324027904,'物理科学与技术学院'),(135057814820225025,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537324027904,'物理科学与技术学院'),(135057814862168064,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537324027904,'物理科学与技术学院'),(135057814862168065,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537324027904,'物理科学与技术学院'),(135057814862168066,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057814862168067,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057814866362368,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057814866362369,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057814870556672,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057814870556673,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057814870556674,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057814870556675,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057814870556676,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057814870556677,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057814870556678,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057814874750976,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537324027904,'物理科学与技术学院'),(135057814874750977,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537324027904,'物理科学与技术学院'),(135057814962831360,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057814962831361,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057814962831362,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057814962831363,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057814967025664,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057814967025665,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537126895616,'计算机学院'),(135057814967025666,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057814967025667,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537126895616,'计算机学院'),(135057814971219968,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057814971219969,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057814971219970,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057814971219971,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057814971219972,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537126895616,'计算机学院'),(135057814975414272,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537126895616,'计算机学院'),(135057814975414273,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057815017357312,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537265307648,'测绘学院'),(135057815017357313,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537265307648,'测绘学院'),(135057815021551616,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057815021551617,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057815021551618,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537265307648,'测绘学院'),(135057815021551619,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537265307648,'测绘学院'),(135057815021551620,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537265307648,'测绘学院'),(135057815025745920,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537265307648,'测绘学院'),(135057815025745921,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057815025745922,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057815025745923,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537265307648,'测绘学院'),(135057815029940224,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057815029940225,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537265307648,'测绘学院'),(135057815029940226,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537265307648,'测绘学院'),(135057815029940227,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537265307648,'测绘学院'),(135057815076077568,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057815076077569,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057815076077570,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057815076077571,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057815080271872,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057815080271873,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057815080271874,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057815080271875,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537114312704,'经济与管理学院'),(135057815080271876,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057815084466176,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057815084466177,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057815084466178,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057815084466179,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057815084466180,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537114312704,'经济与管理学院'),(135057815088660480,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537114312704,'经济与管理学院'),(135057815130603520,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537378553856,'政治与公共管理学院'),(135057815130603521,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537378553856,'政治与公共管理学院'),(135057815130603522,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057815130603523,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057815134797824,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537378553856,'政治与公共管理学院'),(135057815134797825,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057815134797826,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537378553856,'政治与公共管理学院'),(135057815134797827,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537378553856,'政治与公共管理学院'),(135057815134797828,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057815138992128,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057815138992129,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057815138992130,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057815138992131,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537378553856,'政治与公共管理学院'),(135057815138992132,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537378553856,'政治与公共管理学院'),(135057815143186432,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537378553856,'政治与公共管理学院'),(135057815185129472,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057815185129473,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537307250688,'信息管理学院'),(135057815185129474,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057815189323776,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057815189323777,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537307250688,'信息管理学院'),(135057815189323778,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057815189323779,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537307250688,'信息管理学院'),(135057815189323780,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537307250688,'信息管理学院'),(135057815193518080,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057815193518081,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057815193518082,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537307250688,'信息管理学院'),(135057815193518083,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057815193518084,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537307250688,'信息管理学院'),(135057815197712384,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537307250688,'信息管理学院'),(135057815197712385,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537307250688,'信息管理学院'),(135057815277404160,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057815277404161,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537101729792,'口腔医学院'),(135057815281598464,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057815281598465,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057815281598466,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057815281598467,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057815281598468,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537101729792,'口腔医学院'),(135057815285792768,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537101729792,'口腔医学院'),(135057815285792769,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057815285792770,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057815285792771,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057815285792772,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057815289987072,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057815289987073,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537101729792,'口腔医学院'),(135057815289987074,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537101729792,'口腔医学院'),(135057815340318720,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057815340318721,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537298862080,'化学与分子科学学院'),(135057815340318722,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057815344513024,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057815344513025,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057815344513026,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057815348707328,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537298862080,'化学与分子科学学院'),(135057815348707329,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537298862080,'化学与分子科学学院'),(135057815348707330,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057815352901632,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057815352901633,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057815352901634,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057815357095936,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537298862080,'化学与分子科学学院'),(135057815357095937,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537298862080,'化学与分子科学学院'),(135057815357095938,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537298862080,'化学与分子科学学院'),(135057815482925056,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057815487119360,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057815487119361,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057815487119362,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057815487119363,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057815487119364,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057815491313664,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057815491313665,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537198198784,'电子信息学院'),(135057815491313666,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057815491313667,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057815495507968,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057815495507969,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057815495507970,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057815495507971,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537198198784,'电子信息学院'),(135057815495507972,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057815541645312,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057815541645313,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537114312704,'经济与管理学院'),(135057815541645314,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057815545839616,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057815545839617,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057815545839618,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057815545839619,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057815545839620,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537114312704,'经济与管理学院'),(135057815550033920,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057815550033921,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057815550033922,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057815550033923,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057815550033924,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057815554228224,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537114312704,'经济与管理学院'),(135057815554228225,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537114312704,'经济与管理学院'),(135057815600365568,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057815600365569,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537198198784,'电子信息学院'),(135057815600365570,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057815600365571,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057815604559872,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057815604559873,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057815604559874,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537198198784,'电子信息学院'),(135057815604559875,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537198198784,'电子信息学院'),(135057815604559876,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057815608754176,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057815608754177,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057815608754178,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057815608754179,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057815608754180,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537198198784,'电子信息学院'),(135057815612948480,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537198198784,'电子信息学院'),(135057815822663680,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537298862080,'化学与分子科学学院'),(135057815822663681,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537298862080,'化学与分子科学学院'),(135057815822663682,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057815826857984,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057815826857985,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057815826857986,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057815826857987,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057815831052288,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537298862080,'化学与分子科学学院'),(135057815831052289,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057815831052290,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057815831052291,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057815831052292,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057815835246592,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537298862080,'化学与分子科学学院'),(135057815835246593,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537298862080,'化学与分子科学学院'),(135057815835246594,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537298862080,'化学与分子科学学院'),(135057815877189632,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057815877189633,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537244336128,'电气与自动化学院'),(135057815877189634,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057815881383936,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057815881383937,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057815881383938,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057815881383939,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057815881383940,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537244336128,'电气与自动化学院'),(135057815885578240,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057815885578241,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057815885578242,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057815885578243,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057815885578244,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057815889772544,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537244336128,'电气与自动化学院'),(135057815889772545,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057816049156096,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057816049156097,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537168838656,'动力与机械学院'),(135057816049156098,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057816053350400,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057816053350401,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057816053350402,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057816053350403,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057816057544704,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537168838656,'动力与机械学院'),(135057816057544705,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057816057544706,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057816057544707,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057816057544708,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057816061739008,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057816061739009,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537168838656,'动力与机械学院'),(135057816061739010,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537168838656,'动力与机械学院'),(135057816103682048,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057816107876352,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057816107876353,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057816107876354,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057816107876355,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057816112070656,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057816112070657,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057816112070658,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537286279168,'医学院'),(135057816112070659,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057816112070660,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057816116264960,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057816116264961,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057816116264962,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537286279168,'医学院'),(135057816116264963,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057816120459264,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537286279168,'医学院'),(135057816200151040,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537231753216,'水利水电学院'),(135057816200151041,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537231753216,'水利水电学院'),(135057816200151042,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057816204345344,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057816204345345,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057816204345346,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057816204345347,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057816204345348,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537231753216,'水利水电学院'),(135057816208539648,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057816208539649,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057816208539650,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057816208539651,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057816212733952,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057816212733953,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537231753216,'水利水电学院'),(135057816212733954,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057816296620032,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057816296620033,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057816300814336,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057816300814337,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057816300814338,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057816300814339,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057816300814340,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057816305008640,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537160450048,'遥感信息工程学院'),(135057816305008641,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057816305008642,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057816305008643,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057816305008644,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057816309202944,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057816309202945,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537160450048,'遥感信息工程学院'),(135057816309202946,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057816439226368,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057816439226369,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537147867136,'生命科学学院'),(135057816443420672,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057816443420673,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537147867136,'生命科学学院'),(135057816443420674,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537147867136,'生命科学学院'),(135057816443420675,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537147867136,'生命科学学院'),(135057816443420676,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057816447614976,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537147867136,'生命科学学院'),(135057816447614977,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057816447614978,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057816447614979,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537147867136,'生命科学学院'),(135057816451809280,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057816451809281,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057816451809282,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537147867136,'生命科学学院'),(135057816451809283,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537147867136,'生命科学学院'),(135057816535695360,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057816539889664,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057816539889665,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057816539889666,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057816539889667,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057816544083968,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057816544083969,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057816544083970,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537126895616,'计算机学院'),(135057816544083971,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057816544083972,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057816548278272,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057816548278273,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057816548278274,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057816548278275,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057816552472576,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537126895616,'计算机学院'),(135057816594415616,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057816594415617,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057816594415618,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057816594415619,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057816598609920,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057816598609921,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057816598609922,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537244336128,'电气与自动化学院'),(135057816598609923,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537244336128,'电气与自动化学院'),(135057816598609924,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057816602804224,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057816602804225,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057816602804226,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057816602804227,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057816602804228,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537244336128,'电气与自动化学院'),(135057816606998528,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537244336128,'电气与自动化学院'),(135057816648941568,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537101729792,'口腔医学院'),(135057816648941569,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537101729792,'口腔医学院'),(135057816648941570,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057816653135872,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057816653135873,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057816653135874,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057816653135875,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537101729792,'口腔医学院'),(135057816657330176,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537101729792,'口腔医学院'),(135057816657330177,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057816657330178,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057816657330179,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057816657330180,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057816661524480,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057816661524481,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537101729792,'口腔医学院'),(135057816661524482,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537101729792,'口腔医学院'),(135057816745410560,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537399525376,'数学与统计学院'),(135057816745410561,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537399525376,'数学与统计学院'),(135057816745410562,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057816749604864,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057816749604865,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537399525376,'数学与统计学院'),(135057816749604866,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057816749604867,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537399525376,'数学与统计学院'),(135057816749604868,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537399525376,'数学与统计学院'),(135057816753799168,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057816753799169,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057816753799170,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057816753799171,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057816753799172,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537399525376,'数学与统计学院'),(135057816757993472,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537399525376,'数学与统计学院'),(135057816757993473,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537399525376,'数学与统计学院'),(135057816799936512,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057816804130816,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057816804130817,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057816804130818,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057816804130819,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057816804130820,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057816808325120,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057816808325121,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537198198784,'电子信息学院'),(135057816808325122,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057816808325123,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057816808325124,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057816812519424,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057816812519425,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057816812519426,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057816812519427,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537198198784,'电子信息学院'),(135057816900599808,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057816900599809,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057816900599810,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057816900599811,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057816904794112,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057816904794113,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057816904794114,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057816904794115,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537198198784,'电子信息学院'),(135057816904794116,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057816908988416,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057816908988417,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057816908988418,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057816908988419,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057816913182720,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537198198784,'电子信息学院'),(135057816913182721,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057816955125760,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537101729792,'口腔医学院'),(135057816955125761,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537101729792,'口腔医学院'),(135057816955125762,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057816955125763,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057816959320064,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057816959320065,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057816959320066,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057816959320067,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537101729792,'口腔医学院'),(135057816959320068,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057816963514368,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057816963514369,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057816963514370,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057816963514371,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','A',42.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057816967708672,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537101729792,'口腔医学院'),(135057816967708673,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537101729792,'口腔医学院'),(135057817013846016,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057817013846017,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537168838656,'动力与机械学院'),(135057817018040320,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057817018040321,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057817018040322,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057817018040323,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057817022234624,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537168838656,'动力与机械学院'),(135057817022234625,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537168838656,'动力与机械学院'),(135057817022234626,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057817022234627,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057817026428928,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537168838656,'动力与机械学院'),(135057817026428929,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057817026428930,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057817026428931,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537168838656,'动力与机械学院'),(135057817026428932,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537168838656,'动力与机械学院'),(135057817198395392,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057817202589696,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537198198784,'电子信息学院'),(135057817202589697,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057817202589698,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057817202589699,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057817206784000,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057817206784001,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057817206784002,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537198198784,'电子信息学院'),(135057817206784003,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057817206784004,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057817206784005,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057817210978304,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057817210978305,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057817210978306,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537198198784,'电子信息学院'),(135057817210978307,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537198198784,'电子信息学院'),(135057817341001728,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057817341001729,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537357582336,'土木建筑工程学院'),(135057817341001730,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057817345196032,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057817345196033,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057817345196034,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057817345196035,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057817345196036,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','B3',19.7500,0.4031,'C',133600537357582336,'土木建筑工程学院'),(135057817349390336,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057817349390337,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057817349390338,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057817349390339,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057817353584640,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057817353584641,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537357582336,'土木建筑工程学院'),(135057817353584642,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537357582336,'土木建筑工程学院'),(135057817395527680,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057817399721984,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537231753216,'水利水电学院'),(135057817399721985,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057817399721986,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537231753216,'水利水电学院'),(135057817399721987,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057817403916288,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057817403916289,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057817403916290,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537231753216,'水利水电学院'),(135057817403916291,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057817403916292,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057817408110592,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057817408110593,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057817408110594,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057817408110595,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537231753216,'水利水电学院'),(135057817412304896,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537231753216,'水利水电学院'),(135057817491996672,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537101729792,'口腔医学院'),(135057817496190976,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537101729792,'口腔医学院'),(135057817496190977,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057817496190978,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057817496190979,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057817500385280,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057817500385281,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057817500385282,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537101729792,'口腔医学院'),(135057817500385283,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057817504579584,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057817504579585,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057817504579586,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057817504579587,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537101729792,'口腔医学院'),(135057817504579588,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537101729792,'口腔医学院'),(135057817508773888,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537101729792,'口腔医学院'),(135057817550716928,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057817550716929,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537231753216,'水利水电学院'),(135057817554911232,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057817554911233,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057817554911234,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537231753216,'水利水电学院'),(135057817554911235,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057817554911236,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','C3',19.2500,0.4278,'C',133600537231753216,'水利水电学院'),(135057817559105536,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','B3',17.0000,0.3469,'C',133600537231753216,'水利水电学院'),(135057817559105537,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057817559105538,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537231753216,'水利水电学院'),(135057817559105539,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057817563299840,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057817563299841,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537231753216,'水利水电学院'),(135057817563299842,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057817563299843,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识','C',28.7500,0.4492,'C',133600537231753216,'水利水电学院'),(135057817647185920,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057817651380224,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057817651380225,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057817651380226,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057817651380227,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057817655574528,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057817655574529,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057817655574530,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537114312704,'经济与管理学院'),(135057817655574531,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057817659768832,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057817659768833,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057817659768834,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057817659768835,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057817659768836,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537114312704,'经济与管理学院'),(135057817663963136,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537114312704,'经济与管理学院'),(135057817705906176,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537324027904,'物理科学与技术学院'),(135057817705906177,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537324027904,'物理科学与技术学院'),(135057817705906178,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057817710100480,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057817710100481,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537324027904,'物理科学与技术学院'),(135057817710100482,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057817710100483,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057817714294784,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537324027904,'物理科学与技术学院'),(135057817714294785,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057817714294786,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057817714294787,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057817714294788,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057817718489088,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537324027904,'物理科学与技术学院'),(135057817718489089,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537324027904,'物理科学与技术学院'),(135057817718489090,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057817802375168,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057817806569472,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537231753216,'水利水电学院'),(135057817806569473,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057817806569474,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057817806569475,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057817810763776,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057817810763777,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057817810763778,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537231753216,'水利水电学院'),(135057817810763779,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057817814958080,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057817814958081,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057817814958082,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057817814958083,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057817814958084,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537231753216,'水利水电学院'),(135057817819152384,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537231753216,'水利水电学院'),(135057817861095424,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057817861095425,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537428885504,'新闻与传播学院'),(135057817861095426,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057817865289728,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057817865289729,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537428885504,'新闻与传播学院'),(135057817865289730,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057817865289731,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537428885504,'新闻与传播学院'),(135057817869484032,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537428885504,'新闻与传播学院'),(135057817869484033,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057817869484034,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057817869484035,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057817869484036,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057817873678336,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537428885504,'新闻与传播学院'),(135057817873678337,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537428885504,'新闻与传播学院'),(135057817873678338,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537428885504,'新闻与传播学院'),(135057818129530880,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057818129530881,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057818129530882,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057818133725184,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057818133725185,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057818133725186,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057818133725187,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057818137919488,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537114312704,'经济与管理学院'),(135057818137919489,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057818137919490,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057818137919491,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057818137919492,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057818142113792,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057818142113793,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537114312704,'经济与管理学院'),(135057818142113794,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537114312704,'经济与管理学院'),(135057818230194176,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057818230194177,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537114312704,'经济与管理学院'),(135057818234388480,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057818234388481,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057818234388482,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057818234388483,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057818234388484,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057818238582784,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057818238582785,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057818238582786,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057818238582787,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057818238582788,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057818238582789,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057818242777088,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057818242777089,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057818360217600,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057818364411904,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057818364411905,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057818364411906,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057818364411907,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057818368606208,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057818368606209,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537244336128,'电气与自动化学院'),(135057818368606210,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537244336128,'电气与自动化学院'),(135057818368606211,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057818368606212,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057818372800512,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057818372800513,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057818372800514,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057818372800515,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537244336128,'电气与自动化学院'),(135057818372800516,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057818498629632,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057818498629633,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057818498629634,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057818502823936,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537324027904,'物理科学与技术学院'),(135057818502823937,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057818502823938,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057818502823939,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537324027904,'物理科学与技术学院'),(135057818502823940,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537324027904,'物理科学与技术学院'),(135057818507018240,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057818507018241,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057818507018242,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057818507018243,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057818507018244,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057818507018245,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537324027904,'物理科学与技术学院'),(135057818507018246,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537324027904,'物理科学与技术学院'),(135057818720927744,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057818720927745,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537357582336,'土木建筑工程学院'),(135057818725122048,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057818725122049,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057818725122050,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057818725122051,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057818729316352,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057818729316353,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537357582336,'土木建筑工程学院'),(135057818729316354,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057818729316355,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057818729316356,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057818733510656,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057818733510657,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057818733510658,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537357582336,'土木建筑工程学院'),(135057818733510659,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537357582336,'土木建筑工程学院'),(135057818775453696,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057818779648000,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537126895616,'计算机学院'),(135057818779648001,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057818779648002,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057818779648003,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057818783842304,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057818783842305,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057818783842306,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057818783842307,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057818783842308,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057818788036608,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057818788036609,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057818788036610,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057818788036611,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537126895616,'计算机学院'),(135057818792230912,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537126895616,'计算机学院'),(135057818834173952,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057818834173953,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537160450048,'遥感信息工程学院'),(135057818834173954,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057818838368256,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057818838368257,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057818838368258,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057818838368259,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057818842562560,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057818842562561,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057818842562562,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057818842562563,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057818842562564,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057818846756864,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057818846756865,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537160450048,'遥感信息工程学院'),(135057818846756866,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537160450048,'遥感信息工程学院'),(135057818888699904,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537365970944,'法学院'),(135057818892894208,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537365970944,'法学院'),(135057818892894209,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537365970944,'法学院'),(135057818892894210,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057818892894211,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057818892894212,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537365970944,'法学院'),(135057818897088512,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537365970944,'法学院'),(135057818897088513,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537365970944,'法学院'),(135057818897088514,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057818897088515,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057818901282816,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057818901282817,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057818901282818,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537365970944,'法学院'),(135057818901282819,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537365970944,'法学院'),(135057818901282820,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537365970944,'法学院'),(135057818947420160,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537147867136,'生命科学学院'),(135057818947420161,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537147867136,'生命科学学院'),(135057818947420162,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057818947420163,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057818951614464,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537147867136,'生命科学学院'),(135057818951614465,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057818951614466,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537147867136,'生命科学学院'),(135057818951614467,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537147867136,'生命科学学院'),(135057818951614468,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057818955808768,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057818955808769,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057818955808770,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057818955808771,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057818955808772,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537147867136,'生命科学学院'),(135057818960003072,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537147867136,'生命科学学院'),(135057819001946112,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057819001946113,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057819001946114,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057819006140416,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057819006140417,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057819006140418,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057819006140419,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057819010334720,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057819010334721,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057819010334722,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057819010334723,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057819010334724,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057819014529024,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057819014529025,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057819014529026,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057819056472064,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057819056472065,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537198198784,'电子信息学院'),(135057819056472066,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057819056472067,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057819060666368,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057819060666369,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057819060666370,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057819060666371,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537198198784,'电子信息学院'),(135057819064860672,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057819064860673,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057819064860674,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057819064860675,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057819064860676,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537198198784,'电子信息学院'),(135057819069054976,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537198198784,'电子信息学院'),(135057819069054977,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537198198784,'电子信息学院'),(135057819194884096,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057819194884097,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537357582336,'土木建筑工程学院'),(135057819194884098,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057819199078400,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057819199078401,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537357582336,'土木建筑工程学院'),(135057819199078402,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537357582336,'土木建筑工程学院'),(135057819199078403,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537357582336,'土木建筑工程学院'),(135057819203272704,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057819203272705,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057819203272706,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057819203272707,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537357582336,'土木建筑工程学院'),(135057819203272708,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057819207467008,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537357582336,'土木建筑工程学院'),(135057819207467009,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537357582336,'土木建筑工程学院'),(135057819207467010,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537357582336,'土木建筑工程学院'),(135057819333296128,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057819333296129,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537365970944,'法学院'),(135057819337490432,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057819337490433,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057819337490434,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057819337490435,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537365970944,'法学院'),(135057819341684736,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057819341684737,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537365970944,'法学院'),(135057819341684738,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057819341684739,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057819341684740,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057819345879040,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057819345879041,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537365970944,'法学院'),(135057819345879042,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537365970944,'法学院'),(135057819345879043,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537365970944,'法学院'),(135057819392016384,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057819392016385,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057819392016386,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057819396210688,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057819396210689,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057819396210690,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057819396210691,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537198198784,'电子信息学院'),(135057819396210692,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537198198784,'电子信息学院'),(135057819400404992,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057819400404993,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537198198784,'电子信息学院'),(135057819400404994,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057819400404995,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057819400404996,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057819404599296,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537198198784,'电子信息学院'),(135057819404599297,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537198198784,'电子信息学院'),(135057819450736640,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057819450736641,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537231753216,'水利水电学院'),(135057819450736642,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057819450736643,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057819450736644,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057819454930944,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057819454930945,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057819454930946,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537231753216,'水利水电学院'),(135057819454930947,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057819459125248,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057819459125249,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057819459125250,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057819459125251,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057819459125252,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537231753216,'水利水电学院'),(135057819463319552,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537231753216,'水利水电学院'),(135057819547205632,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057819547205633,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057819547205634,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057819547205635,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057819551399936,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057819551399937,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057819551399938,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057819551399939,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537286279168,'医学院'),(135057819555594240,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057819555594241,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057819555594242,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057819555594243,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057819555594244,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537286279168,'医学院'),(135057819559788544,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537286279168,'医学院'),(135057819559788545,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537286279168,'医学院'),(135057819601731584,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057819601731585,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057819601731586,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057819605925888,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057819605925889,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057819605925890,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057819605925891,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537198198784,'电子信息学院'),(135057819610120192,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057819610120193,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057819610120194,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057819610120195,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057819610120196,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057819614314496,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057819614314497,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537198198784,'电子信息学院'),(135057819614314498,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537198198784,'电子信息学院'),(135057819698200576,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057819702394880,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057819702394881,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057819702394882,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057819702394883,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057819702394884,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057819706589184,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057819706589185,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537198198784,'电子信息学院'),(135057819706589186,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057819706589187,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057819710783488,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537198198784,'电子信息学院'),(135057819710783489,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057819710783490,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057819710783491,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537198198784,'电子信息学院'),(135057819714977792,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537198198784,'电子信息学院'),(135057819798863872,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057819798863873,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537365970944,'法学院'),(135057819798863874,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057819798863875,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057819803058176,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537365970944,'法学院'),(135057819803058177,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057819807252480,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057819807252481,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537365970944,'法学院'),(135057819807252482,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057819807252483,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057819807252484,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057819807252485,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057819807252486,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537365970944,'法学院'),(135057819811446784,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537365970944,'法学院'),(135057819811446785,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537365970944,'法学院'),(135057819895332864,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057819895332865,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057819899527168,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057819899527169,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057819899527170,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057819899527171,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537126895616,'计算机学院'),(135057819903721472,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057819903721473,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057819903721474,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057819903721475,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057819903721476,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057819907915776,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057819907915777,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057819907915778,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537126895616,'计算机学院'),(135057819907915779,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057819954053120,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057819954053121,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537365970944,'法学院'),(135057819954053122,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057819954053123,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057819958247424,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057819958247425,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057819958247426,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537365970944,'法学院'),(135057819958247427,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537365970944,'法学院'),(135057819958247428,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057819962441728,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057819962441729,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057819962441730,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057819962441731,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057819966636032,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537365970944,'法学院'),(135057819966636033,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537365970944,'法学院'),(135057820134408192,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057820134408193,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057820134408194,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057820138602496,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057820138602497,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057820138602498,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057820138602499,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537168838656,'动力与机械学院'),(135057820138602500,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537168838656,'动力与机械学院'),(135057820142796800,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057820142796801,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057820142796802,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057820142796803,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057820146991104,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057820146991105,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537168838656,'动力与机械学院'),(135057820146991106,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537168838656,'动力与机械学院'),(135057820318957568,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537324027904,'物理科学与技术学院'),(135057820318957569,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','C1',8.7500,0.2574,'C',133600537324027904,'物理科学与技术学院'),(135057820318957570,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057820323151872,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','C2',3.5000,0.2333,'C',133600537324027904,'物理科学与技术学院'),(135057820323151873,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057820323151874,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537324027904,'物理科学与技术学院'),(135057820323151875,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','C3',15.5000,0.3444,'C',133600537324027904,'物理科学与技术学院'),(135057820323151876,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','B3',17.2500,0.3520,'C',133600537324027904,'物理科学与技术学院'),(135057820327346176,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057820327346177,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057820327346178,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057820327346179,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057820327346180,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537324027904,'物理科学与技术学院'),(135057820327346181,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','B',20.2500,0.3682,'C',133600537324027904,'物理科学与技术学院'),(135057820327346182,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识','C',20.7500,0.3242,'C',133600537324027904,'物理科学与技术学院'),(135057820415426560,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057820415426561,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057820415426562,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057820415426563,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057820419620864,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057820419620865,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537168838656,'动力与机械学院'),(135057820419620866,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057820419620867,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537168838656,'动力与机械学院'),(135057820423815168,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057820423815169,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057820423815170,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057820423815171,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057820423815172,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057820428009472,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537168838656,'动力与机械学院'),(135057820428009473,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537168838656,'动力与机械学院'),(135057820511895552,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537428885504,'新闻与传播学院'),(135057820516089856,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537428885504,'新闻与传播学院'),(135057820516089857,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057820516089858,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057820516089859,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537428885504,'新闻与传播学院'),(135057820516089860,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057820520284160,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','C3',21.7500,0.4833,'C',133600537428885504,'新闻与传播学院'),(135057820520284161,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537428885504,'新闻与传播学院'),(135057820520284162,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057820520284163,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057820524478464,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057820524478465,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057820524478466,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537428885504,'新闻与传播学院'),(135057820524478467,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537428885504,'新闻与传播学院'),(135057820524478468,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537428885504,'新闻与传播学院'),(135057820570615808,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057820570615809,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057820570615810,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057820574810112,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057820574810113,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057820574810114,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057820574810115,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057820574810116,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537286279168,'医学院'),(135057820579004416,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057820579004417,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057820579004418,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057820579004419,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057820579004420,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057820583198720,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537286279168,'医学院'),(135057820583198721,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537286279168,'医学院'),(135057820746776576,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057820750970880,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537378553856,'政治与公共管理学院'),(135057820750970881,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057820750970882,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057820755165184,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537378553856,'政治与公共管理学院'),(135057820755165185,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057820755165186,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537378553856,'政治与公共管理学院'),(135057820755165187,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537378553856,'政治与公共管理学院'),(135057820755165188,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057820759359488,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057820759359489,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057820759359490,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057820759359491,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537378553856,'政治与公共管理学院'),(135057820763553792,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537378553856,'政治与公共管理学院'),(135057820763553793,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537378553856,'政治与公共管理学院'),(135057820805496832,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537223364608,'资源与环境科学学院'),(135057820805496833,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537223364608,'资源与环境科学学院'),(135057820805496834,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057820809691136,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537223364608,'资源与环境科学学院'),(135057820809691137,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057820809691138,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537223364608,'资源与环境科学学院'),(135057820809691139,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537223364608,'资源与环境科学学院'),(135057820809691140,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537223364608,'资源与环境科学学院'),(135057820813885440,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057820813885441,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057820813885442,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057820813885443,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057820818079744,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','A',14.7500,0.3278,'C',133600537223364608,'资源与环境科学学院'),(135057820818079745,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','B',18.5000,0.3364,'C',133600537223364608,'资源与环境科学学院'),(135057820818079746,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537223364608,'资源与环境科学学院'),(135057820860022784,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537298862080,'化学与分子科学学院'),(135057820860022785,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537298862080,'化学与分子科学学院'),(135057820860022786,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057820860022787,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057820864217088,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537298862080,'化学与分子科学学院'),(135057820864217089,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057820864217090,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057820864217091,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537298862080,'化学与分子科学学院'),(135057820868411392,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057820868411393,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057820868411394,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537298862080,'化学与分子科学学院'),(135057820868411395,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057820868411396,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057820872605696,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537298862080,'化学与分子科学学院'),(135057820872605697,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537298862080,'化学与分子科学学院'),(135057820956491776,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057820956491777,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537252724736,'国家网络安全学院'),(135057820956491778,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057820960686080,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057820960686081,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057820960686082,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057820960686083,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537252724736,'国家网络安全学院'),(135057820960686084,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537252724736,'国家网络安全学院'),(135057820964880384,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057820964880385,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057820964880386,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057820964880387,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057820969074688,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057820969074689,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537252724736,'国家网络安全学院'),(135057820969074690,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537252724736,'国家网络安全学院'),(135057821011017728,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537298862080,'化学与分子科学学院'),(135057821011017729,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','C1',16.2500,0.4779,'C',133600537298862080,'化学与分子科学学院'),(135057821015212032,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057821015212033,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537298862080,'化学与分子科学学院'),(135057821015212034,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537298862080,'化学与分子科学学院'),(135057821015212035,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537298862080,'化学与分子科学学院'),(135057821015212036,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537298862080,'化学与分子科学学院'),(135057821019406336,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537298862080,'化学与分子科学学院'),(135057821019406337,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057821019406338,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057821019406339,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537298862080,'化学与分子科学学院'),(135057821023600640,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057821023600641,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537298862080,'化学与分子科学学院'),(135057821023600642,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','B',23.2500,0.4227,'C',133600537298862080,'化学与分子科学学院'),(135057821023600643,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识','C',28.2500,0.4414,'C',133600537298862080,'化学与分子科学学院'),(135057821069737984,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057821069737985,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537244336128,'电气与自动化学院'),(135057821069737986,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057821069737987,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057821073932288,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057821073932289,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057821073932290,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057821073932291,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537244336128,'电气与自动化学院'),(135057821073932292,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057821078126592,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057821078126593,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057821078126594,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057821078126595,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057821082320896,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537244336128,'电气与自动化学院'),(135057821082320897,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537244336128,'电气与自动化学院'),(135057821245898752,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537273696256,'健康学院'),(135057821245898753,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537273696256,'健康学院'),(135057821250093056,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057821250093057,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057821250093058,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537273696256,'健康学院'),(135057821250093059,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537273696256,'健康学院'),(135057821250093060,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537273696256,'健康学院'),(135057821254287360,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537273696256,'健康学院'),(135057821254287361,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057821254287362,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057821254287363,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057821258481664,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057821258481665,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537273696256,'健康学院'),(135057821258481666,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537273696256,'健康学院'),(135057821258481667,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537273696256,'健康学院'),(135057821342367744,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537252724736,'国家网络安全学院'),(135057821342367745,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537252724736,'国家网络安全学院'),(135057821346562048,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057821346562049,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057821346562050,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537252724736,'国家网络安全学院'),(135057821346562051,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057821346562052,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057821350756352,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057821350756353,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057821350756354,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057821350756355,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057821350756356,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057821354950656,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','A',16.0000,0.3556,'C',133600537252724736,'国家网络安全学院'),(135057821354950657,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537252724736,'国家网络安全学院'),(135057821354950658,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537252724736,'国家网络安全学院'),(135057821476585472,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537307250688,'信息管理学院'),(135057821480779776,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537307250688,'信息管理学院'),(135057821480779777,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057821480779778,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537307250688,'信息管理学院'),(135057821480779779,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057821480779780,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057821484974080,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537307250688,'信息管理学院'),(135057821484974081,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537307250688,'信息管理学院'),(135057821484974082,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057821484974083,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537307250688,'信息管理学院'),(135057821489168384,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057821489168385,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057821489168386,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537307250688,'信息管理学院'),(135057821489168387,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537307250688,'信息管理学院'),(135057821489168388,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537307250688,'信息管理学院'),(135057821535305728,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057821535305729,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057821535305730,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057821535305731,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057821539500032,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057821539500033,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537168838656,'动力与机械学院'),(135057821539500034,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057821539500035,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537168838656,'动力与机械学院'),(135057821539500036,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057821543694336,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057821543694337,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057821543694338,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057821543694339,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057821543694340,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537168838656,'动力与机械学院'),(135057821547888640,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537168838656,'动力与机械学院'),(135057821669523456,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537189810176,'文学院'),(135057821669523457,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537189810176,'文学院'),(135057821669523458,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057821673717760,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057821673717761,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057821673717762,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057821673717763,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537189810176,'文学院'),(135057821677912064,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537189810176,'文学院'),(135057821677912065,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057821677912066,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057821677912067,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057821677912068,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057821682106368,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537189810176,'文学院'),(135057821682106369,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537189810176,'文学院'),(135057821682106370,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537189810176,'文学院'),(135057821724049408,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537428885504,'新闻与传播学院'),(135057821724049409,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537428885504,'新闻与传播学院'),(135057821728243712,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057821728243713,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057821728243714,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057821728243715,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057821732438016,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537428885504,'新闻与传播学院'),(135057821732438017,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537428885504,'新闻与传播学院'),(135057821732438018,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057821732438019,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057821736632320,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057821736632321,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057821736632322,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057821736632323,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537428885504,'新闻与传播学院'),(135057821736632324,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057821862461440,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057821866655744,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537286279168,'医学院'),(135057821866655745,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057821866655746,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057821866655747,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537286279168,'医学院'),(135057821870850048,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057821870850049,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057821870850050,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537286279168,'医学院'),(135057821870850051,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057821875044352,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057821875044353,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057821875044354,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057821875044355,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537286279168,'医学院'),(135057821875044356,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537286279168,'医学院'),(135057821875044357,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537286279168,'医学院'),(135057821916987392,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057821921181696,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537139478528,'城市设计学院'),(135057821921181697,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057821921181698,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057821921181699,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057821921181700,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057821925376000,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537139478528,'城市设计学院'),(135057821925376001,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537139478528,'城市设计学院'),(135057821925376002,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057821925376003,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057821929570304,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057821929570305,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057821929570306,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057821929570307,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537139478528,'城市设计学院'),(135057821933764608,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057821975707648,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537298862080,'化学与分子科学学院'),(135057821975707649,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','C1',14.2500,0.4191,'C',133600537298862080,'化学与分子科学学院'),(135057821979901952,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057821979901953,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057821979901954,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057821979901955,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057821979901956,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537298862080,'化学与分子科学学院'),(135057821984096256,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537298862080,'化学与分子科学学院'),(135057821984096257,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057821984096258,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057821984096259,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057821984096260,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057821988290560,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057821988290561,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537298862080,'化学与分子科学学院'),(135057821988290562,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537298862080,'化学与分子科学学院'),(135057822030233600,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057822034427904,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537160450048,'遥感信息工程学院'),(135057822034427905,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057822034427906,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057822034427907,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537160450048,'遥感信息工程学院'),(135057822038622208,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057822038622209,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057822038622210,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537160450048,'遥感信息工程学院'),(135057822038622211,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057822042816512,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057822042816513,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537160450048,'遥感信息工程学院'),(135057822042816514,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057822042816515,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','A',17.2500,0.3833,'C',133600537160450048,'遥感信息工程学院'),(135057822042816516,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537160450048,'遥感信息工程学院'),(135057822047010816,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537160450048,'遥感信息工程学院'),(135057822126702592,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057822126702593,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537428885504,'新闻与传播学院'),(135057822130896896,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057822130896897,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537428885504,'新闻与传播学院'),(135057822130896898,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057822130896899,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057822135091200,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057822135091201,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537428885504,'新闻与传播学院'),(135057822135091202,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057822135091203,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057822135091204,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057822135091205,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057822135091206,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057822135091207,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537428885504,'新闻与传播学院'),(135057822139285504,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537428885504,'新闻与传播学院'),(135057822181228544,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057822181228545,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537286279168,'医学院'),(135057822181228546,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057822181228547,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057822181228548,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057822185422848,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057822185422849,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057822185422850,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537286279168,'医学院'),(135057822185422851,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057822189617152,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057822189617153,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057822189617154,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057822189617155,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057822189617156,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537286279168,'医学院'),(135057822193811456,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537286279168,'医学院'),(135057822273503232,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057822273503233,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537101729792,'口腔医学院'),(135057822273503234,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057822273503235,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057822273503236,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057822277697536,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057822277697537,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057822277697538,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537101729792,'口腔医学院'),(135057822277697539,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057822277697540,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057822281891840,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057822281891841,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057822281891842,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537101729792,'口腔医学院'),(135057822281891843,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537101729792,'口腔医学院'),(135057822281891844,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537101729792,'口腔医学院'),(135057822323834880,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057822323834881,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057822323834882,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057822323834883,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057822328029184,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057822328029185,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057822328029186,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057822328029187,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537286279168,'医学院'),(135057822328029188,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057822332223488,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057822332223489,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057822332223490,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057822332223491,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537286279168,'医学院'),(135057822332223492,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537286279168,'医学院'),(135057822336417792,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057822374166528,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057822374166529,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537147867136,'生命科学学院'),(135057822374166530,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057822378360832,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537147867136,'生命科学学院'),(135057822378360833,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057822378360834,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057822378360835,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537147867136,'生命科学学院'),(135057822378360836,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537147867136,'生命科学学院'),(135057822382555136,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057822382555137,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057822382555138,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537147867136,'生命科学学院'),(135057822382555139,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057822382555140,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537147867136,'生命科学学院'),(135057822382555141,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537147867136,'生命科学学院'),(135057822386749440,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537147867136,'生命科学学院'),(135057822420303872,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057822420303873,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537307250688,'信息管理学院'),(135057822424498176,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057822424498177,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057822424498178,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057822424498179,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057822424498180,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537307250688,'信息管理学院'),(135057822428692480,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537307250688,'信息管理学院'),(135057822428692481,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057822428692482,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057822428692483,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057822428692484,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057822428692485,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057822432886784,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537307250688,'信息管理学院'),(135057822432886785,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537307250688,'信息管理学院'),(135057822512578560,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057822516772864,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537160450048,'遥感信息工程学院'),(135057822516772865,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057822516772866,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057822516772867,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057822520967168,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057822520967169,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057822520967170,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537160450048,'遥感信息工程学院'),(135057822520967171,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057822520967172,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057822520967173,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057822525161472,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057822525161473,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537160450048,'遥感信息工程学院'),(135057822525161474,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537160450048,'遥感信息工程学院'),(135057822525161475,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537160450048,'遥感信息工程学院'),(135057822671962112,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057822671962113,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057822671962114,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057822671962115,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057822671962116,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057822676156416,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057822676156417,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057822676156418,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537168838656,'动力与机械学院'),(135057822676156419,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057822676156420,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057822676156421,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057822680350720,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057822680350721,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537168838656,'动力与机械学院'),(135057822680350722,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537168838656,'动力与机械学院'),(135057822680350723,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537168838656,'动力与机械学院'),(135057822932008960,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057822932008961,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537126895616,'计算机学院'),(135057822936203264,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057822936203265,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537126895616,'计算机学院'),(135057822936203266,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057822936203267,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057822936203268,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537126895616,'计算机学院'),(135057822936203269,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537126895616,'计算机学院'),(135057822940397568,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057822940397569,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057822940397570,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057822940397571,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057822940397572,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057822944591872,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537126895616,'计算机学院'),(135057822944591873,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537126895616,'计算机学院'),(135057823133335552,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057823133335553,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057823137529856,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057823137529857,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057823137529858,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537160450048,'遥感信息工程学院'),(135057823137529859,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057823141724160,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057823141724161,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537160450048,'遥感信息工程学院'),(135057823141724162,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057823141724163,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057823141724164,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057823145918464,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057823145918465,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057823145918466,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537160450048,'遥感信息工程学院'),(135057823145918467,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537160450048,'遥感信息工程学院'),(135057823187861504,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057823187861505,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537286279168,'医学院'),(135057823187861506,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057823187861507,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057823192055808,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057823192055809,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537286279168,'医学院'),(135057823192055810,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537286279168,'医学院'),(135057823192055811,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537286279168,'医学院'),(135057823192055812,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057823196250112,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057823196250113,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057823196250114,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057823196250115,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537286279168,'医学院'),(135057823200444416,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537286279168,'医学院'),(135057823200444417,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537286279168,'医学院'),(135057823242387456,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057823242387457,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057823242387458,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057823242387459,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057823246581760,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057823246581761,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057823246581762,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057823246581763,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537244336128,'电气与自动化学院'),(135057823246581764,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057823250776064,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057823250776065,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057823250776066,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057823250776067,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057823250776068,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537244336128,'电气与自动化学院'),(135057823254970368,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537244336128,'电气与自动化学院'),(135057823372410880,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057823376605184,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537399525376,'数学与统计学院'),(135057823376605185,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057823376605186,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057823376605187,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057823380799488,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057823380799489,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057823380799490,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537399525376,'数学与统计学院'),(135057823380799491,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057823384993792,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057823384993793,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537399525376,'数学与统计学院'),(135057823384993794,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057823384993795,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537399525376,'数学与统计学院'),(135057823384993796,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537399525376,'数学与统计学院'),(135057823389188096,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537399525376,'数学与统计学院'),(135057823431131136,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057823431131137,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057823431131138,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057823431131139,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057823435325440,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537198198784,'电子信息学院'),(135057823435325441,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057823435325442,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057823435325443,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','B3',38.7500,0.7908,'B',133600537198198784,'电子信息学院'),(135057823435325444,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057823439519744,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057823439519745,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057823439519746,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057823439519747,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057823439519748,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537198198784,'电子信息学院'),(135057823443714048,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537198198784,'电子信息学院'),(135057823603097600,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057823603097601,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537286279168,'医学院'),(135057823607291904,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057823607291905,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537286279168,'医学院'),(135057823607291906,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057823607291907,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057823607291908,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057823611486208,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537286279168,'医学院'),(135057823611486209,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057823611486210,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057823611486211,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537286279168,'医学院'),(135057823611486212,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057823615680512,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537286279168,'医学院'),(135057823615680513,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537286279168,'医学院'),(135057823615680514,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537286279168,'医学院'),(135057823695372288,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057823695372289,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057823699566592,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057823699566593,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057823703760896,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537198198784,'电子信息学院'),(135057823703760897,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057823703760898,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057823703760899,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537198198784,'电子信息学院'),(135057823703760900,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057823707955200,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057823707955201,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057823707955202,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057823707955203,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','A',37.7500,0.8389,'B',133600537198198784,'电子信息学院'),(135057823707955204,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537198198784,'电子信息学院'),(135057823707955205,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537198198784,'电子信息学院'),(135057823749898240,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537273696256,'健康学院'),(135057823754092544,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537273696256,'健康学院'),(135057823754092545,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057823754092546,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537273696256,'健康学院'),(135057823754092547,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537273696256,'健康学院'),(135057823754092548,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537273696256,'健康学院'),(135057823758286848,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537273696256,'健康学院'),(135057823758286849,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537273696256,'健康学院'),(135057823758286850,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057823758286851,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057823758286852,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537273696256,'健康学院'),(135057823762481152,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057823762481153,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537273696256,'健康学院'),(135057823762481154,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537273696256,'健康学院'),(135057823762481155,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537273696256,'健康学院'),(135057823884115968,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057823888310272,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537307250688,'信息管理学院'),(135057823888310273,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057823888310274,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537307250688,'信息管理学院'),(135057823888310275,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537307250688,'信息管理学院'),(135057823892504576,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537307250688,'信息管理学院'),(135057823892504577,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537307250688,'信息管理学院'),(135057823892504578,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537307250688,'信息管理学院'),(135057823892504579,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057823892504580,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057823896698880,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537307250688,'信息管理学院'),(135057823896698881,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057823896698882,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','A',16.7500,0.3722,'C',133600537307250688,'信息管理学院'),(135057823896698883,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537307250688,'信息管理学院'),(135057823900893184,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537307250688,'信息管理学院'),(135057823980584960,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537298862080,'化学与分子科学学院'),(135057823980584961,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537298862080,'化学与分子科学学院'),(135057823980584962,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057823980584963,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057823984779264,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057823984779265,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057823984779266,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537298862080,'化学与分子科学学院'),(135057823984779267,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537298862080,'化学与分子科学学院'),(135057823988973568,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057823988973569,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057823988973570,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057823988973571,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057823988973572,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057823993167872,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537298862080,'化学与分子科学学院'),(135057823993167873,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537298862080,'化学与分子科学学院'),(135057824077053952,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057824077053953,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537365970944,'法学院'),(135057824077053954,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057824077053955,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057824081248256,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057824081248257,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057824081248258,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537365970944,'法学院'),(135057824081248259,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537365970944,'法学院'),(135057824085442560,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057824085442561,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057824085442562,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057824085442563,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057824085442564,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057824089636864,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537365970944,'法学院'),(135057824089636865,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537365970944,'法学院'),(135057824211271680,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537298862080,'化学与分子科学学院'),(135057824211271681,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537298862080,'化学与分子科学学院'),(135057824215465984,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537298862080,'化学与分子科学学院'),(135057824215465985,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057824215465986,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537298862080,'化学与分子科学学院'),(135057824215465987,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537298862080,'化学与分子科学学院'),(135057824215465988,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537298862080,'化学与分子科学学院'),(135057824215465989,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','B3',13.7500,0.2806,'C',133600537298862080,'化学与分子科学学院'),(135057824219660288,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057824219660289,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057824219660290,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537298862080,'化学与分子科学学院'),(135057824223854592,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057824223854593,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537298862080,'化学与分子科学学院'),(135057824223854594,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','B',14.7500,0.2682,'C',133600537298862080,'化学与分子科学学院'),(135057824223854595,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识','C',25.2500,0.3945,'C',133600537298862080,'化学与分子科学学院'),(135057824303546368,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057824307740672,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537357582336,'土木建筑工程学院'),(135057824307740673,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057824307740674,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537357582336,'土木建筑工程学院'),(135057824307740675,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057824311934976,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057824311934977,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057824311934978,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537357582336,'土木建筑工程学院'),(135057824311934979,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057824311934980,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A5',3.2500,0.9286,'A',133600537357582336,'土木建筑工程学院'),(135057824316129280,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057824316129281,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057824316129282,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537357582336,'土木建筑工程学院'),(135057824316129283,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537357582336,'土木建筑工程学院'),(135057824320323584,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537357582336,'土木建筑工程学院'),(135057824362266624,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057824362266625,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057824362266626,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057824362266627,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057824362266628,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057824366460928,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057824366460929,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057824366460930,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537168838656,'动力与机械学院'),(135057824366460931,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057824370655232,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057824370655233,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057824370655234,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057824370655235,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057824370655236,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537168838656,'动力与机械学院'),(135057824374849536,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537168838656,'动力与机械学院'),(135057824454541312,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057824454541313,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537168838656,'动力与机械学院'),(135057824458735616,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057824458735617,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057824458735618,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057824458735619,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057824462929920,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057824462929921,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057824462929922,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057824462929923,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057824462929924,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057824467124224,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057824467124225,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537168838656,'动力与机械学院'),(135057824467124226,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537168838656,'动力与机械学院'),(135057824467124227,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057824509067264,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537378553856,'政治与公共管理学院'),(135057824509067265,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537378553856,'政治与公共管理学院'),(135057824509067266,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057824513261568,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057824513261569,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057824513261570,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057824513261571,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537378553856,'政治与公共管理学院'),(135057824513261572,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537378553856,'政治与公共管理学院'),(135057824517455872,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057824517455873,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057824517455874,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057824517455875,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057824517455876,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057824521650176,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537378553856,'政治与公共管理学院'),(135057824521650177,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537378553856,'政治与公共管理学院'),(135057824681033728,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057824685228032,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537307250688,'信息管理学院'),(135057824685228033,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057824685228034,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057824685228035,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537307250688,'信息管理学院'),(135057824685228036,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057824689422336,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537307250688,'信息管理学院'),(135057824689422337,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537307250688,'信息管理学院'),(135057824689422338,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057824689422339,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057824693616640,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057824693616641,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057824693616642,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537307250688,'信息管理学院'),(135057824693616643,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537307250688,'信息管理学院'),(135057824693616644,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537307250688,'信息管理学院'),(135057824735559680,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537378553856,'政治与公共管理学院'),(135057824735559681,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537378553856,'政治与公共管理学院'),(135057824739753984,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057824739753985,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057824739753986,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057824739753987,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537378553856,'政治与公共管理学院'),(135057824739753988,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537378553856,'政治与公共管理学院'),(135057824743948288,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537378553856,'政治与公共管理学院'),(135057824743948289,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057824743948290,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057824743948291,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057824743948292,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057824748142592,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057824748142593,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537378553856,'政治与公共管理学院'),(135057824752336896,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537378553856,'政治与公共管理学院'),(135057824832028672,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057824832028673,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537324027904,'物理科学与技术学院'),(135057824832028674,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057824832028675,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057824836222976,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057824836222977,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057824836222978,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057824836222979,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537324027904,'物理科学与技术学院'),(135057824840417280,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057824840417281,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057824840417282,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057824840417283,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057824840417284,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537324027904,'物理科学与技术学院'),(135057824844611584,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537324027904,'物理科学与技术学院'),(135057824844611585,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537324027904,'物理科学与技术学院'),(135057825008189440,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057825008189441,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537231753216,'水利水电学院'),(135057825008189442,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057825008189443,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057825012383744,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537231753216,'水利水电学院'),(135057825012383745,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057825012383746,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057825012383747,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537231753216,'水利水电学院'),(135057825012383748,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057825016578048,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057825016578049,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057825016578050,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057825016578051,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537231753216,'水利水电学院'),(135057825020772352,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537231753216,'水利水电学院'),(135057825020772353,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057825062715392,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057825062715393,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537365970944,'法学院'),(135057825062715394,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057825066909696,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057825066909697,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057825066909698,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057825066909699,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537365970944,'法学院'),(135057825066909700,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537365970944,'法学院'),(135057825071104000,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057825071104001,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057825071104002,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057825071104003,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057825075298304,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537365970944,'法学院'),(135057825075298305,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537365970944,'法学院'),(135057825075298306,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537365970944,'法学院'),(135057825276624896,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537189810176,'文学院'),(135057825276624897,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537189810176,'文学院'),(135057825280819200,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537189810176,'文学院'),(135057825280819201,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057825280819202,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057825280819203,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537189810176,'文学院'),(135057825280819204,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537189810176,'文学院'),(135057825285013504,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537189810176,'文学院'),(135057825285013505,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057825285013506,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057825285013507,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057825285013508,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057825289207808,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057825289207809,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537189810176,'文学院'),(135057825289207810,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537189810176,'文学院'),(135057825410842624,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537101729792,'口腔医学院'),(135057825410842625,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537101729792,'口腔医学院'),(135057825415036928,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057825415036929,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537101729792,'口腔医学院'),(135057825415036930,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057825415036931,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057825419231232,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537101729792,'口腔医学院'),(135057825419231233,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537101729792,'口腔医学院'),(135057825419231234,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057825419231235,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057825419231236,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057825423425536,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057825423425537,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537101729792,'口腔医学院'),(135057825423425538,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537101729792,'口腔医学院'),(135057825423425539,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537101729792,'口腔医学院'),(135057825465368576,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057825465368577,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057825469562880,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057825469562881,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057825469562882,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057825469562883,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057825473757184,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057825473757185,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537126895616,'计算机学院'),(135057825473757186,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057825473757187,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057825473757188,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057825477951488,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057825477951489,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057825477951490,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537126895616,'计算机学院'),(135057825477951491,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537126895616,'计算机学院'),(135057825557643264,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057825561837568,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','C1',14.7500,0.4338,'C',133600537286279168,'医学院'),(135057825561837569,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057825561837570,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','C2',3.0000,0.2000,'C',133600537286279168,'医学院'),(135057825561837571,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537286279168,'医学院'),(135057825566031872,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057825566031873,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','C3',16.5000,0.3667,'C',133600537286279168,'医学院'),(135057825566031874,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537286279168,'医学院'),(135057825566031875,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057825566031876,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057825570226176,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057825570226177,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057825570226178,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057825570226179,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537286279168,'医学院'),(135057825570226180,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识','C',28.2500,0.4414,'C',133600537286279168,'医学院'),(135057825733804032,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537265307648,'测绘学院'),(135057825737998336,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537265307648,'测绘学院'),(135057825737998337,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057825737998338,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057825737998339,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057825737998340,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057825742192640,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057825742192641,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537265307648,'测绘学院'),(135057825742192642,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057825742192643,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057825746386944,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057825746386945,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057825746386946,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537265307648,'测绘学院'),(135057825746386947,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537265307648,'测绘学院'),(135057825746386948,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537265307648,'测绘学院'),(135057825788329984,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057825792524288,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057825792524289,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057825792524290,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057825792524291,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057825792524292,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057825792524293,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057825792524294,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537265307648,'测绘学院'),(135057825796718592,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057825796718593,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057825796718594,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537265307648,'测绘学院'),(135057825796718595,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057825796718596,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537265307648,'测绘学院'),(135057825800912896,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537265307648,'测绘学院'),(135057825800912897,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537265307648,'测绘学院'),(135057825880604672,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057825884798976,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057825884798977,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057825884798978,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537286279168,'医学院'),(135057825884798979,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057825888993280,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057825888993281,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537286279168,'医学院'),(135057825888993282,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537286279168,'医学院'),(135057825888993283,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057825888993284,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057825893187584,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057825893187585,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057825893187586,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057825893187587,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537286279168,'医学院'),(135057825897381888,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537286279168,'医学院'),(135057825939324928,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057825939324929,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537378553856,'政治与公共管理学院'),(135057825939324930,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057825939324931,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057825939324932,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057825943519232,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057825943519233,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537378553856,'政治与公共管理学院'),(135057825943519234,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537378553856,'政治与公共管理学院'),(135057825943519235,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057825947713536,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057825947713537,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057825947713538,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057825947713539,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057825947713540,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537378553856,'政治与公共管理学院'),(135057825951907840,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537378553856,'政治与公共管理学院'),(135057826031599616,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057826031599617,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537307250688,'信息管理学院'),(135057826035793920,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057826035793921,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057826035793922,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057826035793923,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057826039988224,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057826039988225,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537307250688,'信息管理学院'),(135057826039988226,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057826039988227,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057826039988228,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537307250688,'信息管理学院'),(135057826044182528,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057826044182529,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537307250688,'信息管理学院'),(135057826044182530,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537307250688,'信息管理学院'),(135057826044182531,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537307250688,'信息管理学院'),(135057826123874304,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057826128068608,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057826128068609,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057826128068610,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537231753216,'水利水电学院'),(135057826128068611,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057826132262912,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057826132262913,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537231753216,'水利水电学院'),(135057826132262914,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537231753216,'水利水电学院'),(135057826132262915,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057826136457216,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057826136457217,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537231753216,'水利水电学院'),(135057826136457218,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057826136457219,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057826140651520,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057826140651521,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537231753216,'水利水电学院'),(135057826220343296,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537223364608,'资源与环境科学学院'),(135057826224537600,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537223364608,'资源与环境科学学院'),(135057826224537601,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057826224537602,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057826224537603,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057826228731904,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057826228731905,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057826228731906,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537223364608,'资源与环境科学学院'),(135057826228731907,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057826228731908,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057826232926208,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057826232926209,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057826232926210,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537223364608,'资源与环境科学学院'),(135057826232926211,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537223364608,'资源与环境科学学院'),(135057826237120512,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537223364608,'资源与环境科学学院'),(135057826279063552,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537147867136,'生命科学学院'),(135057826279063553,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537147867136,'生命科学学院'),(135057826279063554,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057826279063555,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057826279063556,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057826283257856,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057826283257857,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537147867136,'生命科学学院'),(135057826283257858,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537147867136,'生命科学学院'),(135057826283257859,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057826287452160,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057826287452161,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057826287452162,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057826287452163,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537147867136,'生命科学学院'),(135057826287452164,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537147867136,'生命科学学院'),(135057826291646464,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537147867136,'生命科学学院'),(135057826329395200,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057826329395201,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537114312704,'经济与管理学院'),(135057826333589504,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057826333589505,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057826333589506,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057826333589507,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057826333589508,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537114312704,'经济与管理学院'),(135057826337783808,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537114312704,'经济与管理学院'),(135057826337783809,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057826337783810,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057826337783811,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057826341978112,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057826341978113,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057826341978114,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537114312704,'经济与管理学院'),(135057826341978115,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537114312704,'经济与管理学院'),(135057826505555968,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057826509750272,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057826509750273,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057826509750274,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057826509750275,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057826513944576,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057826513944577,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057826513944578,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537244336128,'电气与自动化学院'),(135057826513944579,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057826513944580,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057826518138880,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057826518138881,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057826518138882,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057826518138883,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537244336128,'电气与自动化学院'),(135057826522333184,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537244336128,'电气与自动化学院'),(135057826564276224,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057826564276225,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537168838656,'动力与机械学院'),(135057826564276226,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057826564276227,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057826564276228,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057826568470528,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057826568470529,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057826568470530,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057826568470531,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057826568470532,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057826568470533,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057826572664832,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057826572664833,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057826572664834,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537168838656,'动力与机械学院'),(135057826572664835,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537168838656,'动力与机械学院'),(135057826614607872,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057826614607873,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057826618802176,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057826618802177,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537198198784,'电子信息学院'),(135057826618802178,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057826618802179,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057826622996480,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057826622996481,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537198198784,'电子信息学院'),(135057826622996482,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057826622996483,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057826622996484,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057826627190784,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057826627190785,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057826627190786,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057826627190787,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537198198784,'电子信息学院'),(135057826669133824,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057826673328128,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537324027904,'物理科学与技术学院'),(135057826673328129,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057826673328130,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057826673328131,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537324027904,'物理科学与技术学院'),(135057826673328132,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537324027904,'物理科学与技术学院'),(135057826677522432,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537324027904,'物理科学与技术学院'),(135057826677522433,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537324027904,'物理科学与技术学院'),(135057826677522434,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057826677522435,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A5',0.2500,0.0714,'C',133600537324027904,'物理科学与技术学院'),(135057826681716736,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057826681716737,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057826681716738,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537324027904,'物理科学与技术学院'),(135057826681716739,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537324027904,'物理科学与技术学院'),(135057826681716740,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537324027904,'物理科学与技术学院'),(135057826778185728,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057826778185729,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537168838656,'动力与机械学院'),(135057826782380032,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057826782380033,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057826782380034,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057826782380035,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057826786574336,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057826786574337,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537168838656,'动力与机械学院'),(135057826786574338,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057826790768640,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057826790768641,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057826790768642,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057826790768643,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057826790768644,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537168838656,'动力与机械学院'),(135057826794962944,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537168838656,'动力与机械学院'),(135057826832711680,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057826832711681,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537160450048,'遥感信息工程学院'),(135057826832711682,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057826836905984,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057826836905985,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057826836905986,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537160450048,'遥感信息工程学院'),(135057826836905987,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057826836905988,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537160450048,'遥感信息工程学院'),(135057826841100288,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057826841100289,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057826841100290,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057826841100291,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057826841100292,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057826845294592,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057826845294593,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537160450048,'遥感信息工程学院'),(135057826929180672,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057826933374976,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057826933374977,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057826933374978,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057826933374979,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537160450048,'遥感信息工程学院'),(135057826933374980,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057826937569280,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057826937569281,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537160450048,'遥感信息工程学院'),(135057826937569282,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057826937569283,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057826941763584,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057826941763585,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057826941763586,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537160450048,'遥感信息工程学院'),(135057826941763587,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537160450048,'遥感信息工程学院'),(135057826945957888,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537160450048,'遥感信息工程学院'),(135057826987900928,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057826987900929,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537198198784,'电子信息学院'),(135057826987900930,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057826987900931,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057826992095232,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057826992095233,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057826992095234,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057826992095235,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537198198784,'电子信息学院'),(135057826992095236,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057826996289536,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057826996289537,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057826996289538,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057826996289539,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537198198784,'电子信息学院'),(135057826996289540,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057827000483840,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537198198784,'电子信息学院'),(135057827122118656,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057827126312960,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537307250688,'信息管理学院'),(135057827126312961,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057827126312962,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057827126312963,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537307250688,'信息管理学院'),(135057827130507264,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057827130507265,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537307250688,'信息管理学院'),(135057827130507266,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537307250688,'信息管理学院'),(135057827130507267,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057827134701568,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057827134701569,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057827134701570,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057827134701571,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057827134701572,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537307250688,'信息管理学院'),(135057827138895872,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537307250688,'信息管理学院'),(135057827302473728,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057827306668032,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537399525376,'数学与统计学院'),(135057827306668033,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057827306668034,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057827306668035,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057827310862336,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057827310862337,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537399525376,'数学与统计学院'),(135057827310862338,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537399525376,'数学与统计学院'),(135057827310862339,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057827315056640,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057827315056641,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537399525376,'数学与统计学院'),(135057827315056642,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057827315056643,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537399525376,'数学与统计学院'),(135057827315056644,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537399525376,'数学与统计学院'),(135057827319250944,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057827356999680,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057827361193984,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537244336128,'电气与自动化学院'),(135057827361193985,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057827361193986,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057827361193987,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057827365388288,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057827365388289,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057827365388290,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057827365388291,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057827365388292,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057827369582592,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057827369582593,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057827369582594,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057827369582595,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537244336128,'电气与自动化学院'),(135057827373776896,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057827457662976,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537198198784,'电子信息学院'),(135057827461857280,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057827461857281,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057827461857282,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057827461857283,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057827466051584,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057827466051585,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057827466051586,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537198198784,'电子信息学院'),(135057827466051587,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057827466051588,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057827470245888,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A6',2.0000,0.3077,'C',133600537198198784,'电子信息学院'),(135057827470245889,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057827470245890,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057827470245891,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537198198784,'电子信息学院'),(135057827474440192,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537198198784,'电子信息学院'),(135057827516383232,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057827516383233,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057827516383234,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057827516383235,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057827520577536,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057827520577537,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057827520577538,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057827520577539,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537244336128,'电气与自动化学院'),(135057827520577540,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057827524771840,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057827524771841,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057827524771842,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057827524771843,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057827528966144,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537244336128,'电气与自动化学院'),(135057827528966145,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537244336128,'电气与自动化学院'),(135057827570909184,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057827570909185,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537273696256,'健康学院'),(135057827570909186,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057827575103488,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057827575103489,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537273696256,'健康学院'),(135057827575103490,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537273696256,'健康学院'),(135057827575103491,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537273696256,'健康学院'),(135057827575103492,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537273696256,'健康学院'),(135057827579297792,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057827579297793,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057827579297794,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057827579297795,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057827579297796,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537273696256,'健康学院'),(135057827583492096,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537273696256,'健康学院'),(135057827583492097,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537273696256,'健康学院'),(135057827705126912,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057827705126913,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537428885504,'新闻与传播学院'),(135057827705126914,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057827705126915,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057827709321216,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057827709321217,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057827709321218,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057827709321219,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537428885504,'新闻与传播学院'),(135057827709321220,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057827713515520,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057827713515521,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057827713515522,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057827713515523,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057827717709824,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537428885504,'新闻与传播学院'),(135057827717709825,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537428885504,'新闻与传播学院'),(135057827759652864,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057827759652865,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057827763847168,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057827763847169,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057827763847170,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537428885504,'新闻与传播学院'),(135057827763847171,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057827763847172,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537428885504,'新闻与传播学院'),(135057827768041472,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537428885504,'新闻与传播学院'),(135057827768041473,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057827768041474,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057827768041475,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057827772235776,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057827772235777,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537428885504,'新闻与传播学院'),(135057827772235778,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537428885504,'新闻与传播学院'),(135057827772235779,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537428885504,'新闻与传播学院'),(135057827902259200,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057827906453504,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','C1',11.2500,0.3309,'C',133600537307250688,'信息管理学院'),(135057827906453505,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057827906453506,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537307250688,'信息管理学院'),(135057827910647808,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537307250688,'信息管理学院'),(135057827910647809,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057827910647810,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537307250688,'信息管理学院'),(135057827910647811,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537307250688,'信息管理学院'),(135057827910647812,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057827914842112,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537307250688,'信息管理学院'),(135057827914842113,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537307250688,'信息管理学院'),(135057827914842114,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057827914842115,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057827914842116,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537307250688,'信息管理学院'),(135057827919036416,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识','C',24.7500,0.3867,'C',133600537307250688,'信息管理学院'),(135057828044865536,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057828044865537,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537198198784,'电子信息学院'),(135057828044865538,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057828049059840,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057828049059841,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057828049059842,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057828049059843,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057828053254144,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537198198784,'电子信息学院'),(135057828053254145,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057828053254146,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057828053254147,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057828057448448,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057828057448449,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057828057448450,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537198198784,'电子信息学院'),(135057828057448451,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537198198784,'电子信息学院'),(135057828141334528,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057828141334529,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','C1',13.5000,0.3971,'C',133600537223364608,'资源与环境科学学院'),(135057828141334530,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057828145528832,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','C2',3.0000,0.2000,'C',133600537223364608,'资源与环境科学学院'),(135057828145528833,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057828145528834,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537223364608,'资源与环境科学学院'),(135057828145528835,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537223364608,'资源与环境科学学院'),(135057828145528836,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537223364608,'资源与环境科学学院'),(135057828149723136,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057828149723137,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057828149723138,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057828149723139,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057828153917440,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537223364608,'资源与环境科学学院'),(135057828153917441,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537223364608,'资源与环境科学学院'),(135057828153917442,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识','C',28.5000,0.4453,'C',133600537223364608,'资源与环境科学学院'),(135057828195860480,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057828200054784,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537126895616,'计算机学院'),(135057828200054785,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057828200054786,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057828200054787,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057828200054788,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057828204249088,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537126895616,'计算机学院'),(135057828204249089,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537126895616,'计算机学院'),(135057828204249090,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057828204249091,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057828204249092,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057828208443392,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057828208443393,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057828208443394,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537126895616,'计算机学院'),(135057828208443395,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537126895616,'计算机学院'),(135057828296523776,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057828296523777,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057828296523778,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057828296523779,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057828300718080,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057828300718081,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057828300718082,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057828300718083,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537365970944,'法学院'),(135057828304912384,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057828304912385,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057828304912386,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057828304912387,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057828304912388,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537365970944,'法学院'),(135057828309106688,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537365970944,'法学院'),(135057828309106689,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537365970944,'法学院'),(135057828351049728,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057828355244032,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537160450048,'遥感信息工程学院'),(135057828355244033,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057828355244034,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057828355244035,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057828359438336,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057828359438337,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537160450048,'遥感信息工程学院'),(135057828359438338,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537160450048,'遥感信息工程学院'),(135057828359438339,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057828359438340,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057828363632640,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057828363632641,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057828363632642,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057828363632643,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537160450048,'遥感信息工程学院'),(135057828363632644,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537160450048,'遥感信息工程学院'),(135057828447518720,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537101729792,'口腔医学院'),(135057828447518721,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537101729792,'口腔医学院'),(135057828447518722,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057828447518723,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537101729792,'口腔医学院'),(135057828451713024,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537101729792,'口腔医学院'),(135057828451713025,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537101729792,'口腔医学院'),(135057828451713026,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057828451713027,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537101729792,'口腔医学院'),(135057828455907328,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057828455907329,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057828455907330,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537101729792,'口腔医学院'),(135057828455907331,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057828455907332,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057828460101632,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537101729792,'口腔医学院'),(135057828460101633,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537101729792,'口腔医学院'),(135057828502044672,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057828502044673,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537160450048,'遥感信息工程学院'),(135057828502044674,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057828506238976,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537160450048,'遥感信息工程学院'),(135057828506238977,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057828506238978,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057828506238979,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537160450048,'遥感信息工程学院'),(135057828510433280,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537160450048,'遥感信息工程学院'),(135057828510433281,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057828510433282,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057828510433283,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057828510433284,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057828514627584,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057828514627585,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057828514627586,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537160450048,'遥感信息工程学院'),(135057828556570624,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057828560764928,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057828560764929,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057828560764930,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057828560764931,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057828560764932,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057828564959232,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057828564959233,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537324027904,'物理科学与技术学院'),(135057828564959234,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057828564959235,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057828569153536,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057828569153537,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057828569153538,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057828569153539,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537324027904,'物理科学与技术学院'),(135057828569153540,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537324027904,'物理科学与技术学院'),(135057828653039616,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057828653039617,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057828657233920,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057828657233921,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537307250688,'信息管理学院'),(135057828657233922,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057828657233923,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057828657233924,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','C3',20.2500,0.4500,'C',133600537307250688,'信息管理学院'),(135057828661428224,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537307250688,'信息管理学院'),(135057828661428225,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057828661428226,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057828661428227,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057828665622528,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057828665622529,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057828665622530,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537307250688,'信息管理学院'),(135057828665622531,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537307250688,'信息管理学院'),(135057828917280768,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057828917280769,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537324027904,'物理科学与技术学院'),(135057828917280770,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057828921475072,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057828921475073,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057828921475074,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057828921475075,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057828921475076,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537324027904,'物理科学与技术学院'),(135057828925669376,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057828925669377,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057828925669378,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057828925669379,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057828929863680,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057828929863681,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','B',42.2500,0.7682,'B',133600537324027904,'物理科学与技术学院'),(135057828929863682,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537324027904,'物理科学与技术学院'),(135057829143773184,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057829147967488,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057829147967489,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057829147967490,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057829147967491,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057829152161792,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057829152161793,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057829152161794,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537231753216,'水利水电学院'),(135057829152161795,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057829152161796,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057829156356096,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057829156356097,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057829160550400,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057829160550401,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537231753216,'水利水电学院'),(135057829173133312,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537231753216,'水利水电学院'),(135057829257019392,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057829257019393,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537231753216,'水利水电学院'),(135057829261213696,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057829261213697,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057829261213698,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057829265408000,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537231753216,'水利水电学院'),(135057829265408001,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057829265408002,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537231753216,'水利水电学院'),(135057829269602304,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057829269602305,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057829269602306,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057829269602307,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057829294768128,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057829294768129,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537231753216,'水利水电学院'),(135057829294768130,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057829550620672,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537307250688,'信息管理学院'),(135057829554814976,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537307250688,'信息管理学院'),(135057829554814977,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057829554814978,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057829554814979,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537307250688,'信息管理学院'),(135057829559009280,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057829559009281,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537307250688,'信息管理学院'),(135057829559009282,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','B3',16.5000,0.3367,'C',133600537307250688,'信息管理学院'),(135057829563203584,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057829563203585,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057829563203586,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057829563203587,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057829567397888,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537307250688,'信息管理学院'),(135057829567397889,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','B',20.5000,0.3727,'C',133600537307250688,'信息管理学院'),(135057829567397890,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识','C',25.5000,0.3984,'C',133600537307250688,'信息管理学院'),(135057829630312448,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057829630312449,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537160450048,'遥感信息工程学院'),(135057829630312450,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057829634506752,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057829634506753,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537160450048,'遥感信息工程学院'),(135057829634506754,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057829638701056,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057829638701057,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537160450048,'遥感信息工程学院'),(135057829638701058,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057829642895360,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057829642895361,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537160450048,'遥感信息工程学院'),(135057829642895362,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057829642895363,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537160450048,'遥感信息工程学院'),(135057829647089664,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537160450048,'遥感信息工程学院'),(135057829647089665,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537160450048,'遥感信息工程学院'),(135057829705809920,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537139478528,'城市设计学院'),(135057829705809921,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','C1',14.7500,0.4338,'C',133600537139478528,'城市设计学院'),(135057829710004224,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057829710004225,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057829710004226,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057829714198528,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057829714198529,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057829714198530,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537139478528,'城市设计学院'),(135057829718392832,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057829718392833,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057829718392834,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057829722587136,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057829722587137,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057829722587138,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537139478528,'城市设计学院'),(135057829726781440,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识','C',26.7500,0.4180,'C',133600537139478528,'城市设计学院'),(135057829991022592,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057829991022593,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537428885504,'新闻与传播学院'),(135057829995216896,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057829995216897,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057829995216898,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057829995216899,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057829999411200,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537428885504,'新闻与传播学院'),(135057829999411201,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537428885504,'新闻与传播学院'),(135057829999411202,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057829999411203,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057830003605504,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057830003605505,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057830003605506,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057830003605507,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537428885504,'新闻与传播学院'),(135057830003605508,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537428885504,'新闻与传播学院'),(135057830045548544,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057830045548545,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537198198784,'电子信息学院'),(135057830049742848,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057830049742849,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057830049742850,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057830049742851,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057830049742852,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537198198784,'电子信息学院'),(135057830053937152,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537198198784,'电子信息学院'),(135057830053937153,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057830053937154,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057830053937155,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057830053937156,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057830053937157,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537198198784,'电子信息学院'),(135057830058131456,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537198198784,'电子信息学院'),(135057830058131457,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057830100074496,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057830100074497,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057830100074498,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057830100074499,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057830100074500,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057830104268800,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537160450048,'遥感信息工程学院'),(135057830104268801,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057830104268802,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537160450048,'遥感信息工程学院'),(135057830104268803,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057830104268804,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057830108463104,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057830108463105,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057830108463106,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057830108463107,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537160450048,'遥感信息工程学院'),(135057830108463108,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057830158794752,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057830162989056,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537399525376,'数学与统计学院'),(135057830162989057,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057830162989058,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057830167183360,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537399525376,'数学与统计学院'),(135057830167183361,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057830167183362,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537399525376,'数学与统计学院'),(135057830171377664,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537399525376,'数学与统计学院'),(135057830171377665,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057830171377666,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057830171377667,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057830175571968,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057830175571969,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537399525376,'数学与统计学院'),(135057830179766272,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537399525376,'数学与统计学院'),(135057830179766273,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537399525376,'数学与统计学院'),(135057830238486528,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057830238486529,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537244336128,'电气与自动化学院'),(135057830238486530,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057830242680832,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057830242680833,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057830242680834,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537244336128,'电气与自动化学院'),(135057830242680835,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057830242680836,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537244336128,'电气与自动化学院'),(135057830246875136,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057830246875137,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057830246875138,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537244336128,'电气与自动化学院'),(135057830246875139,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057830246875140,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057830246875141,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537244336128,'电气与自动化学院'),(135057830251069440,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537244336128,'电气与自动化学院'),(135057830334955520,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537126895616,'计算机学院'),(135057830334955521,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057830334955522,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057830334955523,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057830334955524,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057830339149824,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057830339149825,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057830339149826,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537126895616,'计算机学院'),(135057830339149827,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057830339149828,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057830339149829,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057830343344128,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057830343344129,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057830343344130,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537126895616,'计算机学院'),(135057830343344131,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537126895616,'计算机学院'),(135057830385287168,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057830385287169,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057830389481472,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057830389481473,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057830389481474,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537160450048,'遥感信息工程学院'),(135057830389481475,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057830389481476,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057830389481477,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537160450048,'遥感信息工程学院'),(135057830393675776,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057830393675777,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057830393675778,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057830393675779,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057830393675780,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537160450048,'遥感信息工程学院'),(135057830393675781,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537160450048,'遥感信息工程学院'),(135057830397870080,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537160450048,'遥感信息工程学院'),(135057830473367552,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057830473367553,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537126895616,'计算机学院'),(135057830473367554,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057830473367555,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057830473367556,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537126895616,'计算机学院'),(135057830477561856,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537126895616,'计算机学院'),(135057830477561857,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057830477561858,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537126895616,'计算机学院'),(135057830477561859,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057830477561860,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057830477561861,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057830481756160,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057830481756161,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537126895616,'计算机学院'),(135057830481756162,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537126895616,'计算机学院'),(135057830481756163,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537126895616,'计算机学院'),(135057830519504896,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057830523699200,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057830523699201,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057830523699202,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057830523699203,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057830523699204,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537244336128,'电气与自动化学院'),(135057830523699205,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057830527893504,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537244336128,'电气与自动化学院'),(135057830527893505,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057830527893506,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057830527893507,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057830527893508,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057830527893509,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057830532087808,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537244336128,'电气与自动化学院'),(135057830532087809,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537244336128,'电气与自动化学院'),(135057830569836544,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057830569836545,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537160450048,'遥感信息工程学院'),(135057830569836546,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057830569836547,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057830574030848,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057830574030849,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537160450048,'遥感信息工程学院'),(135057830574030850,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057830574030851,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537160450048,'遥感信息工程学院'),(135057830574030852,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057830574030853,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057830578225152,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057830578225153,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057830578225154,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057830578225155,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537160450048,'遥感信息工程学院'),(135057830578225156,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537160450048,'遥感信息工程学院'),(135057830624362496,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537114312704,'经济与管理学院'),(135057830624362497,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057830624362498,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057830624362499,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057830628556800,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057830628556801,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057830628556802,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057830632751104,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537114312704,'经济与管理学院'),(135057830632751105,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057830632751106,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057830632751107,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057830632751108,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057830636945408,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057830636945409,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537114312704,'经济与管理学院'),(135057830636945410,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537114312704,'经济与管理学院'),(135057831245119488,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057831245119489,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537357582336,'土木建筑工程学院'),(135057831249313792,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057831249313793,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057831249313794,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057831249313795,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057831249313796,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537357582336,'土木建筑工程学院'),(135057831253508096,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537357582336,'土木建筑工程学院'),(135057831253508097,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057831253508098,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057831253508099,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537357582336,'土木建筑工程学院'),(135057831253508100,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057831257702400,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537357582336,'土木建筑工程学院'),(135057831257702401,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537357582336,'土木建筑工程学院'),(135057831257702402,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537357582336,'土木建筑工程学院'),(135057831299645440,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057831303839744,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057831303839745,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057831303839746,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057831303839747,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057831303839748,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057831308034048,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057831308034049,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057831308034050,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057831308034051,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057831312228352,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057831312228353,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057831312228354,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057831312228355,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537168838656,'动力与机械学院'),(135057831312228356,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537168838656,'动力与机械学院'),(135057831438057472,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057831438057473,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057831438057474,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057831442251776,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057831442251777,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537198198784,'电子信息学院'),(135057831442251778,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537198198784,'电子信息学院'),(135057831442251779,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057831446446080,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537198198784,'电子信息学院'),(135057831446446081,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057831446446082,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057831446446083,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057831446446084,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057831450640384,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057831450640385,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537198198784,'电子信息学院'),(135057831450640386,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537198198784,'电子信息学院'),(135057831492583424,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057831496777728,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','C1',31.0000,0.9118,'A',133600537126895616,'计算机学院'),(135057831496777729,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057831496777730,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057831496777731,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057831496777732,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057831496777733,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057831496777734,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537126895616,'计算机学院'),(135057831500972032,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057831500972033,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057831500972034,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057831500972035,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057831505166336,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057831505166337,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057831505166338,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537126895616,'计算机学院'),(135057831547109376,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057831551303680,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537114312704,'经济与管理学院'),(135057831551303681,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057831551303682,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057831551303683,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057831551303684,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057831555497984,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057831555497985,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537114312704,'经济与管理学院'),(135057831555497986,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057831555497987,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057831555497988,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057831559692288,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057831559692289,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537114312704,'经济与管理学院'),(135057831559692290,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057831559692291,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537114312704,'经济与管理学院'),(135057831647772672,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057831647772673,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537223364608,'资源与环境科学学院'),(135057831651966976,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057831651966977,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057831651966978,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057831651966979,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057831651966980,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537223364608,'资源与环境科学学院'),(135057831656161280,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537223364608,'资源与环境科学学院'),(135057831656161281,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057831656161282,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057831656161283,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057831660355584,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057831660355585,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537223364608,'资源与环境科学学院'),(135057831660355586,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537223364608,'资源与环境科学学院'),(135057831660355587,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537223364608,'资源与环境科学学院'),(135057831702298624,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057831706492928,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057831706492929,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057831706492930,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057831706492931,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057831710687232,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057831710687233,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057831710687234,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057831710687235,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057831710687236,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057831714881536,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057831714881537,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057831714881538,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057831714881539,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057831719075840,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537114312704,'经济与管理学院'),(135057831756824576,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057831756824577,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057831761018880,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057831761018881,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057831761018882,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057831761018883,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057831765213184,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057831765213185,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537244336128,'电气与自动化学院'),(135057831765213186,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057831765213187,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057831765213188,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057831769407488,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057831769407489,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057831769407490,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057831769407491,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537244336128,'电气与自动化学院'),(135057831815544832,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057831815544833,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057831815544834,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057831815544835,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057831815544836,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057831819739136,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057831819739137,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057831819739138,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537168838656,'动力与机械学院'),(135057831819739139,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057831823933440,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057831823933441,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057831823933442,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057831823933443,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057831823933444,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537168838656,'动力与机械学院'),(135057831828127744,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537168838656,'动力与机械学院'),(135057831870070784,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057831870070785,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537365970944,'法学院'),(135057831870070786,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057831870070787,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057831874265088,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057831874265089,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537365970944,'法学院'),(135057831874265090,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537365970944,'法学院'),(135057831874265091,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537365970944,'法学院'),(135057831878459392,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057831878459393,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057831878459394,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057831878459395,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057831878459396,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537365970944,'法学院'),(135057831882653696,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537365970944,'法学院'),(135057831882653697,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537365970944,'法学院'),(135057832125923328,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057832130117632,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057832130117633,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057832130117634,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057832130117635,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057832130117636,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057832134311936,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057832134311937,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537286279168,'医学院'),(135057832134311938,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057832134311939,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057832138506240,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057832138506241,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057832138506242,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537286279168,'医学院'),(135057832138506243,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537286279168,'医学院'),(135057832138506244,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识','C',50.5000,0.7891,'B',133600537286279168,'医学院'),(135057832394358784,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057832394358785,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537160450048,'遥感信息工程学院'),(135057832394358786,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057832394358787,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537160450048,'遥感信息工程学院'),(135057832398553088,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057832398553089,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057832398553090,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057832398553091,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537160450048,'遥感信息工程学院'),(135057832398553092,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057832402747392,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057832402747393,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057832402747394,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057832402747395,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057832406941696,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537160450048,'遥感信息工程学院'),(135057832406941697,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057832499216384,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057832503410688,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057832503410689,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057832503410690,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057832503410691,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057832507604992,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057832507604993,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057832507604994,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057832507604995,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057832507604996,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057832511799296,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057832511799297,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057832511799298,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057832511799299,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057832515993600,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057832553742336,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537265307648,'测绘学院'),(135057832557936640,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537265307648,'测绘学院'),(135057832557936641,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057832557936642,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057832557936643,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537265307648,'测绘学院'),(135057832562130944,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057832562130945,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057832562130946,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537265307648,'测绘学院'),(135057832562130947,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057832562130948,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057832566325248,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057832566325249,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057832566325250,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057832566325251,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537265307648,'测绘学院'),(135057832566325252,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537265307648,'测绘学院'),(135057832608268288,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057832612462592,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057832612462593,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057832612462594,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057832612462595,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057832612462596,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057832616656896,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057832616656897,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537265307648,'测绘学院'),(135057832616656898,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057832616656899,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057832616656900,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057832616656901,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057832620851200,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537265307648,'测绘学院'),(135057832620851201,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537265307648,'测绘学院'),(135057832620851202,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537265307648,'测绘学院'),(135057832700542976,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057832700542977,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537126895616,'计算机学院'),(135057832700542978,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057832700542979,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057832704737280,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057832704737281,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057832704737282,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057832704737283,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537126895616,'计算机学院'),(135057832704737284,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057832708931584,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057832708931585,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057832708931586,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057832708931587,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537126895616,'计算机学院'),(135057832708931588,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537126895616,'计算机学院'),(135057832713125888,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537126895616,'计算机学院'),(135057832868315136,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057832872509440,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','C1',15.0000,0.4412,'C',133600537324027904,'物理科学与技术学院'),(135057832872509441,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057832872509442,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057832872509443,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057832876703744,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057832876703745,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','C3',12.0000,0.2667,'C',133600537324027904,'物理科学与技术学院'),(135057832876703746,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537324027904,'物理科学与技术学院'),(135057832876703747,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057832876703748,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057832876703749,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057832880898048,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057832880898049,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057832880898050,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537324027904,'物理科学与技术学院'),(135057832880898051,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识','C',27.0000,0.4219,'C',133600537324027904,'物理科学与技术学院'),(135057832922841088,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057832927035392,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537168838656,'动力与机械学院'),(135057832927035393,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057832927035394,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057832927035395,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537168838656,'动力与机械学院'),(135057832927035396,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057832931229696,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057832931229697,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537168838656,'动力与机械学院'),(135057832931229698,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057832931229699,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057832931229700,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537168838656,'动力与机械学院'),(135057832931229701,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057832935424000,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057832935424001,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537168838656,'动力与机械学院'),(135057832935424002,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057832977367040,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057832981561344,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537399525376,'数学与统计学院'),(135057832981561345,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057832981561346,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057832981561347,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057832981561348,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057832981561349,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057832985755648,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537399525376,'数学与统计学院'),(135057832985755649,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057832985755650,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057832985755651,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057832985755652,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057832989949952,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537399525376,'数学与统计学院'),(135057832989949953,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537399525376,'数学与统计学院'),(135057832989949954,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537399525376,'数学与统计学院'),(135057833031892992,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537101729792,'口腔医学院'),(135057833031892993,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537101729792,'口腔医学院'),(135057833031892994,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057833031892995,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057833031892996,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537101729792,'口腔医学院'),(135057833036087296,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537101729792,'口腔医学院'),(135057833036087297,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057833036087298,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537101729792,'口腔医学院'),(135057833036087299,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057833036087300,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057833036087301,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057833040281600,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057833040281601,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537101729792,'口腔医学院'),(135057833040281602,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','B',43.0000,0.7818,'B',133600537101729792,'口腔医学院'),(135057833040281603,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537101729792,'口腔医学院'),(135057833078030336,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057833078030337,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057833082224640,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057833082224641,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057833082224642,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057833082224643,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057833082224644,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057833086418944,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537114312704,'经济与管理学院'),(135057833086418945,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057833086418946,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057833086418947,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057833086418948,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057833090613248,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057833090613249,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537114312704,'经济与管理学院'),(135057833090613250,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057833132556288,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057833132556289,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057833132556290,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057833132556291,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057833132556292,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537160450048,'遥感信息工程学院'),(135057833136750592,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537160450048,'遥感信息工程学院'),(135057833136750593,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057833136750594,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537160450048,'遥感信息工程学院'),(135057833136750595,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057833136750596,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057833140944896,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057833140944897,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057833140944898,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057833140944899,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537160450048,'遥感信息工程学院'),(135057833140944900,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057833258385408,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057833258385409,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537244336128,'电气与自动化学院'),(135057833258385410,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057833262579712,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057833262579713,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057833262579714,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057833262579715,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057833262579716,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537244336128,'电气与自动化学院'),(135057833262579717,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057833266774016,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057833266774017,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057833266774018,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057833266774019,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057833266774020,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537244336128,'电气与自动化学院'),(135057833266774021,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537244336128,'电气与自动化学院'),(135057833505849344,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537160450048,'遥感信息工程学院'),(135057833510043648,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057833510043649,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057833510043650,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057833510043651,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057833510043652,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057833514237952,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057833514237953,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537160450048,'遥感信息工程学院'),(135057833514237954,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057833514237955,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057833514237956,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057833518432256,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057833518432257,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057833518432258,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537160450048,'遥感信息工程学院'),(135057833518432259,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537160450048,'遥感信息工程学院'),(135057833648455680,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057833648455681,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537378553856,'政治与公共管理学院'),(135057833648455682,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057833648455683,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057833652649984,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057833652649985,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537378553856,'政治与公共管理学院'),(135057833652649986,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537378553856,'政治与公共管理学院'),(135057833652649987,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','B3',39.5000,0.8061,'B',133600537378553856,'政治与公共管理学院'),(135057833652649988,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057833656844288,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057833656844289,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057833656844290,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057833656844291,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537378553856,'政治与公共管理学院'),(135057833656844292,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','B',45.5000,0.8273,'B',133600537378553856,'政治与公共管理学院'),(135057833661038592,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识','C',51.0000,0.7969,'B',133600537378553856,'政治与公共管理学院'),(135057833946251264,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057833950445568,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537168838656,'动力与机械学院'),(135057833950445569,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057833950445570,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057833950445571,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057833954639872,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057833954639873,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057833954639874,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537168838656,'动力与机械学院'),(135057833954639875,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057833958834176,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057833958834177,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057833958834178,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057833958834179,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057833958834180,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537168838656,'动力与机械学院'),(135057833963028480,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537168838656,'动力与机械学院'),(135057834093051904,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537365970944,'法学院'),(135057834093051905,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537365970944,'法学院'),(135057834093051906,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057834093051907,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057834097246208,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057834097246209,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057834097246210,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537365970944,'法学院'),(135057834097246211,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537365970944,'法学院'),(135057834097246212,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057834097246213,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057834097246214,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057834101440512,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057834101440513,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537365970944,'法学院'),(135057834101440514,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537365970944,'法学院'),(135057834101440515,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537365970944,'法学院'),(135057834147577856,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057834147577857,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537168838656,'动力与机械学院'),(135057834151772160,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057834151772161,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057834151772162,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057834151772163,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057834155966464,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057834155966465,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537168838656,'动力与机械学院'),(135057834155966466,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057834155966467,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057834155966468,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057834160160768,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057834160160769,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057834160160770,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537168838656,'动力与机械学院'),(135057834160160771,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537168838656,'动力与机械学院'),(135057834290184192,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537265307648,'测绘学院'),(135057834290184193,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057834290184194,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057834290184195,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057834290184196,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537265307648,'测绘学院'),(135057834294378496,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537265307648,'测绘学院'),(135057834294378497,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057834294378498,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537265307648,'测绘学院'),(135057834294378499,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057834294378500,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057834298572800,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537265307648,'测绘学院'),(135057834298572801,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057834298572802,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537265307648,'测绘学院'),(135057834298572803,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537265307648,'测绘学院'),(135057834298572804,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537265307648,'测绘学院'),(135057834340515840,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057834344710144,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537428885504,'新闻与传播学院'),(135057834344710145,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057834344710146,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057834344710147,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057834344710148,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057834344710149,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537428885504,'新闻与传播学院'),(135057834348904448,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537428885504,'新闻与传播学院'),(135057834348904449,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057834348904450,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057834348904451,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057834348904452,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057834353098752,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057834353098753,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537428885504,'新闻与传播学院'),(135057834353098754,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537428885504,'新闻与传播学院'),(135057834512482304,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537147867136,'生命科学学院'),(135057834516676608,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537147867136,'生命科学学院'),(135057834516676609,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057834516676610,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057834516676611,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537147867136,'生命科学学院'),(135057834516676612,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057834520870912,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537147867136,'生命科学学院'),(135057834520870913,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537147867136,'生命科学学院'),(135057834520870914,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057834520870915,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057834520870916,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057834525065216,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057834525065217,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537147867136,'生命科学学院'),(135057834525065218,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537147867136,'生命科学学院'),(135057834525065219,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537147867136,'生命科学学院'),(135057834650894336,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057834650894337,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057834650894338,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057834650894339,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057834655088640,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057834655088641,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057834655088642,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057834655088643,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537114312704,'经济与管理学院'),(135057834655088644,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057834659282944,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057834659282945,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057834659282946,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057834659282947,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057834663477248,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537114312704,'经济与管理学院'),(135057834663477249,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537114312704,'经济与管理学院'),(135057834705420288,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057834705420289,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537244336128,'电气与自动化学院'),(135057834705420290,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057834709614592,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057834709614593,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057834709614594,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057834709614595,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537244336128,'电气与自动化学院'),(135057834709614596,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537244336128,'电气与自动化学院'),(135057834713808896,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057834713808897,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057834713808898,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057834713808899,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057834713808900,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057834718003200,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057834718003201,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537244336128,'电气与自动化学院'),(135057834927718400,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057834927718401,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537231753216,'水利水电学院'),(135057834927718402,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057834931912704,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057834931912705,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057834931912706,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057834931912707,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057834931912708,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537231753216,'水利水电学院'),(135057834936107008,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057834936107009,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057834936107010,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057834936107011,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057834940301312,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537231753216,'水利水电学院'),(135057834940301313,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537231753216,'水利水电学院'),(135057834940301314,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537231753216,'水利水电学院'),(135057834982244352,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057834986438656,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537168838656,'动力与机械学院'),(135057834986438657,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057834986438658,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057834986438659,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057834990632960,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057834990632961,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057834990632962,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537168838656,'动力与机械学院'),(135057834990632963,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057834990632964,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057834994827264,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057834994827265,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057834994827266,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057834994827267,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057834999021568,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537168838656,'动力与机械学院'),(135057835040964608,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537298862080,'化学与分子科学学院'),(135057835040964609,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537298862080,'化学与分子科学学院'),(135057835045158912,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057835045158913,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057835045158914,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057835045158915,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057835045158916,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057835049353216,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537298862080,'化学与分子科学学院'),(135057835049353217,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057835049353218,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057835049353219,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057835053547520,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057835053547521,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537298862080,'化学与分子科学学院'),(135057835053547522,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537298862080,'化学与分子科学学院'),(135057835053547523,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537298862080,'化学与分子科学学院'),(135057835229708288,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057835229708289,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537126895616,'计算机学院'),(135057835229708290,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057835233902592,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057835233902593,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057835233902594,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057835233902595,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057835238096896,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537126895616,'计算机学院'),(135057835238096897,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057835238096898,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057835238096899,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057835242291200,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057835242291201,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537126895616,'计算机学院'),(135057835242291202,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537126895616,'计算机学院'),(135057835242291203,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537126895616,'计算机学院'),(135057835330371584,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057835334565888,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537428885504,'新闻与传播学院'),(135057835334565889,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057835334565890,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057835334565891,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537428885504,'新闻与传播学院'),(135057835334565892,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057835338760192,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057835338760193,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537428885504,'新闻与传播学院'),(135057835338760194,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057835338760195,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057835338760196,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057835342954496,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057835342954497,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057835342954498,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537428885504,'新闻与传播学院'),(135057835342954499,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537428885504,'新闻与传播学院'),(135057835389091840,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537386942464,'历史学院'),(135057835389091841,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537386942464,'历史学院'),(135057835389091842,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057835389091843,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537386942464,'历史学院'),(135057835389091844,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537386942464,'历史学院'),(135057835393286144,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537386942464,'历史学院'),(135057835393286145,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537386942464,'历史学院'),(135057835393286146,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537386942464,'历史学院'),(135057835393286147,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057835393286148,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537386942464,'历史学院'),(135057835397480448,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537386942464,'历史学院'),(135057835397480449,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057835397480450,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','A',38.7500,0.8611,'A',133600537386942464,'历史学院'),(135057835397480451,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537386942464,'历史学院'),(135057835397480452,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537386942464,'历史学院'),(135057835439423488,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057835439423489,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057835439423490,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057835443617792,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057835443617793,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057835443617794,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057835443617795,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057835447812096,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057835447812097,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057835447812098,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057835447812099,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057835447812100,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057835452006400,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537198198784,'电子信息学院'),(135057835452006401,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537198198784,'电子信息学院'),(135057835452006402,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057835493949440,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057835493949441,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057835493949442,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057835493949443,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057835498143744,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057835498143745,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057835498143746,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057835498143747,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537198198784,'电子信息学院'),(135057835498143748,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057835502338048,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057835502338049,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057835502338050,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057835502338051,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057835502338052,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537198198784,'电子信息学院'),(135057835506532352,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537198198784,'电子信息学院'),(135057835544281088,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537265307648,'测绘学院'),(135057835544281089,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537265307648,'测绘学院'),(135057835548475392,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057835548475393,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057835548475394,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057835548475395,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057835548475396,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057835552669696,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537265307648,'测绘学院'),(135057835552669697,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057835552669698,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057835552669699,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057835552669700,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057835556864000,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537265307648,'测绘学院'),(135057835556864001,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537265307648,'测绘学院'),(135057835556864002,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537265307648,'测绘学院'),(135057835594612736,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057835598807040,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057835598807041,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057835598807042,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057835598807043,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057835598807044,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057835603001344,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057835603001345,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537244336128,'电气与自动化学院'),(135057835603001346,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057835603001347,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057835603001348,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057835607195648,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057835607195649,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057835607195650,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057835607195651,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537244336128,'电气与自动化学院'),(135057835720441856,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057835724636160,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537244336128,'电气与自动化学院'),(135057835724636161,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057835724636162,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057835724636163,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057835728830464,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057835728830465,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537244336128,'电气与自动化学院'),(135057835728830466,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537244336128,'电气与自动化学院'),(135057835728830467,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057835728830468,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057835728830469,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537244336128,'电气与自动化学院'),(135057835733024768,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057835733024769,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537244336128,'电气与自动化学院'),(135057835733024770,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537244336128,'电气与自动化学院'),(135057835733024771,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537244336128,'电气与自动化学院'),(135057835770773504,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057835774967808,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537126895616,'计算机学院'),(135057835774967809,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057835774967810,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057835774967811,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057835774967812,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057835779162112,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537126895616,'计算机学院'),(135057835779162113,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537126895616,'计算机学院'),(135057835779162114,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057835779162115,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057835779162116,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057835779162117,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057835783356416,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057835783356417,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','B',24.2500,0.4409,'C',133600537126895616,'计算机学院'),(135057835783356418,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537126895616,'计算机学院'),(135057835821105152,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057835821105153,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537252724736,'国家网络安全学院'),(135057835821105154,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057835825299456,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057835825299457,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057835825299458,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057835825299459,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057835825299460,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537252724736,'国家网络安全学院'),(135057835829493760,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057835829493761,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057835829493762,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057835829493763,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057835829493764,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537252724736,'国家网络安全学院'),(135057835829493765,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537252724736,'国家网络安全学院'),(135057835833688064,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537252724736,'国家网络安全学院'),(135057835976294400,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057835976294401,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057835976294402,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057835976294403,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537286279168,'医学院'),(135057835980488704,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057835980488705,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057835980488706,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057835980488707,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537286279168,'医学院'),(135057835980488708,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057835984683008,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057835984683009,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057835984683010,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057835984683011,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057835984683012,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537286279168,'医学院'),(135057835988877312,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057836026626048,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537428885504,'新闻与传播学院'),(135057836026626049,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','C1',14.2500,0.4191,'C',133600537428885504,'新闻与传播学院'),(135057836026626050,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057836026626051,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057836030820352,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537428885504,'新闻与传播学院'),(135057836030820353,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537428885504,'新闻与传播学院'),(135057836030820354,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537428885504,'新闻与传播学院'),(135057836030820355,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537428885504,'新闻与传播学院'),(135057836030820356,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057836035014656,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537428885504,'新闻与传播学院'),(135057836035014657,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057836035014658,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057836035014659,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537428885504,'新闻与传播学院'),(135057836035014660,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','B',23.7500,0.4318,'C',133600537428885504,'新闻与传播学院'),(135057836035014661,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识','C',26.2500,0.4102,'C',133600537428885504,'新闻与传播学院'),(135057836152455168,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057836156649472,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537307250688,'信息管理学院'),(135057836156649473,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057836156649474,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537307250688,'信息管理学院'),(135057836156649475,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057836156649476,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057836160843776,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057836160843777,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537307250688,'信息管理学院'),(135057836160843778,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057836160843779,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057836160843780,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057836160843781,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057836165038080,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537307250688,'信息管理学院'),(135057836165038081,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537307250688,'信息管理学院'),(135057836165038082,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537307250688,'信息管理学院'),(135057836240535552,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057836240535553,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057836240535554,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057836240535555,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057836240535556,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057836244729856,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057836244729857,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057836244729858,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537114312704,'经济与管理学院'),(135057836244729859,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057836244729860,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057836244729861,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057836248924160,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057836248924161,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057836248924162,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537114312704,'经济与管理学院'),(135057836248924163,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537114312704,'经济与管理学院'),(135057836286672896,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057836290867200,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537198198784,'电子信息学院'),(135057836290867201,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057836290867202,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057836290867203,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057836290867204,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057836290867205,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057836295061504,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537198198784,'电子信息学院'),(135057836295061505,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057836295061506,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057836295061507,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057836295061508,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057836299255808,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057836299255809,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537198198784,'电子信息学院'),(135057836299255810,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537198198784,'电子信息学院'),(135057836479610880,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057836479610881,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057836479610882,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057836479610883,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057836483805184,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057836483805185,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057836483805186,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057836483805187,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537357582336,'土木建筑工程学院'),(135057836483805188,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057836487999488,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057836487999489,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057836487999490,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057836487999491,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537357582336,'土木建筑工程学院'),(135057836487999492,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057836487999493,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537357582336,'土木建筑工程学院'),(135057836571885568,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057836576079872,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537252724736,'国家网络安全学院'),(135057836576079873,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057836576079874,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057836576079875,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057836576079876,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537252724736,'国家网络安全学院'),(135057836580274176,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057836580274177,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537252724736,'国家网络安全学院'),(135057836580274178,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057836580274179,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057836580274180,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057836580274181,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057836584468480,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057836584468481,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537252724736,'国家网络安全学院'),(135057836584468482,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537252724736,'国家网络安全学院'),(135057836701908992,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057836701908993,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537168838656,'动力与机械学院'),(135057836701908994,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057836706103296,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057836706103297,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057836706103298,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057836706103299,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057836710297600,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537168838656,'动力与机械学院'),(135057836710297601,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057836710297602,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057836710297603,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057836710297604,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057836714491904,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057836714491905,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537168838656,'动力与机械学院'),(135057836714491906,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537168838656,'动力与机械学院'),(135057836756434944,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537324027904,'物理科学与技术学院'),(135057836756434945,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537324027904,'物理科学与技术学院'),(135057836760629248,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057836760629249,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537324027904,'物理科学与技术学院'),(135057836760629250,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057836760629251,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057836760629252,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057836764823552,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537324027904,'物理科学与技术学院'),(135057836764823553,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057836764823554,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057836764823555,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057836764823556,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057836769017856,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057836769017857,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537324027904,'物理科学与技术学院'),(135057836769017858,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537324027904,'物理科学与技术学院'),(135057836810960896,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537252724736,'国家网络安全学院'),(135057836810960897,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537252724736,'国家网络安全学院'),(135057836815155200,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057836815155201,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057836815155202,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057836815155203,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057836819349504,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537252724736,'国家网络安全学院'),(135057836819349505,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537252724736,'国家网络安全学院'),(135057836819349506,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057836819349507,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057836819349508,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057836823543808,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057836823543809,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537252724736,'国家网络安全学院'),(135057836823543810,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537252724736,'国家网络安全学院'),(135057836823543811,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537252724736,'国家网络安全学院'),(135057836869681152,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537399525376,'数学与统计学院'),(135057836869681153,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537399525376,'数学与统计学院'),(135057836869681154,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057836869681155,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057836873875456,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537399525376,'数学与统计学院'),(135057836873875457,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057836873875458,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057836873875459,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537399525376,'数学与统计学院'),(135057836873875460,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057836878069760,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057836878069761,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057836878069762,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057836878069763,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537399525376,'数学与统计学院'),(135057836878069764,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537399525376,'数学与统计学院'),(135057836882264064,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057836924207104,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057836924207105,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057836924207106,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057836924207107,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057836928401408,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057836928401409,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537198198784,'电子信息学院'),(135057836928401410,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057836928401411,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537198198784,'电子信息学院'),(135057836932595712,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057836932595713,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057836932595714,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057836932595715,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057836932595716,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537198198784,'电子信息学院'),(135057836936790016,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537198198784,'电子信息学院'),(135057836936790017,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057836978733056,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537198198784,'电子信息学院'),(135057836978733057,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057836978733058,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057836978733059,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057836982927360,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537198198784,'电子信息学院'),(135057836982927361,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057836982927362,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537198198784,'电子信息学院'),(135057836982927363,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537198198784,'电子信息学院'),(135057836982927364,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057836987121664,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057836987121665,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057836987121666,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057836987121667,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057836987121668,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537198198784,'电子信息学院'),(135057836991315968,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537198198784,'电子信息学院'),(135057837112950784,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057837112950785,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537307250688,'信息管理学院'),(135057837112950786,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057837112950787,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057837117145088,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057837117145089,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537307250688,'信息管理学院'),(135057837117145090,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537307250688,'信息管理学院'),(135057837117145091,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537307250688,'信息管理学院'),(135057837117145092,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057837121339392,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057837121339393,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057837121339394,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057837121339395,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537307250688,'信息管理学院'),(135057837121339396,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537307250688,'信息管理学院'),(135057837125533696,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537307250688,'信息管理学院'),(135057837201031168,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537126895616,'计算机学院'),(135057837205225472,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537126895616,'计算机学院'),(135057837205225473,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057837205225474,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057837205225475,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057837209419776,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537126895616,'计算机学院'),(135057837209419777,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057837209419778,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057837209419779,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057837209419780,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057837213614080,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057837213614081,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057837213614082,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537126895616,'计算机学院'),(135057837213614083,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537126895616,'计算机学院'),(135057837213614084,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057837377191936,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057837377191937,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537101729792,'口腔医学院'),(135057837381386240,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057837381386241,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057837381386242,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057837381386243,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057837385580544,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537101729792,'口腔医学院'),(135057837385580545,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537101729792,'口腔医学院'),(135057837385580546,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057837385580547,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057837385580548,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057837389774848,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057837389774849,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537101729792,'口腔医学院'),(135057837389774850,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','B',44.2500,0.8045,'B',133600537101729792,'口腔医学院'),(135057837389774851,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537101729792,'口腔医学院'),(135057837503021056,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057837511409664,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537114312704,'经济与管理学院'),(135057837515603968,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057837515603969,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057837515603970,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A4',8.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057837519798272,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057837519798273,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057837519798274,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537114312704,'经济与管理学院'),(135057837523992576,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057837523992577,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057837523992578,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057837528186880,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057837528186881,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057837528186882,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537114312704,'经济与管理学院'),(135057837532381184,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537114312704,'经济与管理学院'),(135057837897285632,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057837901479936,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537273696256,'健康学院'),(135057837901479937,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057837901479938,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057837905674240,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057837905674241,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537273696256,'健康学院'),(135057837909868544,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537273696256,'健康学院'),(135057837909868545,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537273696256,'健康学院'),(135057837914062848,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057837914062849,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537273696256,'健康学院'),(135057837918257152,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057837918257153,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057837918257154,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537273696256,'健康学院'),(135057837922451456,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537273696256,'健康学院'),(135057837922451457,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537273696256,'健康学院'),(135057837993754624,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057837997948928,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537307250688,'信息管理学院'),(135057837997948929,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057837997948930,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537307250688,'信息管理学院'),(135057838002143232,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537307250688,'信息管理学院'),(135057838002143233,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057838002143234,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537307250688,'信息管理学院'),(135057838002143235,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537307250688,'信息管理学院'),(135057838006337536,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057838006337537,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057838006337538,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057838006337539,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057838006337540,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537307250688,'信息管理学院'),(135057838006337541,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537307250688,'信息管理学院'),(135057838010531840,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537307250688,'信息管理学院'),(135057838161526784,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537357582336,'土木建筑工程学院'),(135057838165721088,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057838165721089,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057838165721090,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057838165721091,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057838165721092,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057838169915392,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057838169915393,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537357582336,'土木建筑工程学院'),(135057838169915394,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057838169915395,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057838169915396,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057838174109696,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057838174109697,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537357582336,'土木建筑工程学院'),(135057838174109698,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537357582336,'土木建筑工程学院'),(135057838174109699,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057838228635648,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057838232829952,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537324027904,'物理科学与技术学院'),(135057838232829953,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057838237024256,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057838237024257,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537324027904,'物理科学与技术学院'),(135057838237024258,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057838237024259,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057838241218560,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537324027904,'物理科学与技术学院'),(135057838241218561,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057838241218562,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057838245412864,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057838245412865,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057838249607168,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537324027904,'物理科学与技术学院'),(135057838249607169,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537324027904,'物理科学与技术学院'),(135057838249607170,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537324027904,'物理科学与技术学院'),(135057838362853376,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537181421568,'哲学学院'),(135057838362853377,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537181421568,'哲学学院'),(135057838362853378,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057838362853379,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057838367047680,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537181421568,'哲学学院'),(135057838367047681,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057838367047682,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537181421568,'哲学学院'),(135057838367047683,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537181421568,'哲学学院'),(135057838367047684,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057838371241984,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057838371241985,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057838371241986,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057838371241987,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537181421568,'哲学学院'),(135057838375436288,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537181421568,'哲学学院'),(135057838375436289,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537181421568,'哲学学院'),(135057838434156544,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057838438350848,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537231753216,'水利水电学院'),(135057838438350849,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057838438350850,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057838438350851,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057838442545152,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057838442545153,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057838442545154,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537231753216,'水利水电学院'),(135057838442545155,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057838446739456,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057838446739457,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057838446739458,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057838450933760,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537231753216,'水利水电学院'),(135057838450933761,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537231753216,'水利水电学院'),(135057838450933762,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537231753216,'水利水电学院'),(135057838547402752,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057838547402753,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537378553856,'政治与公共管理学院'),(135057838551597056,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057838551597057,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057838551597058,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057838551597059,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537378553856,'政治与公共管理学院'),(135057838551597060,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537378553856,'政治与公共管理学院'),(135057838551597061,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537378553856,'政治与公共管理学院'),(135057838555791360,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057838555791361,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057838555791362,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057838555791363,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057838555791364,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057838555791365,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537378553856,'政治与公共管理学院'),(135057838559985664,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537378553856,'政治与公共管理学院'),(135057838736146432,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537101729792,'口腔医学院'),(135057838736146433,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537101729792,'口腔医学院'),(135057838736146434,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057838736146435,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057838736146436,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057838740340736,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537101729792,'口腔医学院'),(135057838740340737,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537101729792,'口腔医学院'),(135057838740340738,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537101729792,'口腔医学院'),(135057838740340739,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057838740340740,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057838744535040,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057838744535041,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057838744535042,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537101729792,'口腔医学院'),(135057838744535043,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537101729792,'口腔医学院'),(135057838744535044,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057838799060992,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057838807449600,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537231753216,'水利水电学院'),(135057838807449601,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057838811643904,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057838811643905,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057838811643906,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057838815838208,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057838815838209,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537231753216,'水利水电学院'),(135057838815838210,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057838820032512,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057838820032513,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057838820032514,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057838824226816,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057838824226817,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537231753216,'水利水电学院'),(135057838845198336,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537231753216,'水利水电学院'),(135057838912307200,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057838912307201,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057838916501504,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057838916501505,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057838916501506,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057838920695808,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057838941667328,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537357582336,'土木建筑工程学院'),(135057838941667329,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537357582336,'土木建筑工程学院'),(135057838941667330,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057838945861632,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057838945861633,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057838945861634,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057838950055936,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057838950055937,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537357582336,'土木建筑工程学院'),(135057838950055938,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537357582336,'土木建筑工程学院'),(135057838996193280,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057839000387584,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537168838656,'动力与机械学院'),(135057839000387585,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057839000387586,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057839000387587,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057839000387588,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057839000387589,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057839004581888,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057839004581889,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057839004581890,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057839004581891,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057839004581892,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057839008776192,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057839008776193,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537168838656,'动力与机械学院'),(135057839008776194,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537168838656,'动力与机械学院'),(135057839084273664,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057839088467968,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537168838656,'动力与机械学院'),(135057839088467969,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057839088467970,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057839088467971,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057839088467972,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537168838656,'动力与机械学院'),(135057839092662272,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537168838656,'动力与机械学院'),(135057839092662273,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537168838656,'动力与机械学院'),(135057839092662274,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057839092662275,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057839092662276,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057839092662277,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057839096856576,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537168838656,'动力与机械学院'),(135057839096856577,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537168838656,'动力与机械学院'),(135057839096856578,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537168838656,'动力与机械学院'),(135057839138799616,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537139478528,'城市设计学院'),(135057839138799617,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','C1',12.2500,0.3603,'C',133600537139478528,'城市设计学院'),(135057839138799618,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057839138799619,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537139478528,'城市设计学院'),(135057839138799620,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537139478528,'城市设计学院'),(135057839142993920,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537139478528,'城市设计学院'),(135057839142993921,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537139478528,'城市设计学院'),(135057839142993922,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','B3',19.7500,0.4031,'C',133600537139478528,'城市设计学院'),(135057839142993923,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057839142993924,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057839142993925,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537139478528,'城市设计学院'),(135057839147188224,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057839147188225,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537139478528,'城市设计学院'),(135057839147188226,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','B',23.7500,0.4318,'C',133600537139478528,'城市设计学院'),(135057839147188227,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识','C',25.7500,0.4023,'C',133600537139478528,'城市设计学院'),(135057839222685696,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057839226880000,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057839226880001,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057839226880002,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057839226880003,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057839226880004,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057839226880005,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057839231074304,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537244336128,'电气与自动化学院'),(135057839231074305,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057839231074306,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057839231074307,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537244336128,'电气与自动化学院'),(135057839231074308,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057839231074309,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537244336128,'电气与自动化学院'),(135057839235268608,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537244336128,'电气与自动化学院'),(135057839235268609,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537244336128,'电气与自动化学院'),(135057839310766080,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537286279168,'医学院'),(135057839310766081,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057839310766082,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057839310766083,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057839314960384,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057839314960385,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057839314960386,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057839314960387,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537286279168,'医学院'),(135057839314960388,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057839319154688,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057839319154689,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057839319154690,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057839319154691,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537286279168,'医学院'),(135057839319154692,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537286279168,'医学院'),(135057839323348992,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057839398846464,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057839398846465,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537139478528,'城市设计学院'),(135057839403040768,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057839403040769,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057839403040770,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057839403040771,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057839403040772,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537139478528,'城市设计学院'),(135057839407235072,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537139478528,'城市设计学院'),(135057839407235073,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057839407235074,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057839407235075,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057839407235076,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057839411429376,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057839411429377,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537139478528,'城市设计学院'),(135057839411429378,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537139478528,'城市设计学院'),(135057839461761024,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057839461761025,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537252724736,'国家网络安全学院'),(135057839461761026,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057839461761027,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537252724736,'国家网络安全学院'),(135057839465955328,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057839465955329,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057839465955330,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537252724736,'国家网络安全学院'),(135057839465955331,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537252724736,'国家网络安全学院'),(135057839465955332,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057839465955333,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057839470149632,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057839470149633,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057839470149634,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057839470149635,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537252724736,'国家网络安全学院'),(135057839470149636,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537252724736,'国家网络安全学院'),(135057839512092672,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057839512092673,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057839516286976,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057839516286977,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057839516286978,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057839516286979,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057839516286980,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537307250688,'信息管理学院'),(135057839516286981,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537307250688,'信息管理学院'),(135057839520481280,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057839520481281,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057839520481282,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057839520481283,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057839520481284,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057839524675584,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537307250688,'信息管理学院'),(135057839524675585,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537307250688,'信息管理学院'),(135057839595978752,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537344999424,'药学院'),(135057839600173056,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537344999424,'药学院'),(135057839600173057,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537344999424,'药学院'),(135057839600173058,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537344999424,'药学院'),(135057839600173059,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537344999424,'药学院'),(135057839600173060,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537344999424,'药学院'),(135057839604367360,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537344999424,'药学院'),(135057839604367361,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537344999424,'药学院'),(135057839604367362,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057839604367363,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057839604367364,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537344999424,'药学院'),(135057839608561664,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057839608561665,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537344999424,'药学院'),(135057839608561666,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537344999424,'药学院'),(135057839608561667,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537344999424,'药学院'),(135057839688253440,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057839692447744,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057839692447745,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057839692447746,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057839692447747,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057839696642048,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057839696642049,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057839696642050,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537168838656,'动力与机械学院'),(135057839696642051,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057839696642052,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057839700836352,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057839700836353,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057839700836354,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057839700836355,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057839700836356,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537168838656,'动力与机械学院'),(135057839746973696,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537147867136,'生命科学学院'),(135057839746973697,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537147867136,'生命科学学院'),(135057839746973698,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057839746973699,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057839751168000,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057839751168001,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537147867136,'生命科学学院'),(135057839751168002,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537147867136,'生命科学学院'),(135057839751168003,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537147867136,'生命科学学院'),(135057839755362304,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057839755362305,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057839755362306,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537147867136,'生命科学学院'),(135057839755362307,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057839755362308,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537147867136,'生命科学学院'),(135057839759556608,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','B',24.2500,0.4409,'C',133600537147867136,'生命科学学院'),(135057839759556609,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537147867136,'生命科学学院'),(135057839801499648,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057839801499649,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537168838656,'动力与机械学院'),(135057839801499650,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057839805693952,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057839805693953,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057839805693954,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057839805693955,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057839809888256,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537168838656,'动力与机械学院'),(135057839809888257,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057839809888258,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057839809888259,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537168838656,'动力与机械学院'),(135057839809888260,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057839814082560,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537168838656,'动力与机械学院'),(135057839814082561,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537168838656,'动力与机械学院'),(135057839814082562,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537168838656,'动力与机械学院'),(135057839897968640,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057839897968641,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537307250688,'信息管理学院'),(135057839897968642,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057839897968643,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057839902162944,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057839902162945,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537307250688,'信息管理学院'),(135057839902162946,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057839902162947,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537307250688,'信息管理学院'),(135057839906357248,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057839906357249,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057839906357250,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057839906357251,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057839906357252,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537307250688,'信息管理学院'),(135057839910551552,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537307250688,'信息管理学院'),(135057839910551553,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537307250688,'信息管理学院'),(135057840074129408,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057840078323712,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057840078323713,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057840078323714,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057840078323715,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057840082518016,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057840082518017,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057840082518018,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537114312704,'经济与管理学院'),(135057840082518019,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057840082518020,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057840086712320,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057840086712321,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057840086712322,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537114312704,'经济与管理学院'),(135057840086712323,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537114312704,'经济与管理学院'),(135057840086712324,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057840170598400,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057840170598401,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057840170598402,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057840170598403,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057840174792704,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057840174792705,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057840174792706,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057840174792707,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537244336128,'电气与自动化学院'),(135057840174792708,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057840178987008,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057840178987009,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057840178987010,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057840178987011,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057840183181312,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537244336128,'电气与自动化学院'),(135057840183181313,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537244336128,'电气与自动化学院'),(135057840225124352,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057840225124353,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537399525376,'数学与统计学院'),(135057840225124354,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057840229318656,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057840229318657,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537399525376,'数学与统计学院'),(135057840229318658,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537399525376,'数学与统计学院'),(135057840229318659,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537399525376,'数学与统计学院'),(135057840229318660,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537399525376,'数学与统计学院'),(135057840233512960,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057840233512961,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057840233512962,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057840233512963,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057840233512964,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537399525376,'数学与统计学院'),(135057840237707264,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537399525376,'数学与统计学院'),(135057840237707265,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537399525376,'数学与统计学院'),(135057840359342080,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537139478528,'城市设计学院'),(135057840363536384,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537139478528,'城市设计学院'),(135057840363536385,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057840363536386,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057840363536387,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057840363536388,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057840367730688,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057840367730689,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057840367730690,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057840367730691,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057840367730692,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057840371924992,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057840371924993,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537139478528,'城市设计学院'),(135057840371924994,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537139478528,'城市设计学院'),(135057840371924995,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537139478528,'城市设计学院'),(135057840460005376,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057840460005377,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537114312704,'经济与管理学院'),(135057840460005378,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057840464199680,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057840464199681,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057840464199682,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057840464199683,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057840464199684,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537114312704,'经济与管理学院'),(135057840468393984,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057840468393985,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537114312704,'经济与管理学院'),(135057840468393986,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057840468393987,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057840468393988,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057840472588288,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537114312704,'经济与管理学院'),(135057840472588289,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537114312704,'经济与管理学院'),(135057840518725632,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537139478528,'城市设计学院'),(135057840518725633,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537139478528,'城市设计学院'),(135057840518725634,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057840518725635,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057840522919936,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057840522919937,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057840522919938,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057840522919939,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537139478528,'城市设计学院'),(135057840522919940,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057840527114240,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057840527114241,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057840527114242,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057840527114243,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537139478528,'城市设计学院'),(135057840527114244,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537139478528,'城市设计学院'),(135057840531308544,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537139478528,'城市设计学院'),(135057840615194624,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537399525376,'数学与统计学院'),(135057840615194625,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537399525376,'数学与统计学院'),(135057840615194626,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057840619388928,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057840619388929,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057840619388930,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057840619388931,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057840623583232,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537399525376,'数学与统计学院'),(135057840623583233,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057840623583234,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057840623583235,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057840623583236,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057840627777536,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537399525376,'数学与统计学院'),(135057840627777537,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537399525376,'数学与统计学院'),(135057840627777538,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537399525376,'数学与统计学院'),(135057840753606656,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057840753606657,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057840753606658,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057840753606659,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057840753606660,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057840757800960,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537428885504,'新闻与传播学院'),(135057840757800961,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057840757800962,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057840757800963,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057840761995264,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057840761995265,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057840761995266,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057840761995267,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537428885504,'新闻与传播学院'),(135057840761995268,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537428885504,'新闻与传播学院'),(135057840766189568,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537428885504,'新闻与传播学院'),(135057840808132608,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537286279168,'医学院'),(135057840808132609,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537286279168,'医学院'),(135057840808132610,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057840812326912,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057840812326913,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057840812326914,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057840812326915,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057840816521216,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537286279168,'医学院'),(135057840816521217,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057840816521218,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057840816521219,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057840816521220,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057840820715520,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537286279168,'医学院'),(135057840820715521,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537286279168,'医学院'),(135057840820715522,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537286279168,'医学院'),(135057840904601600,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057840904601601,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537399525376,'数学与统计学院'),(135057840904601602,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057840908795904,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057840908795905,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057840908795906,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057840908795907,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057840908795908,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537399525376,'数学与统计学院'),(135057840912990208,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057840912990209,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057840912990210,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537399525376,'数学与统计学院'),(135057840912990211,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057840917184512,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537399525376,'数学与统计学院'),(135057840917184513,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537399525376,'数学与统计学院'),(135057840917184514,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537399525376,'数学与统计学院'),(135057841001070592,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057841001070593,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537324027904,'物理科学与技术学院'),(135057841001070594,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057841005264896,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057841005264897,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057841005264898,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057841005264899,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537324027904,'物理科学与技术学院'),(135057841009459200,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537324027904,'物理科学与技术学院'),(135057841009459201,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057841009459202,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057841009459203,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057841009459204,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057841013653504,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057841013653505,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537324027904,'物理科学与技术学院'),(135057841013653506,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537324027904,'物理科学与技术学院'),(135057841055596544,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057841055596545,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057841059790848,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057841059790849,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057841059790850,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057841059790851,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057841063985152,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057841063985153,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537286279168,'医学院'),(135057841063985154,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057841063985155,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057841063985156,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057841068179456,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057841068179457,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057841068179458,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057841068179459,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537286279168,'医学院'),(135057841152065536,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537407913984,'马克思主义学院'),(135057841152065537,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','C1',30.7500,0.9044,'A',133600537407913984,'马克思主义学院'),(135057841152065538,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057841156259840,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057841156259841,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057841156259842,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057841156259843,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537407913984,'马克思主义学院'),(135057841156259844,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','B3',40.7500,0.8316,'B',133600537407913984,'马克思主义学院'),(135057841160454144,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057841160454145,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537407913984,'马克思主义学院'),(135057841160454146,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537407913984,'马克思主义学院'),(135057841160454147,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057841160454148,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537407913984,'马克思主义学院'),(135057841164648448,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','B',45.7500,0.8318,'B',133600537407913984,'马克思主义学院'),(135057841164648449,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识','C',53.2500,0.8320,'B',133600537407913984,'马克思主义学院'),(135057841290477568,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057841290477569,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057841290477570,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057841294671872,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057841294671873,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057841294671874,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057841294671875,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057841294671876,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537114312704,'经济与管理学院'),(135057841298866176,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057841298866177,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057841298866178,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057841298866179,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057841303060480,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057841303060481,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537114312704,'经济与管理学院'),(135057841303060482,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537114312704,'经济与管理学院'),(135057841382752256,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057841386946560,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057841386946561,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057841386946562,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057841386946563,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057841391140864,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057841391140865,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057841391140866,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537231753216,'水利水电学院'),(135057841391140867,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057841395335168,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057841395335169,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057841395335170,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057841395335171,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537231753216,'水利水电学院'),(135057841395335172,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537231753216,'水利水电学院'),(135057841399529472,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537231753216,'水利水电学院'),(135057841441472512,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057841441472513,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537223364608,'资源与环境科学学院'),(135057841441472514,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057841445666816,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057841445666817,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057841445666818,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057841445666819,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537223364608,'资源与环境科学学院'),(135057841445666820,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537223364608,'资源与环境科学学院'),(135057841449861120,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057841449861121,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057841449861122,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057841449861123,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057841454055424,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057841454055425,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537223364608,'资源与环境科学学院'),(135057841454055426,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537223364608,'资源与环境科学学院'),(135057841495998464,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057841500192768,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537244336128,'电气与自动化学院'),(135057841500192769,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057841500192770,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057841500192771,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537244336128,'电气与自动化学院'),(135057841504387072,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057841504387073,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537244336128,'电气与自动化学院'),(135057841504387074,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537244336128,'电气与自动化学院'),(135057841504387075,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057841504387076,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057841508581376,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057841508581377,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057841508581378,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057841508581379,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537244336128,'电气与自动化学院'),(135057841512775680,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537244336128,'电气与自动化学院'),(135057841634410496,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057841634410497,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537231753216,'水利水电学院'),(135057841638604800,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057841638604801,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057841638604802,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057841638604803,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537231753216,'水利水电学院'),(135057841638604804,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057841638604805,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537231753216,'水利水电学院'),(135057841638604806,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057841642799104,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057841642799105,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057841642799106,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057841642799107,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537231753216,'水利水电学院'),(135057841646993408,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537231753216,'水利水电学院'),(135057841646993409,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537231753216,'水利水电学院'),(135057841810571264,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057841814765568,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537252724736,'国家网络安全学院'),(135057841814765569,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057841814765570,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057841818959872,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057841818959873,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537252724736,'国家网络安全学院'),(135057841818959874,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057841818959875,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537252724736,'国家网络安全学院'),(135057841818959876,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057841823154176,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057841823154177,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057841823154178,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057841823154179,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057841827348480,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537252724736,'国家网络安全学院'),(135057841827348481,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537252724736,'国家网络安全学院'),(135057841948983296,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057841948983297,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057841953177600,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057841953177601,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057841953177602,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537126895616,'计算机学院'),(135057841953177603,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057841957371904,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537126895616,'计算机学院'),(135057841957371905,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537126895616,'计算机学院'),(135057841957371906,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057841957371907,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057841957371908,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057841961566208,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057841961566209,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057841961566210,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537126895616,'计算机学院'),(135057841961566211,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537126895616,'计算机学院'),(135057842007703552,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537273696256,'健康学院'),(135057842007703553,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537273696256,'健康学院'),(135057842007703554,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057842007703555,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057842007703556,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537273696256,'健康学院'),(135057842011897856,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057842011897857,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537273696256,'健康学院'),(135057842011897858,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537273696256,'健康学院'),(135057842011897859,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057842016092160,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057842016092161,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057842016092162,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057842016092163,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537273696256,'健康学院'),(135057842016092164,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537273696256,'健康学院'),(135057842020286464,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537273696256,'健康学院'),(135057842062229504,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537189810176,'文学院'),(135057842062229505,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537189810176,'文学院'),(135057842062229506,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057842062229507,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057842066423808,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537189810176,'文学院'),(135057842066423809,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057842066423810,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537189810176,'文学院'),(135057842066423811,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537189810176,'文学院'),(135057842070618112,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057842070618113,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057842070618114,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057842070618115,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057842070618116,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057842074812416,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537189810176,'文学院'),(135057842074812417,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537189810176,'文学院'),(135057842196447232,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057842200641536,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537307250688,'信息管理学院'),(135057842200641537,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057842200641538,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057842200641539,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057842200641540,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057842204835840,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057842204835841,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537307250688,'信息管理学院'),(135057842204835842,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057842204835843,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057842204835844,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057842209030144,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057842209030145,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057842209030146,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537307250688,'信息管理学院'),(135057842209030147,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537307250688,'信息管理学院'),(135057842376802304,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537181421568,'哲学学院'),(135057842376802305,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537181421568,'哲学学院'),(135057842380996608,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057842380996609,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057842380996610,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537181421568,'哲学学院'),(135057842380996611,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057842385190912,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057842385190913,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537181421568,'哲学学院'),(135057842385190914,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057842385190915,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057842389385216,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537181421568,'哲学学院'),(135057842389385217,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057842389385218,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057842389385219,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537181421568,'哲学学院'),(135057842389385220,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537181421568,'哲学学院'),(135057842682986496,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057842682986497,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537223364608,'资源与环境科学学院'),(135057842687180800,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057842687180801,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057842687180802,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057842687180803,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057842691375104,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537223364608,'资源与环境科学学院'),(135057842691375105,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537223364608,'资源与环境科学学院'),(135057842691375106,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057842691375107,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057842695569408,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057842695569409,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057842695569410,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537223364608,'资源与环境科学学院'),(135057842695569411,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537223364608,'资源与环境科学学院'),(135057842695569412,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537223364608,'资源与环境科学学院'),(135057842783649792,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537378553856,'政治与公共管理学院'),(135057842783649793,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537378553856,'政治与公共管理学院'),(135057842783649794,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057842787844096,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057842787844097,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537378553856,'政治与公共管理学院'),(135057842787844098,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057842787844099,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537378553856,'政治与公共管理学院'),(135057842792038400,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537378553856,'政治与公共管理学院'),(135057842792038401,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057842792038402,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057842792038403,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057842792038404,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057842796232704,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537378553856,'政治与公共管理学院'),(135057842796232705,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537378553856,'政治与公共管理学院'),(135057842796232706,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537378553856,'政治与公共管理学院'),(135057842880118784,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057842880118785,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057842884313088,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057842884313089,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057842884313090,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057842884313091,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537168838656,'动力与机械学院'),(135057842888507392,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537168838656,'动力与机械学院'),(135057842888507393,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537168838656,'动力与机械学院'),(135057842888507394,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057842888507395,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057842888507396,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057842892701696,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057842892701697,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057842892701698,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537168838656,'动力与机械学院'),(135057842892701699,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537168838656,'动力与机械学院'),(135057842976587776,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057842980782080,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537399525376,'数学与统计学院'),(135057842980782081,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057842980782082,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057842980782083,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537399525376,'数学与统计学院'),(135057842980782084,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057842984976384,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537399525376,'数学与统计学院'),(135057842984976385,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537399525376,'数学与统计学院'),(135057842984976386,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057842984976387,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057842989170688,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057842989170689,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057842989170690,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537399525376,'数学与统计学院'),(135057842989170691,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537399525376,'数学与统计学院'),(135057842993364992,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537399525376,'数学与统计学院'),(135057843274383360,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057843278577664,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537231753216,'水利水电学院'),(135057843278577665,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057843278577666,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057843278577667,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537231753216,'水利水电学院'),(135057843278577668,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057843282771968,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057843282771969,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537231753216,'水利水电学院'),(135057843282771970,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057843282771971,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057843282771972,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057843286966272,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057843286966273,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057843286966274,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537231753216,'水利水电学院'),(135057843286966275,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537231753216,'水利水电学院'),(135057843475709952,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057843479904256,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057843479904257,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057843479904258,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057843479904259,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057843484098560,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057843484098561,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057843484098562,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057843484098563,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057843484098564,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057843484098565,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057843488292864,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057843488292865,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057843488292866,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537126895616,'计算机学院'),(135057843488292867,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537126895616,'计算机学院'),(135057843572178944,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537307250688,'信息管理学院'),(135057843572178945,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537307250688,'信息管理学院'),(135057843572178946,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057843572178947,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537307250688,'信息管理学院'),(135057843576373248,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057843576373249,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057843576373250,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537307250688,'信息管理学院'),(135057843576373251,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057843580567552,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057843580567553,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057843580567554,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057843580567555,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057843580567556,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537307250688,'信息管理学院'),(135057843584761856,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537307250688,'信息管理学院'),(135057843584761857,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537307250688,'信息管理学院'),(135057843668647936,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537231753216,'水利水电学院'),(135057843668647937,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537231753216,'水利水电学院'),(135057843672842240,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057843672842241,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057843672842242,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057843672842243,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537231753216,'水利水电学院'),(135057843672842244,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537231753216,'水利水电学院'),(135057843677036544,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537231753216,'水利水电学院'),(135057843677036545,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057843677036546,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057843677036547,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057843677036548,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057843681230848,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057843681230849,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537231753216,'水利水电学院'),(135057843681230850,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537231753216,'水利水电学院'),(135057843718979584,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057843718979585,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537139478528,'城市设计学院'),(135057843718979586,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057843723173888,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057843723173889,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057843723173890,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057843727368192,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057843727368193,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537139478528,'城市设计学院'),(135057843727368194,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057843727368195,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057843727368196,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057843731562496,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057843731562497,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057843731562498,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537139478528,'城市设计学院'),(135057843731562499,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537139478528,'城市设计学院'),(135057843849003008,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057843853197312,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057843853197313,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057843853197314,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057843853197315,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057843857391616,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057843857391617,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057843857391618,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537244336128,'电气与自动化学院'),(135057843857391619,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057843857391620,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057843861585920,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057843861585921,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057843861585922,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057843861585923,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537244336128,'电气与自动化学院'),(135057843861585924,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537244336128,'电气与自动化学院'),(135057843907723264,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537231753216,'水利水电学院'),(135057843907723265,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','C1',14.5000,0.4265,'C',133600537231753216,'水利水电学院'),(135057843907723266,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057843907723267,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057843911917568,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537231753216,'水利水电学院'),(135057843911917569,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537231753216,'水利水电学院'),(135057843911917570,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537231753216,'水利水电学院'),(135057843911917571,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','B3',17.0000,0.3469,'C',133600537231753216,'水利水电学院'),(135057843911917572,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057843916111872,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057843916111873,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537231753216,'水利水电学院'),(135057843916111874,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057843916111875,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','A',19.0000,0.4222,'C',133600537231753216,'水利水电学院'),(135057843916111876,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057843920306176,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识','C',26.5000,0.4141,'C',133600537231753216,'水利水电学院'),(135057843962249216,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057843962249217,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057843962249218,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057843962249219,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057843966443520,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537307250688,'信息管理学院'),(135057843966443521,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057843966443522,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057843966443523,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537307250688,'信息管理学院'),(135057843966443524,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057843970637824,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057843970637825,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057843970637826,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057843970637827,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537307250688,'信息管理学院'),(135057843974832128,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537307250688,'信息管理学院'),(135057843974832129,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537307250688,'信息管理学院'),(135057844012580864,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537210781696,'印刷与包装系'),(135057844016775168,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537210781696,'印刷与包装系'),(135057844016775169,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057844016775170,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537210781696,'印刷与包装系'),(135057844016775171,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057844016775172,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537210781696,'印刷与包装系'),(135057844020969472,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537210781696,'印刷与包装系'),(135057844020969473,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537210781696,'印刷与包装系'),(135057844020969474,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537210781696,'印刷与包装系'),(135057844020969475,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537210781696,'印刷与包装系'),(135057844020969476,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537210781696,'印刷与包装系'),(135057844025163776,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537210781696,'印刷与包装系'),(135057844025163777,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537210781696,'印刷与包装系'),(135057844025163778,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537210781696,'印刷与包装系'),(135057844025163779,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537210781696,'印刷与包装系'),(135057844146798592,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057844150992896,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537265307648,'测绘学院'),(135057844150992897,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057844150992898,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057844150992899,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057844150992900,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057844155187200,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057844155187201,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537265307648,'测绘学院'),(135057844155187202,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057844155187203,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057844159381504,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057844159381505,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057844159381506,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057844159381507,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537265307648,'测绘学院'),(135057844159381508,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537265307648,'测绘学院'),(135057844587200512,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537139478528,'城市设计学院'),(135057844587200513,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537139478528,'城市设计学院'),(135057844587200514,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057844591394816,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537139478528,'城市设计学院'),(135057844591394817,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057844591394818,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057844591394819,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537139478528,'城市设计学院'),(135057844595589120,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537139478528,'城市设计学院'),(135057844595589121,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057844595589122,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057844595589123,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057844599783424,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057844599783425,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057844599783426,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057844599783427,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537139478528,'城市设计学院'),(135057844645920768,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057844645920769,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','C1',14.0000,0.4118,'C',133600537198198784,'电子信息学院'),(135057844645920770,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057844645920771,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','C2',5.5000,0.3667,'C',133600537198198784,'电子信息学院'),(135057844650115072,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537198198784,'电子信息学院'),(135057844650115073,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057844650115074,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537198198784,'电子信息学院'),(135057844650115075,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537198198784,'电子信息学院'),(135057844654309376,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057844654309377,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057844654309378,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537198198784,'电子信息学院'),(135057844654309379,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057844654309380,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','A',20.2500,0.4500,'C',133600537198198784,'电子信息学院'),(135057844658503680,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537198198784,'电子信息学院'),(135057844658503681,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识','C',27.5000,0.4297,'C',133600537198198784,'电子信息学院'),(135057844742389760,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057844742389761,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537286279168,'医学院'),(135057844742389762,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057844746584064,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057844746584065,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057844746584066,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057844746584067,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057844750778368,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537286279168,'医学院'),(135057844750778369,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057844750778370,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057844750778371,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057844754972672,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057844754972673,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057844754972674,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537286279168,'医学院'),(135057844754972675,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537286279168,'医学院'),(135057844880801792,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537189810176,'文学院'),(135057844880801793,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537189810176,'文学院'),(135057844880801794,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057844880801795,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057845069545472,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057845073739776,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057845073739777,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537189810176,'文学院'),(135057845073739778,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537189810176,'文学院'),(135057845077934080,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057845077934081,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057845077934082,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057845077934083,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057845077934084,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537189810176,'文学院'),(135057845082128384,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537189810176,'文学院'),(135057845082128385,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537189810176,'文学院'),(135057845157625856,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537336610816,'社会学院'),(135057845161820160,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537336610816,'社会学院'),(135057845161820161,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537336610816,'社会学院'),(135057845161820162,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537336610816,'社会学院'),(135057845161820163,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537336610816,'社会学院'),(135057845166014464,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537336610816,'社会学院'),(135057845166014465,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537336610816,'社会学院'),(135057845166014466,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537336610816,'社会学院'),(135057845166014467,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537336610816,'社会学院'),(135057845166014468,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537336610816,'社会学院'),(135057845170208768,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537336610816,'社会学院'),(135057845170208769,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057845170208770,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537336610816,'社会学院'),(135057845170208771,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537336610816,'社会学院'),(135057845174403072,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537336610816,'社会学院'),(135057845333786624,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057845333786625,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537286279168,'医学院'),(135057845337980928,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057845337980929,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057845337980930,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057845337980931,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057845342175232,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537286279168,'医学院'),(135057845342175233,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537286279168,'医学院'),(135057845342175234,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057845342175235,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057845346369536,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057845346369537,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057845346369538,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057845346369539,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537286279168,'医学院'),(135057845350563840,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537286279168,'医学院'),(135057845392506880,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057845392506881,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057845392506882,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057845392506883,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057845396701184,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057845396701185,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057845396701186,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057845396701187,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537357582336,'土木建筑工程学院'),(135057845400895488,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057845400895489,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057845400895490,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057845400895491,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057845405089792,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057845405089793,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537357582336,'土木建筑工程学院'),(135057845405089794,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057845610610688,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057845614804992,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537357582336,'土木建筑工程学院'),(135057845614804993,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057845614804994,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057845614804995,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057845618999296,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057845618999297,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057845618999298,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537357582336,'土木建筑工程学院'),(135057845623193600,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057845623193601,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057845623193602,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057845623193603,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057845623193604,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057845627387904,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537357582336,'土木建筑工程学院'),(135057845627387905,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537357582336,'土木建筑工程学院'),(135057845669330944,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057845673525248,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537114312704,'经济与管理学院'),(135057845673525249,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057845673525250,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057845673525251,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537114312704,'经济与管理学院'),(135057845677719552,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057845677719553,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','C3',16.0000,0.3556,'C',133600537114312704,'经济与管理学院'),(135057845677719554,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','B3',14.7500,0.3010,'C',133600537114312704,'经济与管理学院'),(135057845677719555,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057845681913856,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057845681913857,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057845681913858,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057845681913859,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537114312704,'经济与管理学院'),(135057845686108160,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','B',17.7500,0.3227,'C',133600537114312704,'经济与管理学院'),(135057845686108161,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识','C',26.2500,0.4102,'C',133600537114312704,'经济与管理学院'),(135057845728051200,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537399525376,'数学与统计学院'),(135057845728051201,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537399525376,'数学与统计学院'),(135057845732245504,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057845732245505,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057845732245506,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537399525376,'数学与统计学院'),(135057845732245507,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057845732245508,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057845736439808,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537399525376,'数学与统计学院'),(135057845736439809,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057845736439810,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057845736439811,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537399525376,'数学与统计学院'),(135057845740634112,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057845740634113,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537399525376,'数学与统计学院'),(135057845740634114,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537399525376,'数学与统计学院'),(135057845740634115,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537399525376,'数学与统计学院'),(135057845824520192,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057845824520193,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537168838656,'动力与机械学院'),(135057845824520194,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057845828714496,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057845828714497,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057845828714498,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057845828714499,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057845832908800,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537168838656,'动力与机械学院'),(135057845832908801,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057845832908802,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057845832908803,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057845832908804,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057845837103104,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057845837103105,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537168838656,'动力与机械学院'),(135057845837103106,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537168838656,'动力与机械学院'),(135057845883240448,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057845883240449,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537244336128,'电气与自动化学院'),(135057845883240450,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057845883240451,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057845887434752,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057845887434753,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057845887434754,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','C3',22.2500,0.4944,'C',133600537244336128,'电气与自动化学院'),(135057845887434755,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537244336128,'电气与自动化学院'),(135057845891629056,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057845891629057,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057845891629058,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057845891629059,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057845891629060,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057845895823360,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537244336128,'电气与自动化学院'),(135057845895823361,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537244336128,'电气与自动化学院'),(135057845937766400,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057845941960704,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537286279168,'医学院'),(135057845941960705,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057845941960706,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057845941960707,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537286279168,'医学院'),(135057845946155008,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537286279168,'医学院'),(135057845946155009,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057845946155010,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537286279168,'医学院'),(135057845946155011,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057845946155012,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057845950349312,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537286279168,'医学院'),(135057845950349313,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057845950349314,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057845950349315,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537286279168,'医学院'),(135057845954543616,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537286279168,'医学院'),(135057845996486656,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537252724736,'国家网络安全学院'),(135057845996486657,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','C1',13.7500,0.4044,'C',133600537252724736,'国家网络安全学院'),(135057845996486658,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057845996486659,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','C2',5.5000,0.3667,'C',133600537252724736,'国家网络安全学院'),(135057846000680960,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057846000680961,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057846000680962,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','C3',16.0000,0.3556,'C',133600537252724736,'国家网络安全学院'),(135057846000680963,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537252724736,'国家网络安全学院'),(135057846004875264,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057846004875265,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057846004875266,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057846004875267,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057846004875268,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537252724736,'国家网络安全学院'),(135057846009069568,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537252724736,'国家网络安全学院'),(135057846009069569,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识','C',24.2500,0.3789,'C',133600537252724736,'国家网络安全学院'),(135057846172647424,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057846172647425,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537223364608,'资源与环境科学学院'),(135057846172647426,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057846172647427,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057846176841728,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537223364608,'资源与环境科学学院'),(135057846176841729,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057846176841730,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057846176841731,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537223364608,'资源与环境科学学院'),(135057846181036032,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057846181036033,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057846181036034,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057846181036035,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057846185230336,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537223364608,'资源与环境科学学院'),(135057846185230337,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537223364608,'资源与环境科学学院'),(135057846185230338,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537223364608,'资源与环境科学学院'),(135057846227173376,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537231753216,'水利水电学院'),(135057846231367680,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537231753216,'水利水电学院'),(135057846231367681,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057846231367682,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057846231367683,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537231753216,'水利水电学院'),(135057846235561984,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057846235561985,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057846235561986,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537231753216,'水利水电学院'),(135057846235561987,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057846239756288,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057846239756289,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057846239756290,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057846239756291,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537231753216,'水利水电学院'),(135057846243950592,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537231753216,'水利水电学院'),(135057846243950593,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537231753216,'水利水电学院'),(135057846323642368,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057846327836672,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057846327836673,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057846327836674,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057846327836675,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057846332030976,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057846332030977,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057846332030978,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057846332030979,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057846332030980,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057846336225280,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057846336225281,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057846336225282,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537114312704,'经济与管理学院'),(135057846336225283,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537114312704,'经济与管理学院'),(135057846340419584,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057846424305664,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057846424305665,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537126895616,'计算机学院'),(135057846424305666,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057846424305667,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057846428499968,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537126895616,'计算机学院'),(135057846428499969,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057846428499970,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537126895616,'计算机学院'),(135057846428499971,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537126895616,'计算机学院'),(135057846432694272,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057846432694273,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057846432694274,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057846432694275,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057846436888576,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057846436888577,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537126895616,'计算机学院'),(135057846436888578,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537126895616,'计算机学院'),(135057846478831616,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057846483025920,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537307250688,'信息管理学院'),(135057846483025921,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057846483025922,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057846483025923,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057846487220224,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537307250688,'信息管理学院'),(135057846487220225,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537307250688,'信息管理学院'),(135057846487220226,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537307250688,'信息管理学院'),(135057846487220227,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057846491414528,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057846491414529,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057846491414530,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057846491414531,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057846491414532,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537307250688,'信息管理学院'),(135057846495608832,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537307250688,'信息管理学院'),(135057846617243648,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057846621437952,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537198198784,'电子信息学院'),(135057846621437953,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057846621437954,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057846621437955,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537198198784,'电子信息学院'),(135057846625632256,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057846625632257,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057846625632258,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057846625632259,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057846629826560,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057846629826561,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057846629826562,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057846629826563,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057846629826564,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057846634020864,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537198198784,'电子信息学院'),(135057846755655680,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057846755655681,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057846755655682,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057846759849984,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057846759849985,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057846759849986,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057846759849987,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057846759849988,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537365970944,'法学院'),(135057846764044288,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057846764044289,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057846764044290,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537365970944,'法学院'),(135057846764044291,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057846764044292,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537365970944,'法学院'),(135057846768238592,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537365970944,'法学院'),(135057846768238593,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537365970944,'法学院'),(135057846805987328,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057846810181632,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537198198784,'电子信息学院'),(135057846810181633,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057846810181634,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057846810181635,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537198198784,'电子信息学院'),(135057846810181636,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057846814375936,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057846814375937,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537198198784,'电子信息学院'),(135057846814375938,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057846814375939,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057846814375940,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057846818570240,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057846818570241,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537198198784,'电子信息学院'),(135057846818570242,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537198198784,'电子信息学院'),(135057846818570243,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537198198784,'电子信息学院'),(135057846894067712,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537198198784,'电子信息学院'),(135057846894067713,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537198198784,'电子信息学院'),(135057846894067714,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057846894067715,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057846898262016,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057846898262017,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537198198784,'电子信息学院'),(135057846898262018,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057846898262019,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537198198784,'电子信息学院'),(135057846898262020,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057846902456320,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057846902456321,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057846902456322,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057846902456323,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057846902456324,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057846906650624,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537198198784,'电子信息学院'),(135057846977953792,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537126895616,'计算机学院'),(135057846982148096,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057846982148097,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057846982148098,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057846982148099,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057846982148100,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057846986342400,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057846986342401,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537126895616,'计算机学院'),(135057846986342402,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057846986342403,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057846986342404,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057846990536704,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057846990536705,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057846990536706,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057846990536707,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537126895616,'计算机学院'),(135057847137337344,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057847137337345,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057847141531648,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057847141531649,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057847141531650,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057847141531651,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057847141531652,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057847145725952,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057847145725953,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057847145725954,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057847145725955,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057847145725956,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057847149920256,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057847149920257,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537114312704,'经济与管理学院'),(135057847149920258,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057847263166464,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057847263166465,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537244336128,'电气与自动化学院'),(135057847263166466,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057847263166467,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057847267360768,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537244336128,'电气与自动化学院'),(135057847267360769,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057847267360770,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057847267360771,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057847267360772,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057847271555072,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057847271555073,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057847271555074,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057847271555075,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057847271555076,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537244336128,'电气与自动化学院'),(135057847275749376,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537244336128,'电气与自动化学院'),(135057847313498112,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057847313498113,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537265307648,'测绘学院'),(135057847313498114,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057847313498115,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057847317692416,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057847317692417,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057847317692418,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537265307648,'测绘学院'),(135057847317692419,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537265307648,'测绘学院'),(135057847317692420,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057847321886720,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057847321886721,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057847321886722,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057847321886723,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057847321886724,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537265307648,'测绘学院'),(135057847321886725,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537265307648,'测绘学院'),(135057847359635456,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057847359635457,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057847359635458,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057847363829760,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057847363829761,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057847363829762,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057847363829763,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537286279168,'医学院'),(135057847363829764,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537286279168,'医学院'),(135057847368024064,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057847368024065,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057847368024066,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057847368024067,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057847368024068,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057847372218368,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057847372218369,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537286279168,'医学院'),(135057847409967104,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537399525376,'数学与统计学院'),(135057847409967105,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','C1',15.7500,0.4632,'C',133600537399525376,'数学与统计学院'),(135057847409967106,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057847409967107,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057847414161408,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537399525376,'数学与统计学院'),(135057847414161409,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057847414161410,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057847414161411,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537399525376,'数学与统计学院'),(135057847414161412,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057847418355712,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057847418355713,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057847418355714,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057847418355715,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537399525376,'数学与统计学院'),(135057847418355716,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537399525376,'数学与统计学院'),(135057847422550016,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537399525376,'数学与统计学院'),(135057847535796224,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057847535796225,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537399525376,'数学与统计学院'),(135057847535796226,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057847535796227,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537399525376,'数学与统计学院'),(135057847535796228,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537399525376,'数学与统计学院'),(135057847539990528,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057847539990529,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057847539990530,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537399525376,'数学与统计学院'),(135057847539990531,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057847539990532,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057847544184832,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057847544184833,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057847544184834,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057847544184835,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537399525376,'数学与统计学院'),(135057847544184836,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537399525376,'数学与统计学院'),(135057847619682304,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057847619682305,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057847619682306,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057847623876608,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057847623876609,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057847623876610,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057847623876611,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057847623876612,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057847623876613,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057847628070912,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057847628070913,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057847628070914,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057847628070915,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057847628070916,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057847632265216,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057847670013952,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537286279168,'医学院'),(135057847670013953,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057847670013954,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057847670013955,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057847674208256,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537286279168,'医学院'),(135057847674208257,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057847674208258,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537286279168,'医学院'),(135057847674208259,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537286279168,'医学院'),(135057847674208260,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057847674208261,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057847678402560,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057847678402561,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057847678402562,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537286279168,'医学院'),(135057847678402563,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','B',20.5000,0.3727,'C',133600537286279168,'医学院'),(135057847678402564,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537286279168,'医学院'),(135057847720345600,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537428885504,'新闻与传播学院'),(135057847720345601,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537428885504,'新闻与传播学院'),(135057847720345602,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057847724539904,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057847724539905,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537428885504,'新闻与传播学院'),(135057847724539906,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057847724539907,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537428885504,'新闻与传播学院'),(135057847724539908,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537428885504,'新闻与传播学院'),(135057847724539909,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057847728734208,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057847728734209,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057847728734210,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057847728734211,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537428885504,'新闻与传播学院'),(135057847728734212,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537428885504,'新闻与传播学院'),(135057847732928512,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537428885504,'新闻与传播学院'),(135057847808425984,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537139478528,'城市设计学院'),(135057847808425985,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057847812620288,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057847812620289,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537139478528,'城市设计学院'),(135057847812620290,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537139478528,'城市设计学院'),(135057847812620291,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057847816814592,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537139478528,'城市设计学院'),(135057847816814593,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','B3',18.5000,0.3776,'C',133600537139478528,'城市设计学院'),(135057847821008896,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057847821008897,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057847821008898,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057847825203200,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057847825203201,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537139478528,'城市设计学院'),(135057847825203202,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','B',21.5000,0.3909,'C',133600537139478528,'城市设计学院'),(135057847829397504,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识','C',27.5000,0.4297,'C',133600537139478528,'城市设计学院'),(135057847871340544,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537181421568,'哲学学院'),(135057847875534848,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537181421568,'哲学学院'),(135057847875534849,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057847875534850,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057847875534851,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537181421568,'哲学学院'),(135057847875534852,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537181421568,'哲学学院'),(135057847879729152,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057847879729153,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537181421568,'哲学学院'),(135057847879729154,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057847879729155,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057847879729156,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057847879729157,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057847879729158,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537181421568,'哲学学院'),(135057847879729159,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537181421568,'哲学学院'),(135057847883923456,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537181421568,'哲学学院'),(135057847921672192,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057847925866496,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537223364608,'资源与环境科学学院'),(135057847925866497,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057847925866498,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057847925866499,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057847925866500,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537223364608,'资源与环境科学学院'),(135057847925866501,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057847930060800,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057847930060801,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057847930060802,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057847930060803,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057847930060804,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057847934255104,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057847934255105,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537223364608,'资源与环境科学学院'),(135057847934255106,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537223364608,'资源与环境科学学院'),(135057848387239936,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057848387239937,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057848391434240,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057848391434241,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057848391434242,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057848391434243,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057848391434244,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057848395628544,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537244336128,'电气与自动化学院'),(135057848395628545,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057848395628546,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057848395628547,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057848399822848,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057848399822849,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057848399822850,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537244336128,'电气与自动化学院'),(135057848399822851,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537244336128,'电气与自动化学院'),(135057848445960192,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057848445960193,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537139478528,'城市设计学院'),(135057848445960194,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057848450154496,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537139478528,'城市设计学院'),(135057848450154497,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057848450154498,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537139478528,'城市设计学院'),(135057848450154499,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537139478528,'城市设计学院'),(135057848454348800,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537139478528,'城市设计学院'),(135057848454348801,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057848454348802,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057848454348803,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057848454348804,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057848458543104,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537139478528,'城市设计学院'),(135057848458543105,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537139478528,'城市设计学院'),(135057848458543106,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537139478528,'城市设计学院'),(135057848500486144,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537160450048,'遥感信息工程学院'),(135057848504680448,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','C1',16.7500,0.4926,'C',133600537160450048,'遥感信息工程学院'),(135057848504680449,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057848504680450,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057848504680451,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537160450048,'遥感信息工程学院'),(135057848508874752,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537160450048,'遥感信息工程学院'),(135057848508874753,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057848508874754,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537160450048,'遥感信息工程学院'),(135057848508874755,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057848508874756,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057848513069056,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057848513069057,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057848513069058,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','A',16.2500,0.3611,'C',133600537160450048,'遥感信息工程学院'),(135057848513069059,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537160450048,'遥感信息工程学院'),(135057848517263360,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537160450048,'遥感信息工程学院'),(135057848559206400,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057848559206401,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537252724736,'国家网络安全学院'),(135057848559206402,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057848559206403,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057848559206404,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057848563400704,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057848563400705,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537252724736,'国家网络安全学院'),(135057848563400706,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537252724736,'国家网络安全学院'),(135057848563400707,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057848567595008,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057848567595009,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537252724736,'国家网络安全学院'),(135057848567595010,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057848567595011,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537252724736,'国家网络安全学院'),(135057848567595012,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537252724736,'国家网络安全学院'),(135057848571789312,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537252724736,'国家网络安全学院'),(135057848689229824,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057848693424128,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537286279168,'医学院'),(135057848693424129,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057848693424130,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537286279168,'医学院'),(135057848693424131,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057848697618432,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057848697618433,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537286279168,'医学院'),(135057848697618434,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537286279168,'医学院'),(135057848697618435,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057848701812736,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057848701812737,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057848701812738,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057848701812739,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057848706007040,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537286279168,'医学院'),(135057848706007041,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537286279168,'医学院'),(135057848747950080,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057848747950081,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537357582336,'土木建筑工程学院'),(135057848752144384,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057848752144385,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057848752144386,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057848752144387,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057848756338688,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057848756338689,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537357582336,'土木建筑工程学院'),(135057848756338690,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057848756338691,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057848760532992,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057848760532993,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057848760532994,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057848760532995,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537357582336,'土木建筑工程学院'),(135057848764727296,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537357582336,'土木建筑工程学院'),(135057848886362112,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057848886362113,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537428885504,'新闻与传播学院'),(135057848890556416,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057848890556417,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057848890556418,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537428885504,'新闻与传播学院'),(135057848890556419,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537428885504,'新闻与传播学院'),(135057848894750720,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537428885504,'新闻与传播学院'),(135057848894750721,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537428885504,'新闻与传播学院'),(135057848894750722,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057848894750723,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057848898945024,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057848898945025,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057848898945026,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','A',19.2500,0.4278,'C',133600537428885504,'新闻与传播学院'),(135057848898945027,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537428885504,'新闻与传播学院'),(135057848903139328,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057849150603264,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537160450048,'遥感信息工程学院'),(135057849154797568,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','C1',17.5000,0.5147,'C',133600537160450048,'遥感信息工程学院'),(135057849154797569,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057849154797570,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057849154797571,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057849158991872,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537160450048,'遥感信息工程学院'),(135057849158991873,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057849158991874,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537160450048,'遥感信息工程学院'),(135057849158991875,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057849163186176,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057849163186177,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057849163186178,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057849163186179,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537160450048,'遥感信息工程学院'),(135057849167380480,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537160450048,'遥感信息工程学院'),(135057849167380481,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537160450048,'遥感信息工程学院'),(135057849209323520,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537147867136,'生命科学学院'),(135057849209323521,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537147867136,'生命科学学院'),(135057849209323522,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057849213517824,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057849213517825,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057849213517826,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537147867136,'生命科学学院'),(135057849213517827,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537147867136,'生命科学学院'),(135057849217712128,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537147867136,'生命科学学院'),(135057849217712129,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057849217712130,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057849217712131,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057849221906432,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057849221906433,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537147867136,'生命科学学院'),(135057849221906434,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537147867136,'生命科学学院'),(135057849221906435,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537147867136,'生命科学学院'),(135057849351929856,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537244336128,'电气与自动化学院'),(135057849351929857,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057849351929858,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057849351929859,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057849356124160,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057849356124161,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057849356124162,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057849356124163,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537244336128,'电气与自动化学院'),(135057849360318464,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057849360318465,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057849360318466,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057849360318467,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057849364512768,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057849364512769,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537244336128,'电气与自动化学院'),(135057849364512770,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537244336128,'电气与自动化学院'),(135057849406455808,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537407913984,'马克思主义学院'),(135057849410650112,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537407913984,'马克思主义学院'),(135057849410650113,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057849410650114,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537407913984,'马克思主义学院'),(135057849410650115,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537407913984,'马克思主义学院'),(135057849414844416,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057849414844417,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537407913984,'马克思主义学院'),(135057849414844418,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537407913984,'马克思主义学院'),(135057849414844419,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057849414844420,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537407913984,'马克思主义学院'),(135057849419038720,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537407913984,'马克思主义学院'),(135057849419038721,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057849419038722,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537407913984,'马克思主义学院'),(135057849419038723,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537407913984,'马克思主义学院'),(135057849423233024,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537407913984,'马克思主义学院'),(135057849460981760,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057849460981761,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537428885504,'新闻与传播学院'),(135057849460981762,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057849465176064,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057849465176065,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057849465176066,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057849465176067,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057849469370368,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537428885504,'新闻与传播学院'),(135057849469370369,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057849469370370,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057849469370371,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057849469370372,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057849473564672,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057849473564673,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537428885504,'新闻与传播学院'),(135057849473564674,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537428885504,'新闻与传播学院'),(135057849515507712,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537101729792,'口腔医学院'),(135057849515507713,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537101729792,'口腔医学院'),(135057849515507714,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057849519702016,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057849519702017,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537101729792,'口腔医学院'),(135057849519702018,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057849519702019,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537101729792,'口腔医学院'),(135057849519702020,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537101729792,'口腔医学院'),(135057849523896320,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057849523896321,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057849523896322,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057849523896323,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057849528090624,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537101729792,'口腔医学院'),(135057849528090625,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537101729792,'口腔医学院'),(135057849528090626,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057849570033664,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057849570033665,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537273696256,'健康学院'),(135057849570033666,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057849574227968,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057849574227969,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537273696256,'健康学院'),(135057849574227970,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057849574227971,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537273696256,'健康学院'),(135057849574227972,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537273696256,'健康学院'),(135057849578422272,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057849578422273,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057849578422274,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057849578422275,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057849582616576,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537273696256,'健康学院'),(135057849582616577,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537273696256,'健康学院'),(135057849582616578,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537273696256,'健康学院'),(135057849662308352,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057849662308353,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537378553856,'政治与公共管理学院'),(135057849666502656,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057849666502657,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057849666502658,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057849666502659,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057849666502660,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537378553856,'政治与公共管理学院'),(135057849670696960,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537378553856,'政治与公共管理学院'),(135057849670696961,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057849670696962,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057849670696963,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537378553856,'政治与公共管理学院'),(135057849674891264,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057849674891265,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537378553856,'政治与公共管理学院'),(135057849674891266,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537378553856,'政治与公共管理学院'),(135057849674891267,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537378553856,'政治与公共管理学院'),(135057849712640000,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057849716834304,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537265307648,'测绘学院'),(135057849716834305,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057849716834306,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057849716834307,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057849716834308,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057849721028608,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057849721028609,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537265307648,'测绘学院'),(135057849721028610,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057849721028611,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057849725222912,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057849725222913,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057849725222914,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057849725222915,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537265307648,'测绘学院'),(135057849725222916,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537265307648,'测绘学院'),(135057849767165952,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537189810176,'文学院'),(135057849767165953,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537189810176,'文学院'),(135057849767165954,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057849771360256,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057849771360257,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057849771360258,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537189810176,'文学院'),(135057849771360259,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537189810176,'文学院'),(135057849771360260,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537189810176,'文学院'),(135057849775554560,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057849775554561,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057849775554562,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057849775554563,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057849775554564,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537189810176,'文学院'),(135057849779748864,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537189810176,'文学院'),(135057849779748865,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537189810176,'文学院'),(135057849817497600,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057849817497601,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537114312704,'经济与管理学院'),(135057849821691904,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057849821691905,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057849821691906,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057849821691907,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057849821691908,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057849825886208,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537114312704,'经济与管理学院'),(135057849825886209,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057849825886210,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057849825886211,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057849825886212,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057849830080512,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057849830080513,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057849830080514,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057849867829248,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057849872023552,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057849872023553,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057849872023554,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057849872023555,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057849872023556,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057849876217856,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057849876217857,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537244336128,'电气与自动化学院'),(135057849876217858,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057849876217859,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057849876217860,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537244336128,'电气与自动化学院'),(135057849880412160,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057849880412161,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057849880412162,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537244336128,'电气与自动化学院'),(135057849880412163,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537244336128,'电气与自动化学院'),(135057849918160896,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057849922355200,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537139478528,'城市设计学院'),(135057849922355201,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057849922355202,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057849922355203,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057849922355204,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537139478528,'城市设计学院'),(135057849926549504,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057849926549505,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537139478528,'城市设计学院'),(135057849926549506,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057849926549507,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057849926549508,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057849930743808,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057849930743809,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537139478528,'城市设计学院'),(135057849930743810,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537139478528,'城市设计学院'),(135057849930743811,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537139478528,'城市设计学院'),(135057850039795712,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537365970944,'法学院'),(135057850043990016,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537365970944,'法学院'),(135057850043990017,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057850043990018,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057850043990019,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537365970944,'法学院'),(135057850043990020,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057850048184320,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537365970944,'法学院'),(135057850048184321,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537365970944,'法学院'),(135057850048184322,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057850048184323,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057850048184324,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057850052378624,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057850052378625,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537365970944,'法学院'),(135057850052378626,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537365970944,'法学院'),(135057850052378627,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537365970944,'法学院'),(135057850090127360,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057850094321664,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537160450048,'遥感信息工程学院'),(135057850094321665,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057850094321666,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537160450048,'遥感信息工程学院'),(135057850094321667,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537160450048,'遥感信息工程学院'),(135057850098515968,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057850098515969,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537160450048,'遥感信息工程学院'),(135057850098515970,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537160450048,'遥感信息工程学院'),(135057850098515971,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057850098515972,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057850102710272,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057850102710273,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057850102710274,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537160450048,'遥感信息工程学院'),(135057850102710275,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057850102710276,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537160450048,'遥感信息工程学院'),(135057850144653312,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057850144653313,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057850144653314,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057850144653315,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057850144653316,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057850148847616,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057850148847617,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537126895616,'计算机学院'),(135057850148847618,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537126895616,'计算机学院'),(135057850148847619,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057850148847620,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057850153041920,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057850153041921,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057850153041922,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057850153041923,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537126895616,'计算机学院'),(135057850153041924,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537126895616,'计算机学院'),(135057850194984960,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057850194984961,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537252724736,'国家网络安全学院'),(135057850194984962,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057850194984963,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057850199179264,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057850199179265,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057850199179266,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057850199179267,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537252724736,'国家网络安全学院'),(135057850199179268,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057850199179269,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057850203373568,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537252724736,'国家网络安全学院'),(135057850203373569,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057850203373570,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057850203373571,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537252724736,'国家网络安全学院'),(135057850203373572,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537252724736,'国家网络安全学院'),(135057850241122304,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057850241122305,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537231753216,'水利水电学院'),(135057850245316608,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057850245316609,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057850245316610,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537231753216,'水利水电学院'),(135057850245316611,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057850245316612,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537231753216,'水利水电学院'),(135057850245316613,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','B3',17.7500,0.3622,'C',133600537231753216,'水利水电学院'),(135057850249510912,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057850249510913,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057850249510914,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057850249510915,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057850249510916,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537231753216,'水利水电学院'),(135057850253705216,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537231753216,'水利水电学院'),(135057850253705217,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识','C',29.7500,0.4648,'C',133600537231753216,'水利水电学院'),(135057850291453952,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537324027904,'物理科学与技术学院'),(135057850291453953,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537324027904,'物理科学与技术学院'),(135057850295648256,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057850295648257,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057850295648258,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057850295648259,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057850295648260,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057850299842560,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537324027904,'物理科学与技术学院'),(135057850299842561,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057850299842562,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057850299842563,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057850299842564,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057850304036864,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537324027904,'物理科学与技术学院'),(135057850304036865,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537324027904,'物理科学与技术学院'),(135057850304036866,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537324027904,'物理科学与技术学院'),(135057850341785600,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057850345979904,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537168838656,'动力与机械学院'),(135057850345979905,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057850345979906,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057850345979907,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057850345979908,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057850350174208,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057850350174209,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537168838656,'动力与机械学院'),(135057850350174210,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057850350174211,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057850350174212,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057850354368512,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057850354368513,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057850354368514,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537168838656,'动力与机械学院'),(135057850354368515,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537168838656,'动力与机械学院'),(135057850396311552,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057850396311553,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537114312704,'经济与管理学院'),(135057850396311554,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057850400505856,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057850400505857,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057850400505858,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057850400505859,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057850400505860,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537114312704,'经济与管理学院'),(135057850404700160,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057850404700161,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057850404700162,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057850404700163,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057850404700164,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057850408894464,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537114312704,'经济与管理学院'),(135057850408894465,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057850450837504,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057850450837505,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537147867136,'生命科学学院'),(135057850450837506,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057850455031808,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057850455031809,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537147867136,'生命科学学院'),(135057850455031810,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057850455031811,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057850455031812,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537147867136,'生命科学学院'),(135057850459226112,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057850459226113,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057850459226114,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057850459226115,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057850459226116,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057850463420416,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537147867136,'生命科学学院'),(135057850463420417,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537147867136,'生命科学学院'),(135057850501169152,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537139478528,'城市设计学院'),(135057850505363456,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537139478528,'城市设计学院'),(135057850505363457,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057850505363458,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057850505363459,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537139478528,'城市设计学院'),(135057850509557760,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057850509557761,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537139478528,'城市设计学院'),(135057850509557762,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537139478528,'城市设计学院'),(135057850509557763,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057850509557764,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057850513752064,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057850513752065,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057850513752066,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537139478528,'城市设计学院'),(135057850513752067,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537139478528,'城市设计学院'),(135057850517946368,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537139478528,'城市设计学院'),(135057850719272960,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057850719272961,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057850719272962,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057850723467264,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057850723467265,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057850723467266,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537114312704,'经济与管理学院'),(135057850723467267,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537114312704,'经济与管理学院'),(135057850723467268,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','B3',18.7500,0.3827,'C',133600537114312704,'经济与管理学院'),(135057850727661568,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057850727661569,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057850727661570,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057850727661571,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057850727661572,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057850731855872,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','B',21.7500,0.3955,'C',133600537114312704,'经济与管理学院'),(135057850731855873,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识','C',30.2500,0.4727,'C',133600537114312704,'经济与管理学院'),(135057850845102080,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057850849296384,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537286279168,'医学院'),(135057850849296385,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057850849296386,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057850849296387,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057850853490688,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057850853490689,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057850853490690,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537286279168,'医学院'),(135057850853490691,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057850853490692,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057850853490693,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057850857684992,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057850857684993,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057850857684994,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537286279168,'医学院'),(135057850857684995,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537286279168,'医学院'),(135057851050622976,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A12',4.5000,0.2727,'C',133600537168838656,'动力与机械学院'),(135057851050622977,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537168838656,'动力与机械学院'),(135057851050622978,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057851050622979,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057851054817280,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A4',1.2500,0.1563,'C',133600537168838656,'动力与机械学院'),(135057851054817281,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057851054817282,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057851054817283,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537168838656,'动力与机械学院'),(135057851054817284,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057851054817285,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057851059011584,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537168838656,'动力与机械学院'),(135057851059011585,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057851059011586,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','A',15.2500,0.3389,'C',133600537168838656,'动力与机械学院'),(135057851059011587,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537168838656,'动力与机械学院'),(135057851059011588,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537168838656,'动力与机械学院'),(135057851100954624,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537428885504,'新闻与传播学院'),(135057851100954625,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537428885504,'新闻与传播学院'),(135057851100954626,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057851105148928,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057851105148929,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537428885504,'新闻与传播学院'),(135057851105148930,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537428885504,'新闻与传播学院'),(135057851105148931,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057851105148932,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537428885504,'新闻与传播学院'),(135057851109343232,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057851109343233,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057851109343234,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057851109343235,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057851109343236,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057851113537536,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537428885504,'新闻与传播学院'),(135057851113537537,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537428885504,'新闻与传播学院'),(135057851230978048,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057851230978049,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537265307648,'测绘学院'),(135057851230978050,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057851235172352,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537265307648,'测绘学院'),(135057851235172353,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057851235172354,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057851235172355,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057851235172356,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537265307648,'测绘学院'),(135057851239366656,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057851239366657,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057851239366658,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057851239366659,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057851243560960,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057851243560961,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537265307648,'测绘学院'),(135057851243560962,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537265307648,'测绘学院'),(135057851365195776,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057851365195777,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537244336128,'电气与自动化学院'),(135057851369390080,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057851369390081,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057851369390082,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057851369390083,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057851369390084,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537244336128,'电气与自动化学院'),(135057851373584384,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537244336128,'电气与自动化学院'),(135057851373584385,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057851373584386,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057851373584387,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057851377778688,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057851377778689,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057851377778690,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537244336128,'电气与自动化学院'),(135057851377778691,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537244336128,'电气与自动化学院'),(135057851461664768,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057851461664769,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537265307648,'测绘学院'),(135057851465859072,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057851465859073,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057851465859074,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057851465859075,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537265307648,'测绘学院'),(135057851465859076,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057851470053376,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537265307648,'测绘学院'),(135057851470053377,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057851470053378,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057851470053379,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057851470053380,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057851474247680,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057851474247681,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537265307648,'测绘学院'),(135057851474247682,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537265307648,'测绘学院'),(135057851595882496,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057851595882497,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537160450048,'遥感信息工程学院'),(135057851595882498,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057851600076800,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057851600076801,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057851600076802,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057851600076803,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057851604271104,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537160450048,'遥感信息工程学院'),(135057851604271105,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057851604271106,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057851604271107,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057851604271108,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057851608465408,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537160450048,'遥感信息工程学院'),(135057851608465409,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537160450048,'遥感信息工程学院'),(135057851608465410,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057851692351488,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537273696256,'健康学院'),(135057851696545792,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537273696256,'健康学院'),(135057851696545793,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537273696256,'健康学院'),(135057851696545794,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537273696256,'健康学院'),(135057851696545795,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537273696256,'健康学院'),(135057851696545796,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537273696256,'健康学院'),(135057851700740096,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537273696256,'健康学院'),(135057851700740097,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537273696256,'健康学院'),(135057851700740098,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057851700740099,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057851704934400,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057851704934401,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057851704934402,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537273696256,'健康学院'),(135057851704934403,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537273696256,'健康学院'),(135057851704934404,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537273696256,'健康学院'),(135057851751071744,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057851751071745,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057851751071746,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057851755266048,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057851755266049,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057851755266050,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057851755266051,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057851759460352,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537357582336,'土木建筑工程学院'),(135057851759460353,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057851759460354,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057851759460355,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057851759460356,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057851763654656,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537357582336,'土木建筑工程学院'),(135057851763654657,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537357582336,'土木建筑工程学院'),(135057851763654658,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537357582336,'土木建筑工程学院'),(135057851847540736,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057851847540737,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537244336128,'电气与自动化学院'),(135057851847540738,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057851851735040,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057851851735041,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057851851735042,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057851851735043,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057851855929344,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537244336128,'电气与自动化学院'),(135057851855929345,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057851855929346,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057851855929347,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057851855929348,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057851860123648,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057851860123649,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537244336128,'电气与自动化学院'),(135057851860123650,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057851981758464,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057851981758465,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057851985952768,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057851985952769,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057851985952770,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057851985952771,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057851990147072,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057851990147073,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537126895616,'计算机学院'),(135057851990147074,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057851990147075,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057851990147076,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057851994341376,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057851994341377,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057851994341378,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537126895616,'计算机学院'),(135057851994341379,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537126895616,'计算机学院'),(135057852082421760,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057852082421761,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537231753216,'水利水电学院'),(135057852086616064,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057852086616065,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537231753216,'水利水电学院'),(135057852086616066,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057852090810368,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057852090810369,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537231753216,'水利水电学院'),(135057852090810370,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537231753216,'水利水电学院'),(135057852095004672,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057852095004673,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057852095004674,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057852099198976,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057852099198977,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057852103393280,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057852103393281,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537231753216,'水利水电学院'),(135057852241805312,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057852241805313,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537114312704,'经济与管理学院'),(135057852241805314,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057852241805315,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057852245999616,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537114312704,'经济与管理学院'),(135057852245999617,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057852245999618,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537114312704,'经济与管理学院'),(135057852245999619,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','B3',17.0000,0.3469,'C',133600537114312704,'经济与管理学院'),(135057852250193920,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057852250193921,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057852250193922,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A6',3.2500,0.5000,'C',133600537114312704,'经济与管理学院'),(135057852250193923,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057852250193924,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057852254388224,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537114312704,'经济与管理学院'),(135057852254388225,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537114312704,'经济与管理学院'),(135057852376023040,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057852376023041,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537147867136,'生命科学学院'),(135057852376023042,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057852380217344,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537147867136,'生命科学学院'),(135057852380217345,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537147867136,'生命科学学院'),(135057852380217346,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537147867136,'生命科学学院'),(135057852380217347,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537147867136,'生命科学学院'),(135057852380217348,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537147867136,'生命科学学院'),(135057852384411648,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057852384411649,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057852384411650,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057852384411651,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057852384411652,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057852388605952,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537147867136,'生命科学学院'),(135057852388605953,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537147867136,'生命科学学院'),(135057852430548992,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057852430548993,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537114312704,'经济与管理学院'),(135057852434743296,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057852434743297,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057852434743298,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057852434743299,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057852434743300,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057852438937600,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537114312704,'经济与管理学院'),(135057852438937601,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057852438937602,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057852438937603,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057852438937604,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057852443131904,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057852443131905,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537114312704,'经济与管理学院'),(135057852443131906,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537114312704,'经济与管理学院'),(135057852485074944,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537336610816,'社会学院'),(135057852485074945,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537336610816,'社会学院'),(135057852489269248,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057852489269249,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537336610816,'社会学院'),(135057852489269250,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537336610816,'社会学院'),(135057852489269251,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537336610816,'社会学院'),(135057852493463552,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537336610816,'社会学院'),(135057852493463553,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537336610816,'社会学院'),(135057852493463554,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537336610816,'社会学院'),(135057852493463555,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537336610816,'社会学院'),(135057852493463556,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537336610816,'社会学院'),(135057852497657856,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057852497657857,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537336610816,'社会学院'),(135057852497657858,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537336610816,'社会学院'),(135057852497657859,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537336610816,'社会学院'),(135057852543795200,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057852543795201,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537231753216,'水利水电学院'),(135057852543795202,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057852543795203,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057852543795204,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057852547989504,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057852547989505,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057852547989506,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537231753216,'水利水电学院'),(135057852547989507,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057852552183808,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057852552183809,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057852552183810,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057852552183811,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057852552183812,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537231753216,'水利水电学院'),(135057852556378112,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537231753216,'水利水电学院'),(135057852594126848,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057852598321152,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537244336128,'电气与自动化学院'),(135057852598321153,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057852598321154,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057852598321155,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057852602515456,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057852602515457,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057852602515458,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537244336128,'电气与自动化学院'),(135057852602515459,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057852602515460,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057852606709760,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057852606709761,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057852606709762,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537244336128,'电气与自动化学院'),(135057852606709763,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537244336128,'电气与自动化学院'),(135057852610904064,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057852652847104,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537223364608,'资源与环境科学学院'),(135057852652847105,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537223364608,'资源与环境科学学院'),(135057852652847106,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057852652847107,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057852657041408,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057852657041409,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057852657041410,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057852657041411,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537223364608,'资源与环境科学学院'),(135057852661235712,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057852661235713,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057852661235714,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057852661235715,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057852661235716,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537223364608,'资源与环境科学学院'),(135057852665430016,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537223364608,'资源与环境科学学院'),(135057852665430017,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537223364608,'资源与环境科学学院'),(135057852749316096,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057852749316097,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537307250688,'信息管理学院'),(135057852749316098,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057852749316099,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057852753510400,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537307250688,'信息管理学院'),(135057852753510401,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057852753510402,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057852753510403,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057852753510404,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057852757704704,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057852757704705,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537307250688,'信息管理学院'),(135057852757704706,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057852757704707,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537307250688,'信息管理学院'),(135057852761899008,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537307250688,'信息管理学院'),(135057852761899009,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537307250688,'信息管理学院'),(135057852803842048,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537114312704,'经济与管理学院'),(135057852803842049,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537114312704,'经济与管理学院'),(135057852808036352,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057852808036353,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057852808036354,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057852808036355,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057852808036356,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057852812230656,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057852812230657,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057852812230658,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057852812230659,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057852812230660,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057852816424960,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057852816424961,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057852816424962,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057852858368000,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537273696256,'健康学院'),(135057852858368001,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537273696256,'健康学院'),(135057852858368002,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057852858368003,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537273696256,'健康学院'),(135057852862562304,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537273696256,'健康学院'),(135057852862562305,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537273696256,'健康学院'),(135057852862562306,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537273696256,'健康学院'),(135057852862562307,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537273696256,'健康学院'),(135057852862562308,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057852866756608,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537273696256,'健康学院'),(135057852866756609,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537273696256,'健康学院'),(135057852866756610,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057852866756611,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537273696256,'健康学院'),(135057852870950912,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537273696256,'健康学院'),(135057852870950913,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537273696256,'健康学院'),(135057852912893952,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537407913984,'马克思主义学院'),(135057852912893953,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537407913984,'马克思主义学院'),(135057852912893954,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057852917088256,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537407913984,'马克思主义学院'),(135057852917088257,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057852917088258,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057852917088259,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537407913984,'马克思主义学院'),(135057852921282560,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537407913984,'马克思主义学院'),(135057852921282561,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057852921282562,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537407913984,'马克思主义学院'),(135057852921282563,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057852921282564,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057852925476864,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537407913984,'马克思主义学院'),(135057852925476865,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537407913984,'马克思主义学院'),(135057852925476866,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537407913984,'马克思主义学院'),(135057853009362944,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057853009362945,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537223364608,'资源与环境科学学院'),(135057853009362946,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057853013557248,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057853013557249,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057853013557250,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057853013557251,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537223364608,'资源与环境科学学院'),(135057853017751552,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537223364608,'资源与环境科学学院'),(135057853017751553,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057853017751554,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057853017751555,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057853017751556,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057853021945856,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537223364608,'资源与环境科学学院'),(135057853021945857,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537223364608,'资源与环境科学学院'),(135057853021945858,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537223364608,'资源与环境科学学院'),(135057853063888896,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057853063888897,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537399525376,'数学与统计学院'),(135057853063888898,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057853063888899,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057853063888900,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057853068083200,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057853068083201,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057853068083202,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537399525376,'数学与统计学院'),(135057853068083203,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057853068083204,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057853072277504,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057853072277505,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057853072277506,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537399525376,'数学与统计学院'),(135057853072277507,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537399525376,'数学与统计学院'),(135057853072277508,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537399525376,'数学与统计学院'),(135057853151969280,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057853151969281,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057853151969282,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057853156163584,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057853156163585,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057853156163586,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057853156163587,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057853156163588,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537357582336,'土木建筑工程学院'),(135057853156163589,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057853160357888,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057853160357889,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057853160357890,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057853160357891,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057853160357892,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537357582336,'土木建筑工程学院'),(135057853164552192,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537357582336,'土木建筑工程学院'),(135057853240049664,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057853240049665,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057853240049666,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057853240049667,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057853240049668,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057853244243968,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057853244243969,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057853244243970,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537114312704,'经济与管理学院'),(135057853244243971,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057853244243972,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057853244243973,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057853248438272,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057853248438273,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537114312704,'经济与管理学院'),(135057853248438274,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537114312704,'经济与管理学院'),(135057853248438275,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057853504290816,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057853508485120,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057853508485121,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057853508485122,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057853508485123,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057853508485124,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057853512679424,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057853512679425,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537244336128,'电气与自动化学院'),(135057853512679426,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057853512679427,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057853512679428,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057853516873728,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057853516873729,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057853516873730,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537244336128,'电气与自动化学院'),(135057853516873731,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537244336128,'电气与自动化学院'),(135057853554622464,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057853554622465,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537286279168,'医学院'),(135057853558816768,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057853558816769,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057853558816770,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057853558816771,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057853558816772,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057853558816773,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537286279168,'医学院'),(135057853563011072,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057853563011073,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057853563011074,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537286279168,'医学院'),(135057853563011075,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057853563011076,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057853563011077,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537286279168,'医学院'),(135057853567205376,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537286279168,'医学院'),(135057853680451584,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537286279168,'医学院'),(135057853680451585,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537286279168,'医学院'),(135057853680451586,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057853680451587,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537286279168,'医学院'),(135057853684645888,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537286279168,'医学院'),(135057853684645889,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057853684645890,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057853684645891,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537286279168,'医学院'),(135057853688840192,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057853688840193,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057853688840194,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057853688840195,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057853688840196,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537286279168,'医学院'),(135057853693034496,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537286279168,'医学院'),(135057853693034497,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537286279168,'医学院'),(135057853772726272,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057853772726273,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537324027904,'物理科学与技术学院'),(135057853772726274,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057853776920576,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057853776920577,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057853776920578,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057853776920579,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057853781114880,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537324027904,'物理科学与技术学院'),(135057853781114881,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057853781114882,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057853781114883,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057853781114884,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057853785309184,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057853785309185,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537324027904,'物理科学与技术学院'),(135057853785309186,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537324027904,'物理科学与技术学院'),(135057853865000960,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537365970944,'法学院'),(135057853865000961,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537365970944,'法学院'),(135057853865000962,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057853865000963,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057853869195264,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057853869195265,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057853869195266,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057853869195267,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537365970944,'法学院'),(135057853873389568,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057853873389569,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057853873389570,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057853873389571,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057853873389572,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057853877583872,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537365970944,'法学院'),(135057853877583873,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537365970944,'法学院'),(135057853999218688,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057853999218689,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537160450048,'遥感信息工程学院'),(135057853999218690,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057854003412992,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057854003412993,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057854003412994,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057854003412995,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057854003412996,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537160450048,'遥感信息工程学院'),(135057854007607296,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057854007607297,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057854007607298,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057854007607299,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057854007607300,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057854011801600,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537160450048,'遥感信息工程学院'),(135057854011801601,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537160450048,'遥感信息工程学院'),(135057854053744640,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057854053744641,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537126895616,'计算机学院'),(135057854053744642,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057854057938944,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537126895616,'计算机学院'),(135057854057938945,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057854057938946,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057854057938947,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','C3',21.2500,0.4722,'C',133600537126895616,'计算机学院'),(135057854057938948,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537126895616,'计算机学院'),(135057854062133248,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057854062133249,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057854062133250,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057854062133251,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057854066327552,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057854066327553,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','B',28.7500,0.5227,'C',133600537126895616,'计算机学院'),(135057854066327554,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537126895616,'计算机学院'),(135057854146019328,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537223364608,'资源与环境科学学院'),(135057854146019329,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537223364608,'资源与环境科学学院'),(135057854150213632,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057854150213633,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057854150213634,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537223364608,'资源与环境科学学院'),(135057854150213635,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A1',1.7500,0.1944,'C',133600537223364608,'资源与环境科学学院'),(135057854150213636,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537223364608,'资源与环境科学学院'),(135057854154407936,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537223364608,'资源与环境科学学院'),(135057854154407937,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057854154407938,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057854154407939,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537223364608,'资源与环境科学学院'),(135057854158602240,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057854158602241,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','A',17.5000,0.3889,'C',133600537223364608,'资源与环境科学学院'),(135057854158602242,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537223364608,'资源与环境科学学院'),(135057854158602243,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识','C',30.0000,0.4688,'C',133600537223364608,'资源与环境科学学院'),(135057854200545280,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057854204739584,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537168838656,'动力与机械学院'),(135057854204739585,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057854204739586,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057854204739587,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057854204739588,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057854208933888,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057854208933889,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537168838656,'动力与机械学院'),(135057854208933890,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057854208933891,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057854213128192,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057854213128193,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057854213128194,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057854213128195,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537168838656,'动力与机械学院'),(135057854213128196,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057854255071232,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537378553856,'政治与公共管理学院'),(135057854259265536,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537378553856,'政治与公共管理学院'),(135057854259265537,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057854259265538,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537378553856,'政治与公共管理学院'),(135057854259265539,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057854263459840,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537378553856,'政治与公共管理学院'),(135057854263459841,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537378553856,'政治与公共管理学院'),(135057854263459842,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537378553856,'政治与公共管理学院'),(135057854263459843,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057854263459844,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057854267654144,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537378553856,'政治与公共管理学院'),(135057854267654145,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057854267654146,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537378553856,'政治与公共管理学院'),(135057854267654147,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537378553856,'政治与公共管理学院'),(135057854267654148,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537378553856,'政治与公共管理学院'),(135057854309597184,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537298862080,'化学与分子科学学院'),(135057854313791488,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537298862080,'化学与分子科学学院'),(135057854313791489,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057854313791490,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537298862080,'化学与分子科学学院'),(135057854313791491,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537298862080,'化学与分子科学学院'),(135057854313791492,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537298862080,'化学与分子科学学院'),(135057854317985792,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537298862080,'化学与分子科学学院'),(135057854317985793,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537298862080,'化学与分子科学学院'),(135057854317985794,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057854317985795,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537298862080,'化学与分子科学学院'),(135057854317985796,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537298862080,'化学与分子科学学院'),(135057854322180096,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057854322180097,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057854322180098,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537298862080,'化学与分子科学学院'),(135057854322180099,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537298862080,'化学与分子科学学院'),(135057854364123136,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537189810176,'文学院'),(135057854364123137,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537189810176,'文学院'),(135057854368317440,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057854368317441,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057854368317442,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537189810176,'文学院'),(135057854368317443,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537189810176,'文学院'),(135057854368317444,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537189810176,'文学院'),(135057854372511744,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537189810176,'文学院'),(135057854372511745,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057854372511746,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057854372511747,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537189810176,'文学院'),(135057854372511748,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057854376706048,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537189810176,'文学院'),(135057854376706049,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537189810176,'文学院'),(135057854376706050,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537189810176,'文学院'),(135057854578032640,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057854578032641,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537399525376,'数学与统计学院'),(135057854582226944,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057854582226945,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057854582226946,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537399525376,'数学与统计学院'),(135057854582226947,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057854582226948,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057854586421248,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537399525376,'数学与统计学院'),(135057854586421249,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057854586421250,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057854586421251,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537399525376,'数学与统计学院'),(135057854586421252,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057854590615552,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057854590615553,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537399525376,'数学与统计学院'),(135057854590615554,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537399525376,'数学与统计学院'),(135057854632558592,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057854632558593,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057854636752896,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057854636752897,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057854636752898,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537160450048,'遥感信息工程学院'),(135057854636752899,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057854640947200,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057854640947201,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537160450048,'遥感信息工程学院'),(135057854640947202,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057854640947203,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057854640947204,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057854640947205,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057854640947206,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537160450048,'遥感信息工程学院'),(135057854640947207,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537160450048,'遥感信息工程学院'),(135057854645141504,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537160450048,'遥感信息工程学院'),(135057854687084544,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057854687084545,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057854687084546,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057854691278848,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057854691278849,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057854691278850,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057854691278851,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057854691278852,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057854695473152,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057854695473153,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057854695473154,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057854695473155,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057854695473156,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057854699667456,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537244336128,'电气与自动化学院'),(135057854699667457,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537244336128,'电气与自动化学院'),(135057854825496576,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057854825496577,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537357582336,'土木建筑工程学院'),(135057854825496578,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057854825496579,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057854829690880,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537357582336,'土木建筑工程学院'),(135057854829690881,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057854829690882,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057854829690883,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537357582336,'土木建筑工程学院'),(135057854829690884,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057854833885184,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A5',0.7500,0.2143,'C',133600537357582336,'土木建筑工程学院'),(135057854833885185,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057854833885186,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057854833885187,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057854838079488,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537357582336,'土木建筑工程学院'),(135057854838079489,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537357582336,'土木建筑工程学院'),(135057854917771264,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537126895616,'计算机学院'),(135057854917771265,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537126895616,'计算机学院'),(135057854921965568,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057854921965569,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057854921965570,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537126895616,'计算机学院'),(135057854921965571,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537126895616,'计算机学院'),(135057854921965572,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057854926159872,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537126895616,'计算机学院'),(135057854926159873,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057854926159874,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057854926159875,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057854930354176,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057854930354177,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537126895616,'计算机学院'),(135057854930354178,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537126895616,'计算机学院'),(135057854930354179,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537126895616,'计算机学院'),(135057855098126336,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057855098126337,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537126895616,'计算机学院'),(135057855098126338,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057855102320640,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057855102320641,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057855102320642,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057855102320643,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057855106514944,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537126895616,'计算机学院'),(135057855106514945,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057855106514946,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057855106514947,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057855106514948,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057855110709248,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057855110709249,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537126895616,'计算机学院'),(135057855110709250,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537126895616,'计算机学院'),(135057855194595328,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057855194595329,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537114312704,'经济与管理学院'),(135057855194595330,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057855194595331,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057855198789632,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057855198789633,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057855198789634,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057855198789635,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537114312704,'经济与管理学院'),(135057855202983936,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057855202983937,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057855202983938,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057855202983939,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057855202983940,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057855207178240,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057855207178241,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057855249121280,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057855249121281,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057855253315584,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057855253315585,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537168838656,'动力与机械学院'),(135057855253315586,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057855253315587,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057855253315588,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537168838656,'动力与机械学院'),(135057855257509888,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537168838656,'动力与机械学院'),(135057855257509889,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057855257509890,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057855257509891,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057855257509892,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057855261704192,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057855261704193,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537168838656,'动力与机械学院'),(135057855261704194,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537168838656,'动力与机械学院'),(135057855303647232,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057855307841536,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537189810176,'文学院'),(135057855307841537,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057855307841538,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537189810176,'文学院'),(135057855307841539,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537189810176,'文学院'),(135057855312035840,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057855312035841,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537189810176,'文学院'),(135057855312035842,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537189810176,'文学院'),(135057855312035843,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537189810176,'文学院'),(135057855312035844,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057855316230144,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537189810176,'文学院'),(135057855316230145,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057855316230146,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537189810176,'文学院'),(135057855316230147,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537189810176,'文学院'),(135057855316230148,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537189810176,'文学院'),(135057855362367488,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057855362367489,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537244336128,'电气与自动化学院'),(135057855362367490,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057855362367491,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057855366561792,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537244336128,'电气与自动化学院'),(135057855366561793,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057855366561794,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537244336128,'电气与自动化学院'),(135057855366561795,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537244336128,'电气与自动化学院'),(135057855366561796,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057855370756096,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057855370756097,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057855370756098,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057855370756099,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537244336128,'电气与自动化学院'),(135057855370756100,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537244336128,'电气与自动化学院'),(135057855374950400,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537244336128,'电气与自动化学院'),(135057855416893440,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057855416893441,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537160450048,'遥感信息工程学院'),(135057855416893442,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057855416893443,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057855421087744,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057855421087745,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537160450048,'遥感信息工程学院'),(135057855421087746,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537160450048,'遥感信息工程学院'),(135057855421087747,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057855421087748,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057855421087749,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057855421087750,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057855425282048,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057855425282049,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537160450048,'遥感信息工程学院'),(135057855425282050,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057855425282051,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537160450048,'遥感信息工程学院'),(135057855467225088,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537168838656,'动力与机械学院'),(135057855471419392,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537168838656,'动力与机械学院'),(135057855471419393,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057855471419394,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057855471419395,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537168838656,'动力与机械学院'),(135057855471419396,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537168838656,'动力与机械学院'),(135057855475613696,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537168838656,'动力与机械学院'),(135057855475613697,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537168838656,'动力与机械学院'),(135057855475613698,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057855475613699,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057855479808000,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537168838656,'动力与机械学院'),(135057855479808001,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057855479808002,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537168838656,'动力与机械学院'),(135057855479808003,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537168838656,'动力与机械学院'),(135057855479808004,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537168838656,'动力与机械学院'),(135057855525945344,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057855525945345,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537244336128,'电气与自动化学院'),(135057855525945346,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057855525945347,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537244336128,'电气与自动化学院'),(135057855530139648,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057855530139649,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537244336128,'电气与自动化学院'),(135057855530139650,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057855530139651,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537244336128,'电气与自动化学院'),(135057855534333952,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057855534333953,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057855534333954,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057855534333955,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057855534333956,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057855538528256,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537244336128,'电气与自动化学院'),(135057855538528257,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537244336128,'电气与自动化学院'),(135057855622414336,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057855622414337,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537114312704,'经济与管理学院'),(135057855622414338,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057855626608640,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057855626608641,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057855626608642,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057855626608643,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057855626608644,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537114312704,'经济与管理学院'),(135057855630802944,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057855630802945,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057855630802946,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057855630802947,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057855634997248,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057855634997249,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537114312704,'经济与管理学院'),(135057855634997250,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537114312704,'经济与管理学院'),(135057855718883328,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537378553856,'政治与公共管理学院'),(135057855718883329,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537378553856,'政治与公共管理学院'),(135057855718883330,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057855718883331,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057855723077632,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057855723077633,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057855723077634,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537378553856,'政治与公共管理学院'),(135057855723077635,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537378553856,'政治与公共管理学院'),(135057855727271936,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057855727271937,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057855727271938,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537378553856,'政治与公共管理学院'),(135057855727271939,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057855727271940,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537378553856,'政治与公共管理学院'),(135057855731466240,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537378553856,'政治与公共管理学院'),(135057855731466241,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537378553856,'政治与公共管理学院'),(135057855773409280,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057855777603584,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057855777603585,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057855777603586,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057855781797888,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057855781797889,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057855781797890,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537114312704,'经济与管理学院'),(135057855781797891,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537114312704,'经济与管理学院'),(135057855781797892,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057855785992192,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057855785992193,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057855785992194,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057855785992195,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537114312704,'经济与管理学院'),(135057855785992196,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057855790186496,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057855832129536,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057855836323840,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537365970944,'法学院'),(135057855836323841,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057855836323842,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057855836323843,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057855840518144,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057855840518145,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057855840518146,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537365970944,'法学院'),(135057855840518147,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057855844712448,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057855844712449,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057855844712450,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057855844712451,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057855844712452,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537365970944,'法学院'),(135057855848906752,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537365970944,'法学院'),(135057855899238400,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057855903432704,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537160450048,'遥感信息工程学院'),(135057855903432705,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057855903432706,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537160450048,'遥感信息工程学院'),(135057855903432707,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537160450048,'遥感信息工程学院'),(135057855907627008,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537160450048,'遥感信息工程学院'),(135057855907627009,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057855907627010,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537160450048,'遥感信息工程学院'),(135057855907627011,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057855907627012,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057855911821312,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537160450048,'遥感信息工程学院'),(135057855911821313,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057855911821314,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537160450048,'遥感信息工程学院'),(135057855911821315,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537160450048,'遥感信息工程学院'),(135057855916015616,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057855957958656,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537231753216,'水利水电学院'),(135057855957958657,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537231753216,'水利水电学院'),(135057855957958658,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057855962152960,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057855962152961,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537231753216,'水利水电学院'),(135057855962152962,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057855962152963,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057855966347264,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537231753216,'水利水电学院'),(135057855966347265,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057855966347266,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057855966347267,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537231753216,'水利水电学院'),(135057855966347268,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057855970541568,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057855970541569,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057855970541570,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537231753216,'水利水电学院'),(135057856016678912,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537324027904,'物理科学与技术学院'),(135057856020873216,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537324027904,'物理科学与技术学院'),(135057856020873217,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057856020873218,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057856020873219,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057856020873220,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057856025067520,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057856025067521,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537324027904,'物理科学与技术学院'),(135057856025067522,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057856025067523,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057856025067524,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537324027904,'物理科学与技术学院'),(135057856029261824,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057856029261825,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537324027904,'物理科学与技术学院'),(135057856029261826,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537324027904,'物理科学与技术学院'),(135057856029261827,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537324027904,'物理科学与技术学院'),(135057856113147904,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057856113147905,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537286279168,'医学院'),(135057856113147906,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057856113147907,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057856117342208,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057856117342209,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057856117342210,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','C3',14.5000,0.3222,'C',133600537286279168,'医学院'),(135057856117342211,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','B3',12.7500,0.2602,'C',133600537286279168,'医学院'),(135057856117342212,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057856121536512,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057856121536513,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057856121536514,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057856121536515,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537286279168,'医学院'),(135057856121536516,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','B',15.7500,0.2864,'C',133600537286279168,'医学院'),(135057856125730816,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识','C',24.2500,0.3789,'C',133600537286279168,'医学院'),(135057856163479552,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537378553856,'政治与公共管理学院'),(135057856167673856,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537378553856,'政治与公共管理学院'),(135057856167673857,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057856167673858,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537378553856,'政治与公共管理学院'),(135057856167673859,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537378553856,'政治与公共管理学院'),(135057856167673860,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537378553856,'政治与公共管理学院'),(135057856171868160,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537378553856,'政治与公共管理学院'),(135057856171868161,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537378553856,'政治与公共管理学院'),(135057856171868162,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057856171868163,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057856171868164,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537378553856,'政治与公共管理学院'),(135057856176062464,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057856176062465,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537378553856,'政治与公共管理学院'),(135057856176062466,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537378553856,'政治与公共管理学院'),(135057856176062467,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识','C',27.7500,0.4336,'C',133600537378553856,'政治与公共管理学院'),(135057856218005504,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537198198784,'电子信息学院'),(135057856218005505,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537198198784,'电子信息学院'),(135057856218005506,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057856218005507,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537198198784,'电子信息学院'),(135057856218005508,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057856222199808,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057856222199809,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537198198784,'电子信息学院'),(135057856222199810,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537198198784,'电子信息学院'),(135057856222199811,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057856222199812,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057856226394112,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057856226394113,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057856226394114,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057856226394115,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537198198784,'电子信息学院'),(135057856226394116,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537198198784,'电子信息学院'),(135057856268337152,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A12',5.0000,0.3030,'C',133600537399525376,'数学与统计学院'),(135057856272531456,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537399525376,'数学与统计学院'),(135057856272531457,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537399525376,'数学与统计学院'),(135057856272531458,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057856272531459,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057856272531460,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537399525376,'数学与统计学院'),(135057856276725760,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057856276725761,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537399525376,'数学与统计学院'),(135057856276725762,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057856276725763,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057856276725764,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537399525376,'数学与统计学院'),(135057856280920064,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057856280920065,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537399525376,'数学与统计学院'),(135057856280920066,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537399525376,'数学与统计学院'),(135057856280920067,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057856322863104,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537407913984,'马克思主义学院'),(135057856322863105,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537407913984,'马克思主义学院'),(135057856322863106,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057856322863107,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537407913984,'马克思主义学院'),(135057856322863108,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537407913984,'马克思主义学院'),(135057856327057408,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537407913984,'马克思主义学院'),(135057856327057409,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537407913984,'马克思主义学院'),(135057856327057410,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537407913984,'马克思主义学院'),(135057856331251712,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537407913984,'马克思主义学院'),(135057856331251713,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537407913984,'马克思主义学院'),(135057856331251714,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537407913984,'马克思主义学院'),(135057856331251715,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057856331251716,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537407913984,'马克思主义学院'),(135057856335446016,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537407913984,'马克思主义学院'),(135057856335446017,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537407913984,'马克思主义学院'),(135057856419332096,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057856419332097,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057856423526400,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057856423526401,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057856423526402,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537126895616,'计算机学院'),(135057856423526403,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057856423526404,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537126895616,'计算机学院'),(135057856423526405,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057856427720704,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057856427720705,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057856427720706,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537126895616,'计算机学院'),(135057856427720707,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057856427720708,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','A',33.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057856431915008,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537126895616,'计算机学院'),(135057856431915009,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537126895616,'计算机学院'),(135057856465469440,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057856469663744,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537244336128,'电气与自动化学院'),(135057856469663745,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057856469663746,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057856469663747,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057856469663748,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057856469663749,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057856473858048,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537244336128,'电气与自动化学院'),(135057856473858049,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057856473858050,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057856473858051,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057856473858052,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057856473858053,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537244336128,'电气与自动化学院'),(135057856478052352,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537244336128,'电气与自动化学院'),(135057856478052353,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057856587104256,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057856591298560,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057856591298561,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057856591298562,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057856591298563,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057856591298564,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057856595492864,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057856595492865,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537357582336,'土木建筑工程学院'),(135057856595492866,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057856595492867,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057856595492868,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057856599687168,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057856599687169,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057856599687170,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537357582336,'土木建筑工程学院'),(135057856599687171,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537357582336,'土木建筑工程学院'),(135057856641630208,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057856641630209,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537114312704,'经济与管理学院'),(135057856641630210,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057856641630211,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537114312704,'经济与管理学院'),(135057856641630212,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057856645824512,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057856645824513,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537114312704,'经济与管理学院'),(135057856645824514,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537114312704,'经济与管理学院'),(135057856645824515,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057856645824516,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057856650018816,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057856650018817,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057856650018818,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057856650018819,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537114312704,'经济与管理学院'),(135057856650018820,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537114312704,'经济与管理学院'),(135057856805208064,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057856809402368,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537252724736,'国家网络安全学院'),(135057856809402369,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057856809402370,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057856809402371,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057856813596672,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057856813596673,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537252724736,'国家网络安全学院'),(135057856813596674,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537252724736,'国家网络安全学院'),(135057856813596675,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057856813596676,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057856817790976,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057856817790977,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057856817790978,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057856817790979,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537252724736,'国家网络安全学院'),(135057856821985280,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057856859734016,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537168838656,'动力与机械学院'),(135057856863928320,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057856863928321,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057856863928322,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057856863928323,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057856868122624,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A1',1.2500,0.1389,'C',133600537168838656,'动力与机械学院'),(135057856868122625,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057856868122626,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537168838656,'动力与机械学院'),(135057856868122627,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057856868122628,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057856872316928,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057856872316929,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057856872316930,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537168838656,'动力与机械学院'),(135057856872316931,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537168838656,'动力与机械学院'),(135057856872316932,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537168838656,'动力与机械学院'),(135057856956203008,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057856956203009,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057856956203010,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057856956203011,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057856960397312,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057856960397313,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057856960397314,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057856960397315,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057856960397316,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057856960397317,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057856964591616,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057856964591617,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057856964591618,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057856964591619,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057856964591620,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537252724736,'国家网络安全学院'),(135057857002340352,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057857006534656,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537160450048,'遥感信息工程学院'),(135057857006534657,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057857006534658,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057857006534659,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057857010728960,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057857010728961,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537160450048,'遥感信息工程学院'),(135057857010728962,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537160450048,'遥感信息工程学院'),(135057857010728963,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057857010728964,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057857014923264,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057857014923265,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057857014923266,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057857014923267,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537160450048,'遥感信息工程学院'),(135057857014923268,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537160450048,'遥感信息工程学院'),(135057857144946688,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057857144946689,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537198198784,'电子信息学院'),(135057857144946690,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057857149140992,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057857149140993,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057857149140994,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057857149140995,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','C3',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057857149140996,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057857153335296,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057857153335297,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057857153335298,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057857153335299,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057857153335300,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057857153335301,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537198198784,'电子信息学院'),(135057857157529600,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537198198784,'电子信息学院'),(135057857346273280,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057857346273281,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537126895616,'计算机学院'),(135057857350467584,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057857350467585,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057857350467586,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057857350467587,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057857350467588,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057857354661888,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537126895616,'计算机学院'),(135057857354661889,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057857354661890,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057857354661891,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057857354661892,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057857354661893,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057857358856192,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537126895616,'计算机学院'),(135057857358856193,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537126895616,'计算机学院'),(135057857396604928,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537428885504,'新闻与传播学院'),(135057857400799232,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537428885504,'新闻与传播学院'),(135057857400799233,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057857400799234,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057857400799235,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057857400799236,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537428885504,'新闻与传播学院'),(135057857404993536,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537428885504,'新闻与传播学院'),(135057857404993537,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537428885504,'新闻与传播学院'),(135057857404993538,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057857404993539,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057857404993540,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057857409187840,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057857409187841,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537428885504,'新闻与传播学院'),(135057857409187842,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','B',23.2500,0.4227,'C',133600537428885504,'新闻与传播学院'),(135057857409187843,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537428885504,'新闻与传播学院'),(135057857686011904,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057857686011905,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537286279168,'医学院'),(135057857690206208,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057857690206209,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057857690206210,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537286279168,'医学院'),(135057857690206211,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057857690206212,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057857690206213,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537286279168,'医学院'),(135057857694400512,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057857694400513,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057857694400514,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057857694400515,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057857694400516,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','A',41.5000,0.9222,'A',133600537286279168,'医学院'),(135057857698594816,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537286279168,'医学院'),(135057857698594817,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537286279168,'医学院'),(135057857811841024,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537114312704,'经济与管理学院'),(135057857816035328,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057857816035329,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057857816035330,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057857816035331,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537114312704,'经济与管理学院'),(135057857820229632,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057857820229633,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057857820229634,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537114312704,'经济与管理学院'),(135057857820229635,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057857820229636,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057857824423936,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057857824423937,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057857824423938,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537114312704,'经济与管理学院'),(135057857824423939,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057857824423940,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537114312704,'经济与管理学院'),(135057858034139136,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537286279168,'医学院'),(135057858034139137,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537286279168,'医学院'),(135057858034139138,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057858034139139,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537286279168,'医学院'),(135057858034139140,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057858038333440,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057858038333441,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537286279168,'医学院'),(135057858038333442,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537286279168,'医学院'),(135057858038333443,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057858038333444,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057858042527744,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057858042527745,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057858042527746,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057858042527747,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537286279168,'医学院'),(135057858046722048,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537286279168,'医学院'),(135057858088665088,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537231753216,'水利水电学院'),(135057858088665089,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537231753216,'水利水电学院'),(135057858088665090,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057858092859392,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537231753216,'水利水电学院'),(135057858092859393,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057858092859394,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057858092859395,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537231753216,'水利水电学院'),(135057858092859396,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537231753216,'水利水电学院'),(135057858097053696,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057858097053697,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057858097053698,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057858097053699,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057858101248000,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537231753216,'水利水电学院'),(135057858101248001,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537231753216,'水利水电学院'),(135057858101248002,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537231753216,'水利水电学院'),(135057858143191040,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057858143191041,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537168838656,'动力与机械学院'),(135057858147385344,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057858147385345,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057858147385346,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057858147385347,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057858151579648,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057858151579649,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537168838656,'动力与机械学院'),(135057858151579650,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057858151579651,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057858151579652,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057858155773952,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057858155773953,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057858155773954,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537168838656,'动力与机械学院'),(135057858155773955,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537168838656,'动力与机械学院'),(135057858361294848,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057858361294849,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537357582336,'土木建筑工程学院'),(135057858365489152,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057858365489153,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057858365489154,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057858369683456,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057858369683457,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057858369683458,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537357582336,'土木建筑工程学院'),(135057858369683459,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057858373877760,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057858373877761,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057858373877762,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057858373877763,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057858373877764,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537357582336,'土木建筑工程学院'),(135057858378072064,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057858424209408,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057858424209409,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537198198784,'电子信息学院'),(135057858424209410,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057858424209411,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057858428403712,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057858428403713,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057858428403714,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057858428403715,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537198198784,'电子信息学院'),(135057858428403716,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057858432598016,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057858432598017,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057858432598018,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057858432598019,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057858436792320,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537198198784,'电子信息学院'),(135057858436792321,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537198198784,'电子信息学院'),(135057858478735360,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537386942464,'历史学院'),(135057858478735361,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537386942464,'历史学院'),(135057858478735362,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057858478735363,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537386942464,'历史学院'),(135057858478735364,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537386942464,'历史学院'),(135057858482929664,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537386942464,'历史学院'),(135057858482929665,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537386942464,'历史学院'),(135057858482929666,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537386942464,'历史学院'),(135057858482929667,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537386942464,'历史学院'),(135057858482929668,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537386942464,'历史学院'),(135057858487123968,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057858487123969,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057858487123970,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537386942464,'历史学院'),(135057858487123971,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537386942464,'历史学院'),(135057858487123972,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537386942464,'历史学院'),(135057858529067008,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057858529067009,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057858529067010,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057858533261312,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057858533261313,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057858533261314,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057858533261315,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057858533261316,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057858533261317,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057858537455616,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057858537455617,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057858537455618,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057858537455619,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057858537455620,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537114312704,'经济与管理学院'),(135057858541649920,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537114312704,'经济与管理学院'),(135057858617147392,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537198198784,'电子信息学院'),(135057858617147393,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057858617147394,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057858621341696,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057858621341697,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057858621341698,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057858621341699,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057858621341700,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537198198784,'电子信息学院'),(135057858621341701,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057858625536000,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057858625536001,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057858625536002,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057858625536003,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537198198784,'电子信息学院'),(135057858625536004,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537198198784,'电子信息学院'),(135057858629730304,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537198198784,'电子信息学院'),(135057858667479040,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057858667479041,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537114312704,'经济与管理学院'),(135057858671673344,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057858671673345,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057858671673346,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537114312704,'经济与管理学院'),(135057858671673347,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057858671673348,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057858671673349,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537114312704,'经济与管理学院'),(135057858675867648,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057858675867649,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057858675867650,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057858675867651,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057858675867652,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537114312704,'经济与管理学院'),(135057858675867653,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057858680061952,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537114312704,'经济与管理学院'),(135057858722004992,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057858722004993,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057858722004994,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057858726199296,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057858726199297,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057858726199298,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057858726199299,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537428885504,'新闻与传播学院'),(135057858726199300,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537428885504,'新闻与传播学院'),(135057858726199301,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057858730393600,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057858730393601,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057858730393602,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057858730393603,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057858730393604,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537428885504,'新闻与传播学院'),(135057858730393605,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537428885504,'新闻与传播学院'),(135057858772336640,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057858776530944,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537244336128,'电气与自动化学院'),(135057858776530945,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057858776530946,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057858776530947,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057858776530948,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057858776530949,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537244336128,'电气与自动化学院'),(135057858780725248,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537244336128,'电气与自动化学院'),(135057858780725249,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057858780725250,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057858780725251,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057858780725252,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057858780725253,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057858784919552,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537244336128,'电气与自动化学院'),(135057858784919553,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057858822668288,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537244336128,'电气与自动化学院'),(135057858822668289,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057858822668290,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057858822668291,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057858822668292,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057858826862592,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057858826862593,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057858826862594,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537244336128,'电气与自动化学院'),(135057858826862595,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057858826862596,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057858826862597,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537244336128,'电气与自动化学院'),(135057858831056896,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057858831056897,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057858831056898,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537244336128,'电气与自动化学院'),(135057858831056899,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537244336128,'电气与自动化学院'),(135057858872999936,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057858877194240,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057858877194241,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057858877194242,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057858877194243,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057858881388544,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057858881388545,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057858881388546,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537160450048,'遥感信息工程学院'),(135057858881388547,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057858885582848,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057858885582849,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057858885582850,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057858885582851,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537160450048,'遥感信息工程学院'),(135057858885582852,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537160450048,'遥感信息工程学院'),(135057858889777152,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537160450048,'遥感信息工程学院'),(135057858965274624,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537307250688,'信息管理学院'),(135057858969468928,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537307250688,'信息管理学院'),(135057858969468929,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057858969468930,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057858969468931,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537307250688,'信息管理学院'),(135057858969468932,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057858969468933,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537307250688,'信息管理学院'),(135057858973663232,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537307250688,'信息管理学院'),(135057858973663233,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057858973663234,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057858973663235,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057858973663236,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057858977857536,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057858977857537,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537307250688,'信息管理学院'),(135057858977857538,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537307250688,'信息管理学院'),(135057859015606272,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057859015606273,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537286279168,'医学院'),(135057859019800576,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057859019800577,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057859019800578,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537286279168,'医学院'),(135057859019800579,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057859019800580,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537286279168,'医学院'),(135057859023994880,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537286279168,'医学院'),(135057859023994881,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057859023994882,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057859023994883,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057859023994884,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057859023994885,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057859028189184,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537286279168,'医学院'),(135057859028189185,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537286279168,'医学院'),(135057859065937920,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A12',16.0000,0.9697,'A',133600537189810176,'文学院'),(135057859070132224,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','C1',31.2500,0.9191,'A',133600537189810176,'文学院'),(135057859070132225,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057859070132226,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537189810176,'文学院'),(135057859070132227,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537189810176,'文学院'),(135057859070132228,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537189810176,'文学院'),(135057859074326528,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537189810176,'文学院'),(135057859074326529,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537189810176,'文学院'),(135057859074326530,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057859074326531,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537189810176,'文学院'),(135057859074326532,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057859074326533,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057859074326534,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','A',41.0000,0.9111,'A',133600537189810176,'文学院'),(135057859078520832,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537189810176,'文学院'),(135057859078520833,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537189810176,'文学院'),(135057859120463872,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537139478528,'城市设计学院'),(135057859120463873,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537139478528,'城市设计学院'),(135057859120463874,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','B1',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057859120463875,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057859124658176,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537139478528,'城市设计学院'),(135057859124658177,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057859124658178,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537139478528,'城市设计学院'),(135057859124658179,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537139478528,'城市设计学院'),(135057859124658180,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057859128852480,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057859128852481,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057859128852482,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057859128852483,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537139478528,'城市设计学院'),(135057859128852484,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537139478528,'城市设计学院'),(135057859133046784,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537139478528,'城市设计学院'),(135057859170795520,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057859174989824,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537286279168,'医学院'),(135057859174989825,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057859174989826,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057859174989827,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057859179184128,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057859179184129,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057859179184130,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537286279168,'医学院'),(135057859179184131,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057859179184132,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057859183378432,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057859183378433,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057859183378434,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537286279168,'医学院'),(135057859183378435,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537286279168,'医学院'),(135057859183378436,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537286279168,'医学院'),(135057859225321472,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057859229515776,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537168838656,'动力与机械学院'),(135057859229515777,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057859229515778,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057859229515779,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057859229515780,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057859233710080,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057859233710081,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537168838656,'动力与机械学院'),(135057859233710082,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057859233710083,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057859237904384,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057859237904385,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057859237904386,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537168838656,'动力与机械学院'),(135057859237904387,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537168838656,'动力与机械学院'),(135057859237904388,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537168838656,'动力与机械学院'),(135057859279847424,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057859284041728,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537273696256,'健康学院'),(135057859284041729,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057859284041730,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537273696256,'健康学院'),(135057859284041731,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057859284041732,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537273696256,'健康学院'),(135057859288236032,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537273696256,'健康学院'),(135057859288236033,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537273696256,'健康学院'),(135057859288236034,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057859288236035,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057859288236036,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057859292430336,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057859292430337,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537273696256,'健康学院'),(135057859292430338,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537273696256,'健康学院'),(135057859292430339,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537273696256,'健康学院'),(135057859372122112,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537252724736,'国家网络安全学院'),(135057859376316416,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537252724736,'国家网络安全学院'),(135057859376316417,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057859376316418,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057859376316419,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057859380510720,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537252724736,'国家网络安全学院'),(135057859380510721,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537252724736,'国家网络安全学院'),(135057859380510722,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537252724736,'国家网络安全学院'),(135057859380510723,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057859380510724,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057859380510725,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057859384705024,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057859384705025,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537252724736,'国家网络安全学院'),(135057859384705026,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537252724736,'国家网络安全学院'),(135057859384705027,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537252724736,'国家网络安全学院'),(135057859426648064,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057859426648065,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537244336128,'电气与自动化学院'),(135057859426648066,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057859430842368,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057859430842369,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057859430842370,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057859430842371,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057859430842372,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537244336128,'电气与自动化学院'),(135057859435036672,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057859435036673,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057859435036674,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057859435036675,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057859435036676,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057859439230976,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537244336128,'电气与自动化学院'),(135057859439230977,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537244336128,'电气与自动化学院'),(135057859481174016,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057859481174017,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057859481174018,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057859481174019,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057859485368320,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057859485368321,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057859485368322,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057859485368323,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057859485368324,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057859489562624,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057859489562625,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057859489562626,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057859489562627,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537286279168,'医学院'),(135057859493756928,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537286279168,'医学院'),(135057859493756929,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537286279168,'医学院'),(135057859535699968,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057859535699969,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057859535699970,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057859535699971,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057859539894272,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537265307648,'测绘学院'),(135057859539894273,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537265307648,'测绘学院'),(135057859539894274,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057859539894275,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537265307648,'测绘学院'),(135057859539894276,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057859544088576,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537265307648,'测绘学院'),(135057859544088577,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537265307648,'测绘学院'),(135057859544088578,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057859544088579,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057859544088580,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537265307648,'测绘学院'),(135057859548282880,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537265307648,'测绘学院'),(135057859665723392,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057859665723393,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537324027904,'物理科学与技术学院'),(135057859669917696,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057859669917697,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057859669917698,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057859669917699,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057859674112000,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057859674112001,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537324027904,'物理科学与技术学院'),(135057859674112002,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057859674112003,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057859674112004,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057859678306304,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057859678306305,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057859678306306,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537324027904,'物理科学与技术学院'),(135057859678306307,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537324027904,'物理科学与技术学院'),(135057859724443648,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057859724443649,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537223364608,'资源与环境科学学院'),(135057859724443650,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057859728637952,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057859728637953,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057859728637954,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057859728637955,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537223364608,'资源与环境科学学院'),(135057859728637956,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057859732832256,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057859732832257,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537223364608,'资源与环境科学学院'),(135057859732832258,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057859732832259,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057859737026560,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057859737026561,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537223364608,'资源与环境科学学院'),(135057859737026562,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537223364608,'资源与环境科学学院'),(135057860022239232,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057860026433536,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537252724736,'国家网络安全学院'),(135057860026433537,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057860026433538,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057860026433539,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057860030627840,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057860030627841,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057860030627842,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537252724736,'国家网络安全学院'),(135057860030627843,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057860030627844,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057860034822144,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057860034822145,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057860034822146,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057860034822147,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537252724736,'国家网络安全学院'),(135057860034822148,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537252724736,'国家网络安全学院'),(135057860080959488,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057860080959489,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537357582336,'土木建筑工程学院'),(135057860080959490,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057860080959491,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057860085153792,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537357582336,'土木建筑工程学院'),(135057860085153793,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057860085153794,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537357582336,'土木建筑工程学院'),(135057860085153795,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537357582336,'土木建筑工程学院'),(135057860089348096,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057860089348097,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057860089348098,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057860089348099,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057860089348100,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057860093542400,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537357582336,'土木建筑工程学院'),(135057860093542401,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537357582336,'土木建筑工程学院'),(135057860173234176,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537139478528,'城市设计学院'),(135057860173234177,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537139478528,'城市设计学院'),(135057860173234178,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057860177428480,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057860177428481,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537139478528,'城市设计学院'),(135057860177428482,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057860177428483,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537139478528,'城市设计学院'),(135057860181622784,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537139478528,'城市设计学院'),(135057860181622785,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057860181622786,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057860181622787,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057860181622788,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057860185817088,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537139478528,'城市设计学院'),(135057860185817089,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537139478528,'城市设计学院'),(135057860185817090,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537139478528,'城市设计学院'),(135057860227760128,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057860227760129,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057860227760130,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057860231954432,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057860231954433,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537198198784,'电子信息学院'),(135057860231954434,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057860231954435,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057860231954436,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537198198784,'电子信息学院'),(135057860236148736,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057860236148737,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057860236148738,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537198198784,'电子信息学院'),(135057860236148739,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057860236148740,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537198198784,'电子信息学院'),(135057860240343040,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537198198784,'电子信息学院'),(135057860240343041,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537198198784,'电子信息学院'),(135057860320034816,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537252724736,'国家网络安全学院'),(135057860324229120,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537252724736,'国家网络安全学院'),(135057860324229121,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057860324229122,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057860324229123,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057860328423424,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057860328423425,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057860328423426,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537252724736,'国家网络安全学院'),(135057860328423427,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057860328423428,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057860332617728,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057860332617729,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057860332617730,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537252724736,'国家网络安全学院'),(135057860332617731,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537252724736,'国家网络安全学院'),(135057860332617732,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537252724736,'国家网络安全学院'),(135057860374560768,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057860374560769,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537399525376,'数学与统计学院'),(135057860374560770,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057860374560771,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057860378755072,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057860378755073,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537399525376,'数学与统计学院'),(135057860378755074,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537399525376,'数学与统计学院'),(135057860378755075,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537399525376,'数学与统计学院'),(135057860378755076,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057860382949376,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057860382949377,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537399525376,'数学与统计学院'),(135057860382949378,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057860382949379,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537399525376,'数学与统计学院'),(135057860387143680,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537399525376,'数学与统计学院'),(135057860387143681,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537399525376,'数学与统计学院'),(135057860429086720,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057860429086721,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','C1',9.0000,0.2647,'C',133600537198198784,'电子信息学院'),(135057860429086722,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057860433281024,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057860433281025,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057860433281026,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057860433281027,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537198198784,'电子信息学院'),(135057860433281028,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537198198784,'电子信息学院'),(135057860437475328,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057860437475329,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057860437475330,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057860437475331,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057860437475332,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537198198784,'电子信息学院'),(135057860441669632,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537198198784,'电子信息学院'),(135057860441669633,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识','C',28.5000,0.4453,'C',133600537198198784,'电子信息学院'),(135057860483612672,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057860483612673,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537265307648,'测绘学院'),(135057860483612674,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057860483612675,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057860483612676,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057860487806976,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057860487806977,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057860487806978,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537265307648,'测绘学院'),(135057860487806979,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057860487806980,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057860492001280,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057860492001281,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057860492001282,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057860492001283,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057860492001284,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537265307648,'测绘学院'),(135057860533944320,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537231753216,'水利水电学院'),(135057860533944321,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537231753216,'水利水电学院'),(135057860538138624,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057860538138625,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057860538138626,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537231753216,'水利水电学院'),(135057860538138627,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537231753216,'水利水电学院'),(135057860538138628,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057860542332928,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537231753216,'水利水电学院'),(135057860542332929,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057860542332930,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537231753216,'水利水电学院'),(135057860542332931,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057860542332932,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057860546527232,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','A',18.5000,0.4111,'C',133600537231753216,'水利水电学院'),(135057860546527233,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537231753216,'水利水电学院'),(135057860546527234,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537231753216,'水利水电学院'),(135057860731076608,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537298862080,'化学与分子科学学院'),(135057860731076609,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537298862080,'化学与分子科学学院'),(135057860731076610,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057860735270912,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057860735270913,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537298862080,'化学与分子科学学院'),(135057860735270914,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537298862080,'化学与分子科学学院'),(135057860735270915,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057860735270916,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537298862080,'化学与分子科学学院'),(135057860739465216,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057860739465217,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057860739465218,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537298862080,'化学与分子科学学院'),(135057860739465219,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057860739465220,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537298862080,'化学与分子科学学院'),(135057860743659520,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057860743659521,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537298862080,'化学与分子科学学院'),(135057860781408256,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057860785602560,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057860785602561,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057860785602562,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057860785602563,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057860785602564,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057860789796864,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057860789796865,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537198198784,'电子信息学院'),(135057860789796866,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057860789796867,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057860789796868,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537198198784,'电子信息学院'),(135057860793991168,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057860793991169,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537198198784,'电子信息学院'),(135057860793991170,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057860793991171,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537198198784,'电子信息学院'),(135057860877877248,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537399525376,'数学与统计学院'),(135057860877877249,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537399525376,'数学与统计学院'),(135057860877877250,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057860877877251,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057860882071552,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057860882071553,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537399525376,'数学与统计学院'),(135057860882071554,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057860882071555,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537399525376,'数学与统计学院'),(135057860882071556,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057860882071557,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057860882071558,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537399525376,'数学与统计学院'),(135057860886265856,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057860886265857,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537399525376,'数学与统计学院'),(135057860890460160,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537399525376,'数学与统计学院'),(135057860890460161,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537399525376,'数学与统计学院'),(135057860928208896,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537378553856,'政治与公共管理学院'),(135057860932403200,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537378553856,'政治与公共管理学院'),(135057860932403201,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057860932403202,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537378553856,'政治与公共管理学院'),(135057860932403203,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537378553856,'政治与公共管理学院'),(135057860936597504,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537378553856,'政治与公共管理学院'),(135057860936597505,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057860936597506,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537378553856,'政治与公共管理学院'),(135057860936597507,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057860936597508,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537378553856,'政治与公共管理学院'),(135057860940791808,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537378553856,'政治与公共管理学院'),(135057860940791809,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057860940791810,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537378553856,'政治与公共管理学院'),(135057860940791811,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537378553856,'政治与公共管理学院'),(135057860944986112,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537378553856,'政治与公共管理学院'),(135057861108563968,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057861108563969,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537168838656,'动力与机械学院'),(135057861112758272,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057861112758273,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057861112758274,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537168838656,'动力与机械学院'),(135057861112758275,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057861116952576,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537168838656,'动力与机械学院'),(135057861116952577,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537168838656,'动力与机械学院'),(135057861116952578,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057861116952579,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057861116952580,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057861121146880,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057861121146881,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537168838656,'动力与机械学院'),(135057861121146882,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537168838656,'动力与机械学院'),(135057861121146883,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537168838656,'动力与机械学院'),(135057861205032960,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537357582336,'土木建筑工程学院'),(135057861209227264,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057861209227265,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057861209227266,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057861209227267,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057861209227268,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057861213421568,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057861213421569,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537357582336,'土木建筑工程学院'),(135057861213421570,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057861213421571,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057861213421572,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057861217615872,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057861217615873,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537357582336,'土木建筑工程学院'),(135057861217615874,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537357582336,'土木建筑工程学院'),(135057861217615875,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537357582336,'土木建筑工程学院'),(135057861263753216,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057861263753217,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057861263753218,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057861267947520,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057861267947521,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537114312704,'经济与管理学院'),(135057861267947522,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057861267947523,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057861267947524,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057861272141824,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057861272141825,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537114312704,'经济与管理学院'),(135057861272141826,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057861272141827,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057861276336128,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057861276336129,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537114312704,'经济与管理学院'),(135057861276336130,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057861360222208,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537168838656,'动力与机械学院'),(135057861364416512,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537168838656,'动力与机械学院'),(135057861364416513,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057861364416514,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057861364416515,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537168838656,'动力与机械学院'),(135057861364416516,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537168838656,'动力与机械学院'),(135057861368610816,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537168838656,'动力与机械学院'),(135057861368610817,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','B3',17.2500,0.3520,'C',133600537168838656,'动力与机械学院'),(135057861368610818,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057861368610819,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057861368610820,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057861372805120,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057861372805121,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','A',21.2500,0.4722,'C',133600537168838656,'动力与机械学院'),(135057861372805122,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537168838656,'动力与机械学院'),(135057861372805123,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537168838656,'动力与机械学院'),(135057861582520320,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057861582520321,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537189810176,'文学院'),(135057861582520322,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057861582520323,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537189810176,'文学院'),(135057861586714624,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537189810176,'文学院'),(135057861586714625,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537189810176,'文学院'),(135057861586714626,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537189810176,'文学院'),(135057861586714627,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537189810176,'文学院'),(135057861590908928,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057861590908929,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537189810176,'文学院'),(135057861590908930,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057861590908931,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057861590908932,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537189810176,'文学院'),(135057861595103232,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537189810176,'文学院'),(135057861595103233,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537189810176,'文学院'),(135057861678989312,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537114312704,'经济与管理学院'),(135057861683183616,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537114312704,'经济与管理学院'),(135057861683183617,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057861683183618,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057861683183619,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537114312704,'经济与管理学院'),(135057861687377920,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537114312704,'经济与管理学院'),(135057861687377921,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057861687377922,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537114312704,'经济与管理学院'),(135057861687377923,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057861687377924,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057861691572224,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A6',2.0000,0.3077,'C',133600537114312704,'经济与管理学院'),(135057861691572225,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057861691572226,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','A',15.2500,0.3389,'C',133600537114312704,'经济与管理学院'),(135057861691572227,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','B',23.7500,0.4318,'C',133600537114312704,'经济与管理学院'),(135057861691572228,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537114312704,'经济与管理学院'),(135057861737709568,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537181421568,'哲学学院'),(135057861737709569,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537181421568,'哲学学院'),(135057861737709570,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057861737709571,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537181421568,'哲学学院'),(135057861741903872,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537181421568,'哲学学院'),(135057861741903873,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057861741903874,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537181421568,'哲学学院'),(135057861741903875,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','B3',37.2500,0.7602,'B',133600537181421568,'哲学学院'),(135057861741903876,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057861746098176,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057861746098177,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057861746098178,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057861746098179,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537181421568,'哲学学院'),(135057861750292480,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537181421568,'哲学学院'),(135057861750292481,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537181421568,'哲学学院'),(135057861792235520,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057861792235521,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537357582336,'土木建筑工程学院'),(135057861796429824,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057861796429825,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057861796429826,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537357582336,'土木建筑工程学院'),(135057861796429827,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537357582336,'土木建筑工程学院'),(135057861796429828,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537357582336,'土木建筑工程学院'),(135057861800624128,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537357582336,'土木建筑工程学院'),(135057861800624129,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057861800624130,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057861800624131,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537357582336,'土木建筑工程学院'),(135057861800624132,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057861804818432,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','A',21.5000,0.4778,'C',133600537357582336,'土木建筑工程学院'),(135057861804818433,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537357582336,'土木建筑工程学院'),(135057861804818434,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537357582336,'土木建筑工程学院'),(135057861846761472,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537160450048,'遥感信息工程学院'),(135057861850955776,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057861850955777,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057861850955778,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537160450048,'遥感信息工程学院'),(135057861850955779,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057861855150080,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057861855150081,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537160450048,'遥感信息工程学院'),(135057861855150082,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537160450048,'遥感信息工程学院'),(135057861855150083,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057861855150084,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057861859344384,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057861859344385,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057861859344386,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057861859344387,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537160450048,'遥感信息工程学院'),(135057861859344388,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537160450048,'遥感信息工程学院'),(135057861905481728,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057861905481729,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537101729792,'口腔医学院'),(135057861909676032,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057861909676033,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537101729792,'口腔医学院'),(135057861909676034,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057861909676035,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057861909676036,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537101729792,'口腔医学院'),(135057861913870336,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537101729792,'口腔医学院'),(135057861913870337,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057861913870338,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057861913870339,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057861913870340,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057861918064640,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537101729792,'口腔医学院'),(135057861918064641,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537101729792,'口腔医学院'),(135057861918064642,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537101729792,'口腔医学院'),(135057861960007680,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057861960007681,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537147867136,'生命科学学院'),(135057861960007682,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057861964201984,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057861964201985,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537147867136,'生命科学学院'),(135057861964201986,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537147867136,'生命科学学院'),(135057861964201987,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537147867136,'生命科学学院'),(135057861964201988,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537147867136,'生命科学学院'),(135057861968396288,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057861968396289,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057861968396290,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057861968396291,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057861968396292,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537147867136,'生命科学学院'),(135057861972590592,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537147867136,'生命科学学院'),(135057861972590593,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537147867136,'生命科学学院'),(135057862098419712,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057862098419713,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057862098419714,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057862102614016,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057862102614017,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057862102614018,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057862102614019,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057862102614020,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537114312704,'经济与管理学院'),(135057862106808320,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057862106808321,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057862106808322,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057862106808323,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057862111002624,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537114312704,'经济与管理学院'),(135057862111002625,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537114312704,'经济与管理学院'),(135057862111002626,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537114312704,'经济与管理学院'),(135057862152945664,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537139478528,'城市设计学院'),(135057862157139968,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537139478528,'城市设计学院'),(135057862157139969,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057862157139970,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057862157139971,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537139478528,'城市设计学院'),(135057862157139972,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537139478528,'城市设计学院'),(135057862161334272,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537139478528,'城市设计学院'),(135057862161334273,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','B3',16.0000,0.3265,'C',133600537139478528,'城市设计学院'),(135057862161334274,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057862161334275,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057862161334276,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057862165528576,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057862165528577,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537139478528,'城市设计学院'),(135057862165528578,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','B',19.0000,0.3455,'C',133600537139478528,'城市设计学院'),(135057862165528579,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识','C',28.5000,0.4453,'C',133600537139478528,'城市设计学院'),(135057862291357696,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057862291357697,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057862291357698,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057862291357699,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537286279168,'医学院'),(135057862295552000,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537286279168,'医学院'),(135057862295552001,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537286279168,'医学院'),(135057862295552002,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537286279168,'医学院'),(135057862295552003,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537286279168,'医学院'),(135057862299746304,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057862299746305,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057862299746306,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057862299746307,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057862299746308,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537286279168,'医学院'),(135057862303940608,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537286279168,'医学院'),(135057862303940609,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537286279168,'医学院'),(135057862345883648,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537324027904,'物理科学与技术学院'),(135057862345883649,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','C1',18.0000,0.5294,'C',133600537324027904,'物理科学与技术学院'),(135057862350077952,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057862350077953,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537324027904,'物理科学与技术学院'),(135057862350077954,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537324027904,'物理科学与技术学院'),(135057862350077955,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057862350077956,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537324027904,'物理科学与技术学院'),(135057862354272256,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537324027904,'物理科学与技术学院'),(135057862354272257,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057862354272258,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057862354272259,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057862354272260,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057862358466560,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537324027904,'物理科学与技术学院'),(135057862358466561,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537324027904,'物理科学与技术学院'),(135057862358466562,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537324027904,'物理科学与技术学院'),(135057862484295680,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057862484295681,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537365970944,'法学院'),(135057862484295682,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057862488489984,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057862488489985,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537365970944,'法学院'),(135057862488489986,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057862488489987,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057862488489988,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537365970944,'法学院'),(135057862492684288,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057862492684289,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057862492684290,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057862492684291,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057862492684292,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537365970944,'法学院'),(135057862496878592,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537365970944,'法学院'),(135057862496878593,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537365970944,'法学院'),(135057862538821632,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057862538821633,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537101729792,'口腔医学院'),(135057862543015936,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057862543015937,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057862543015938,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057862543015939,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537101729792,'口腔医学院'),(135057862543015940,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537101729792,'口腔医学院'),(135057862547210240,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537101729792,'口腔医学院'),(135057862547210241,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057862547210242,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057862547210243,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057862547210244,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057862551404544,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537101729792,'口腔医学院'),(135057862551404545,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537101729792,'口腔医学院'),(135057862551404546,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537101729792,'口腔医学院'),(135057862635290624,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537101729792,'口腔医学院'),(135057862639484928,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537101729792,'口腔医学院'),(135057862639484929,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057862639484930,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537101729792,'口腔医学院'),(135057862639484931,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537101729792,'口腔医学院'),(135057862643679232,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057862643679233,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','C3',35.7500,0.7944,'B',133600537101729792,'口腔医学院'),(135057862643679234,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537101729792,'口腔医学院'),(135057862643679235,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057862643679236,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537101729792,'口腔医学院'),(135057862647873536,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057862647873537,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057862647873538,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057862647873539,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537101729792,'口腔医学院'),(135057862647873540,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识','C',52.2500,0.8164,'B',133600537101729792,'口腔医学院'),(135057862773702656,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537378553856,'政治与公共管理学院'),(135057862773702657,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537378553856,'政治与公共管理学院'),(135057862777896960,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057862777896961,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057862777896962,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537378553856,'政治与公共管理学院'),(135057862777896963,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057862777896964,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537378553856,'政治与公共管理学院'),(135057862782091264,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537378553856,'政治与公共管理学院'),(135057862782091265,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057862782091266,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537378553856,'政治与公共管理学院'),(135057862782091267,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057862786285568,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057862786285569,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537378553856,'政治与公共管理学院'),(135057862786285570,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537378553856,'政治与公共管理学院'),(135057862786285571,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537378553856,'政治与公共管理学院'),(135057862832422912,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057862832422913,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537265307648,'测绘学院'),(135057862832422914,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057862832422915,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057862836617216,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057862836617217,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057862836617218,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537265307648,'测绘学院'),(135057862836617219,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537265307648,'测绘学院'),(135057862836617220,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057862840811520,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057862840811521,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057862840811522,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057862840811523,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057862845005824,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537265307648,'测绘学院'),(135057862845005825,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537265307648,'测绘学院'),(135057862886948864,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057862886948865,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537265307648,'测绘学院'),(135057862891143168,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057862891143169,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057862891143170,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057862891143171,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057862891143172,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057862895337472,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537265307648,'测绘学院'),(135057862895337473,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057862895337474,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057862895337475,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057862895337476,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057862899531776,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057862899531777,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537265307648,'测绘学院'),(135057862899531778,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537265307648,'测绘学院'),(135057862941474816,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537231753216,'水利水电学院'),(135057862945669120,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537231753216,'水利水电学院'),(135057862945669121,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057862945669122,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057862945669123,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057862949863424,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537231753216,'水利水电学院'),(135057862949863425,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537231753216,'水利水电学院'),(135057862949863426,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537231753216,'水利水电学院'),(135057862949863427,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057862949863428,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057862954057728,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057862954057729,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057862954057730,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057862954057731,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537231753216,'水利水电学院'),(135057862954057732,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057863285407744,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057863285407745,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537231753216,'水利水电学院'),(135057863285407746,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057863285407747,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057863289602048,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057863289602049,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537231753216,'水利水电学院'),(135057863289602050,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057863289602051,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537231753216,'水利水电学院'),(135057863289602052,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057863293796352,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057863293796353,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057863293796354,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057863293796355,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537231753216,'水利水电学院'),(135057863297990656,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057863297990657,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537231753216,'水利水电学院'),(135057863507705856,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057863507705857,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537231753216,'水利水电学院'),(135057863507705858,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057863507705859,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057863511900160,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537231753216,'水利水电学院'),(135057863511900161,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057863511900162,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057863511900163,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537231753216,'水利水电学院'),(135057863511900164,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057863516094464,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057863516094465,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057863516094466,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057863516094467,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537231753216,'水利水电学院'),(135057863520288768,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057863520288769,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537231753216,'水利水电学院'),(135057863562231808,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537324027904,'物理科学与技术学院'),(135057863562231809,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057863566426112,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057863566426113,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537324027904,'物理科学与技术学院'),(135057863566426114,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537324027904,'物理科学与技术学院'),(135057863566426115,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057863570620416,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057863570620417,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537324027904,'物理科学与技术学院'),(135057863570620418,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057863570620419,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057863570620420,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057863574814720,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057863574814721,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537324027904,'物理科学与技术学院'),(135057863574814722,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057863574814723,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537324027904,'物理科学与技术学院'),(135057863658700800,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537252724736,'国家网络安全学院'),(135057863662895104,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057863662895105,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057863662895106,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057863662895107,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537252724736,'国家网络安全学院'),(135057863667089408,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057863667089409,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057863667089410,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537252724736,'国家网络安全学院'),(135057863667089411,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057863667089412,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057863671283712,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057863671283713,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057863671283714,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537252724736,'国家网络安全学院'),(135057863671283715,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537252724736,'国家网络安全学院'),(135057863675478016,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537252724736,'国家网络安全学院'),(135057863717421056,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057863717421057,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537198198784,'电子信息学院'),(135057863717421058,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057863721615360,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057863721615361,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057863721615362,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057863721615363,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057863721615364,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537198198784,'电子信息学院'),(135057863725809664,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057863725809665,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057863725809666,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057863725809667,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057863730003968,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057863730003969,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537198198784,'电子信息学院'),(135057863730003970,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537198198784,'电子信息学院'),(135057863855833088,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057863855833089,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537168838656,'动力与机械学院'),(135057863855833090,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057863855833091,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057863860027392,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057863860027393,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057863860027394,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057863860027395,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057863860027396,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057863864221696,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057863864221697,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057863864221698,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057863864221699,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057863868416000,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537168838656,'动力与机械学院'),(135057863868416001,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537168838656,'动力与机械学院'),(135057863956496384,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057863956496385,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537265307648,'测绘学院'),(135057863960690688,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057863960690689,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057863960690690,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057863960690691,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057863960690692,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537265307648,'测绘学院'),(135057863964884992,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537265307648,'测绘学院'),(135057863964884993,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057863964884994,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057863964884995,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057863969079296,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057863969079297,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537265307648,'测绘学院'),(135057863969079298,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537265307648,'测绘学院'),(135057863969079299,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537265307648,'测绘学院'),(135057864052965376,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057864052965377,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537428885504,'新闻与传播学院'),(135057864052965378,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057864057159680,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057864057159681,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057864057159682,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057864057159683,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537428885504,'新闻与传播学院'),(135057864057159684,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537428885504,'新闻与传播学院'),(135057864061353984,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057864061353985,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057864061353986,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057864061353987,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057864065548288,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537428885504,'新闻与传播学院'),(135057864065548289,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537428885504,'新闻与传播学院'),(135057864065548290,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537428885504,'新闻与传播学院'),(135057864149434368,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537324027904,'物理科学与技术学院'),(135057864149434369,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057864149434370,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057864149434371,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057864153628672,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537324027904,'物理科学与技术学院'),(135057864153628673,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057864153628674,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057864153628675,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537324027904,'物理科学与技术学院'),(135057864153628676,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057864157822976,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057864157822977,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057864157822978,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057864157822979,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537324027904,'物理科学与技术学院'),(135057864157822980,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537324027904,'物理科学与技术学院'),(135057864162017280,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537324027904,'物理科学与技术学院'),(135057864199766016,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537336610816,'社会学院'),(135057864203960320,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537336610816,'社会学院'),(135057864203960321,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537336610816,'社会学院'),(135057864203960322,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537336610816,'社会学院'),(135057864203960323,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537336610816,'社会学院'),(135057864203960324,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537336610816,'社会学院'),(135057864208154624,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537336610816,'社会学院'),(135057864208154625,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537336610816,'社会学院'),(135057864208154626,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537336610816,'社会学院'),(135057864208154627,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537336610816,'社会学院'),(135057864208154628,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537336610816,'社会学院'),(135057864212348928,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057864212348929,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537336610816,'社会学院'),(135057864212348930,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537336610816,'社会学院'),(135057864212348931,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537336610816,'社会学院'),(135057864292040704,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057864292040705,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537231753216,'水利水电学院'),(135057864292040706,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057864292040707,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057864296235008,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537231753216,'水利水电学院'),(135057864296235009,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057864296235010,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537231753216,'水利水电学院'),(135057864296235011,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537231753216,'水利水电学院'),(135057864296235012,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057864300429312,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057864300429313,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537231753216,'水利水电学院'),(135057864300429314,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057864300429315,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537231753216,'水利水电学院'),(135057864300429316,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537231753216,'水利水电学院'),(135057864304623616,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537231753216,'水利水电学院'),(135057864342372352,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057864346566656,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537198198784,'电子信息学院'),(135057864346566657,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057864346566658,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057864346566659,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057864346566660,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057864350760960,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057864350760961,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537198198784,'电子信息学院'),(135057864350760962,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057864350760963,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057864350760964,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057864350760965,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057864354955264,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057864354955265,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537198198784,'电子信息学院'),(135057864354955266,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537198198784,'电子信息学院'),(135057864396898304,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057864396898305,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537324027904,'物理科学与技术学院'),(135057864396898306,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057864396898307,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057864401092608,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057864401092609,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057864401092610,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537324027904,'物理科学与技术学院'),(135057864401092611,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537324027904,'物理科学与技术学院'),(135057864401092612,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057864401092613,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537324027904,'物理科学与技术学院'),(135057864405286912,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057864405286913,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057864405286914,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057864405286915,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537324027904,'物理科学与技术学院'),(135057864405286916,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537324027904,'物理科学与技术学院'),(135057864447229952,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057864447229953,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537286279168,'医学院'),(135057864447229954,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057864447229955,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537286279168,'医学院'),(135057864451424256,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537286279168,'医学院'),(135057864451424257,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057864451424258,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537286279168,'医学院'),(135057864451424259,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537286279168,'医学院'),(135057864451424260,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057864451424261,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057864455618560,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537286279168,'医学院'),(135057864455618561,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057864455618562,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537286279168,'医学院'),(135057864455618563,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537286279168,'医学院'),(135057864455618564,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537286279168,'医学院'),(135057864539504640,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057864539504641,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537265307648,'测绘学院'),(135057864539504642,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057864539504643,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057864539504644,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057864543698944,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057864543698945,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537265307648,'测绘学院'),(135057864543698946,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537265307648,'测绘学院'),(135057864543698947,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057864547893248,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057864547893249,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057864547893250,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057864547893251,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057864547893252,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537265307648,'测绘学院'),(135057864552087552,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537265307648,'测绘学院'),(135057864594030592,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057864594030593,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057864594030594,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057864598224896,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057864598224897,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057864598224898,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057864598224899,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537252724736,'国家网络安全学院'),(135057864598224900,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537252724736,'国家网络安全学院'),(135057864602419200,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057864602419201,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057864602419202,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057864602419203,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057864602419204,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537252724736,'国家网络安全学院'),(135057864606613504,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057864606613505,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537252724736,'国家网络安全学院'),(135057864690499584,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057864690499585,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537252724736,'国家网络安全学院'),(135057864694693888,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057864694693889,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057864694693890,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057864694693891,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057864694693892,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537252724736,'国家网络安全学院'),(135057864698888192,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537252724736,'国家网络安全学院'),(135057864698888193,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057864698888194,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057864698888195,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057864698888196,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057864703082496,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057864703082497,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537252724736,'国家网络安全学院'),(135057864703082498,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537252724736,'国家网络安全学院'),(135057864745025536,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057864749219840,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057864749219841,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057864749219842,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057864749219843,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057864749219844,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057864753414144,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057864753414145,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537168838656,'动力与机械学院'),(135057864753414146,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057864753414147,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057864753414148,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057864757608448,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057864757608449,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057864757608450,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537168838656,'动力与机械学院'),(135057864757608451,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537168838656,'动力与机械学院'),(135057864807940096,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537252724736,'国家网络安全学院'),(135057864807940097,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537252724736,'国家网络安全学院'),(135057864812134400,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057864812134401,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057864812134402,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537252724736,'国家网络安全学院'),(135057864812134403,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057864816328704,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057864816328705,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537252724736,'国家网络安全学院'),(135057864816328706,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057864816328707,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057864816328708,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537252724736,'国家网络安全学院'),(135057864820523008,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057864820523009,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057864820523010,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057864820523011,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537252724736,'国家网络安全学院'),(135057864900214784,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537114312704,'经济与管理学院'),(135057864904409088,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057864904409089,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057864904409090,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057864904409091,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057864908603392,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057864908603393,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057864908603394,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537114312704,'经济与管理学院'),(135057864908603395,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057864908603396,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057864912797696,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057864912797697,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057864912797698,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057864912797699,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537114312704,'经济与管理学院'),(135057864912797700,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537114312704,'经济与管理学院'),(135057865038626816,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057865038626817,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057865038626818,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057865038626819,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057865042821120,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057865042821121,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057865042821122,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057865042821123,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537168838656,'动力与机械学院'),(135057865042821124,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057865042821125,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057865047015424,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057865047015425,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057865047015426,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057865047015427,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537168838656,'动力与机械学院'),(135057865047015428,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537168838656,'动力与机械学院'),(135057865172844544,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537399525376,'数学与统计学院'),(135057865177038848,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537399525376,'数学与统计学院'),(135057865177038849,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057865177038850,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','C2',8.0000,0.5333,'C',133600537399525376,'数学与统计学院'),(135057865177038851,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537399525376,'数学与统计学院'),(135057865177038852,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537399525376,'数学与统计学院'),(135057865181233152,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537399525376,'数学与统计学院'),(135057865181233153,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057865181233154,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057865181233155,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057865185427456,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057865185427457,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057865185427458,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537399525376,'数学与统计学院'),(135057865185427459,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537399525376,'数学与统计学院'),(135057865185427460,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537399525376,'数学与统计学院'),(135057865231564800,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057865231564801,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537168838656,'动力与机械学院'),(135057865231564802,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057865235759104,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057865235759105,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057865235759106,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537168838656,'动力与机械学院'),(135057865235759107,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057865239953408,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537168838656,'动力与机械学院'),(135057865239953409,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057865239953410,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057865239953411,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057865244147712,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057865244147713,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057865244147714,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537168838656,'动力与机械学院'),(135057865244147715,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537168838656,'动力与机械学院'),(135057865290285056,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537399525376,'数学与统计学院'),(135057865290285057,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537399525376,'数学与统计学院'),(135057865290285058,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537399525376,'数学与统计学院'),(135057865290285059,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057865294479360,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057865294479361,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537399525376,'数学与统计学院'),(135057865294479362,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057865294479363,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537399525376,'数学与统计学院'),(135057865294479364,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057865298673664,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537399525376,'数学与统计学院'),(135057865298673665,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057865298673666,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057865298673667,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537399525376,'数学与统计学院'),(135057865298673668,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537399525376,'数学与统计学院'),(135057865302867968,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537399525376,'数学与统计学院'),(135057865382559744,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057865382559745,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537286279168,'医学院'),(135057865386754048,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057865386754049,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057865386754050,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057865386754051,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537286279168,'医学院'),(135057865386754052,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537286279168,'医学院'),(135057865390948352,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537286279168,'医学院'),(135057865390948353,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057865390948354,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057865390948355,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057865395142656,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057865395142657,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057865395142658,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537286279168,'医学院'),(135057865395142659,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537286279168,'医学院'),(135057865722298368,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057865726492672,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537231753216,'水利水电学院'),(135057865726492673,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057865726492674,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057865730686976,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057865730686977,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057865730686978,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057865730686979,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537231753216,'水利水电学院'),(135057865730686980,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057865734881280,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057865734881281,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057865734881282,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057865734881283,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057865739075584,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537231753216,'水利水电学院'),(135057865739075585,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537231753216,'水利水电学院'),(135057865781018624,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057865781018625,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537231753216,'水利水电学院'),(135057865781018626,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057865785212928,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057865785212929,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057865785212930,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057865785212931,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057865789407232,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537231753216,'水利水电学院'),(135057865789407233,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057865789407234,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057865789407235,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057865789407236,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057865793601536,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537231753216,'水利水电学院'),(135057865793601537,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057865793601538,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537231753216,'水利水电学院'),(135057865835544576,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057865835544577,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537357582336,'土木建筑工程学院'),(135057865835544578,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057865835544579,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057865839738880,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057865839738881,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057865839738882,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537357582336,'土木建筑工程学院'),(135057865839738883,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537357582336,'土木建筑工程学院'),(135057865843933184,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057865843933185,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057865843933186,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057865843933187,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057865843933188,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057865848127488,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537357582336,'土木建筑工程学院'),(135057865848127489,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537357582336,'土木建筑工程学院'),(135057865890070528,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537378553856,'政治与公共管理学院'),(135057865890070529,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537378553856,'政治与公共管理学院'),(135057865894264832,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057865894264833,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057865894264834,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537378553856,'政治与公共管理学院'),(135057865894264835,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537378553856,'政治与公共管理学院'),(135057865898459136,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537378553856,'政治与公共管理学院'),(135057865898459137,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537378553856,'政治与公共管理学院'),(135057865898459138,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057865898459139,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537378553856,'政治与公共管理学院'),(135057865898459140,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537378553856,'政治与公共管理学院'),(135057865902653440,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057865902653441,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537378553856,'政治与公共管理学院'),(135057865902653442,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537378553856,'政治与公共管理学院'),(135057865902653443,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537378553856,'政治与公共管理学院'),(135057866154311680,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537160450048,'遥感信息工程学院'),(135057866154311681,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537160450048,'遥感信息工程学院'),(135057866158505984,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057866158505985,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537160450048,'遥感信息工程学院'),(135057866158505986,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057866158505987,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057866158505988,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537160450048,'遥感信息工程学院'),(135057866162700288,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057866162700289,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057866162700290,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057866162700291,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057866162700292,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057866166894592,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057866166894593,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537160450048,'遥感信息工程学院'),(135057866166894594,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537160450048,'遥感信息工程学院'),(135057866208837632,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537223364608,'资源与环境科学学院'),(135057866213031936,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537223364608,'资源与环境科学学院'),(135057866213031937,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057866213031938,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057866213031939,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537223364608,'资源与环境科学学院'),(135057866213031940,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537223364608,'资源与环境科学学院'),(135057866217226240,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537223364608,'资源与环境科学学院'),(135057866217226241,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537223364608,'资源与环境科学学院'),(135057866217226242,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057866217226243,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537223364608,'资源与环境科学学院'),(135057866217226244,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057866221420544,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057866221420545,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537223364608,'资源与环境科学学院'),(135057866221420546,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537223364608,'资源与环境科学学院'),(135057866221420547,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537223364608,'资源与环境科学学院'),(135057866263363584,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537344999424,'药学院'),(135057866267557888,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537344999424,'药学院'),(135057866267557889,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057866267557890,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537344999424,'药学院'),(135057866267557891,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537344999424,'药学院'),(135057866267557892,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537344999424,'药学院'),(135057866271752192,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537344999424,'药学院'),(135057866271752193,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537344999424,'药学院'),(135057866271752194,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057866271752195,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537344999424,'药学院'),(135057866271752196,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537344999424,'药学院'),(135057866275946496,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057866275946497,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537344999424,'药学院'),(135057866275946498,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','B',42.5000,0.7727,'B',133600537344999424,'药学院'),(135057866275946499,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537344999424,'药学院'),(135057866317889536,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537244336128,'电气与自动化学院'),(135057866322083840,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537244336128,'电气与自动化学院'),(135057866322083841,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057866322083842,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057866322083843,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057866326278144,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537244336128,'电气与自动化学院'),(135057866326278145,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057866326278146,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537244336128,'电气与自动化学院'),(135057866326278147,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057866326278148,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537244336128,'电气与自动化学院'),(135057866330472448,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057866330472449,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057866330472450,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','A',19.7500,0.4389,'C',133600537244336128,'电气与自动化学院'),(135057866330472451,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537244336128,'电气与自动化学院'),(135057866330472452,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识','C',35.2500,0.5508,'C',133600537244336128,'电气与自动化学院'),(135057866695376896,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057866695376897,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537265307648,'测绘学院'),(135057866699571200,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057866699571201,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057866699571202,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057866699571203,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537265307648,'测绘学院'),(135057866699571204,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057866703765504,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537265307648,'测绘学院'),(135057866703765505,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057866703765506,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057866703765507,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057866707959808,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057866707959809,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537265307648,'测绘学院'),(135057866707959810,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537265307648,'测绘学院'),(135057866707959811,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537265307648,'测绘学院'),(135057866754097152,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057866754097153,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537168838656,'动力与机械学院'),(135057866754097154,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057866754097155,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','C2',10.2500,0.6833,'B',133600537168838656,'动力与机械学院'),(135057866758291456,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057866758291457,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057866758291458,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537168838656,'动力与机械学院'),(135057866758291459,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537168838656,'动力与机械学院'),(135057866758291460,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057866762485760,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057866762485761,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057866762485762,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057866762485763,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057866762485764,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537168838656,'动力与机械学院'),(135057866766680064,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537168838656,'动力与机械学院'),(135057866808623104,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537307250688,'信息管理学院'),(135057866808623105,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','C1',12.2500,0.3603,'C',133600537307250688,'信息管理学院'),(135057866808623106,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057866808623107,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','C2',7.0000,0.4667,'C',133600537307250688,'信息管理学院'),(135057866808623108,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057866812817408,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057866812817409,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','C3',19.0000,0.4222,'C',133600537307250688,'信息管理学院'),(135057866812817410,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','B3',17.2500,0.3520,'C',133600537307250688,'信息管理学院'),(135057866812817411,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057866812817412,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057866817011712,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537307250688,'信息管理学院'),(135057866817011713,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057866817011714,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537307250688,'信息管理学院'),(135057866817011715,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537307250688,'信息管理学院'),(135057866817011716,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识','C',24.2500,0.3789,'C',133600537307250688,'信息管理学院'),(135057866980589568,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537147867136,'生命科学学院'),(135057866984783872,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537147867136,'生命科学学院'),(135057866984783873,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537147867136,'生命科学学院'),(135057866984783874,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537147867136,'生命科学学院'),(135057866984783875,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537147867136,'生命科学学院'),(135057866988978176,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537147867136,'生命科学学院'),(135057866988978177,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057866988978178,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537147867136,'生命科学学院'),(135057866988978179,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057866988978180,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057866993172480,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057866993172481,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057866993172482,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','A',23.7500,0.5278,'C',133600537147867136,'生命科学学院'),(135057866993172483,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537147867136,'生命科学学院'),(135057866997366784,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537147867136,'生命科学学院'),(135057867035115520,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537273696256,'健康学院'),(135057867039309824,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','C1',17.2500,0.5074,'C',133600537273696256,'健康学院'),(135057867039309825,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057867039309826,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537273696256,'健康学院'),(135057867039309827,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537273696256,'健康学院'),(135057867039309828,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537273696256,'健康学院'),(135057867043504128,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537273696256,'健康学院'),(135057867043504129,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','B3',18.2500,0.3724,'C',133600537273696256,'健康学院'),(135057867043504130,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537273696256,'健康学院'),(135057867043504131,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057867047698432,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537273696256,'健康学院'),(135057867047698433,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057867047698434,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','A',20.0000,0.4444,'C',133600537273696256,'健康学院'),(135057867047698435,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','B',21.2500,0.3864,'C',133600537273696256,'健康学院'),(135057867051892736,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537273696256,'健康学院'),(135057867169333248,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537357582336,'土木建筑工程学院'),(135057867169333249,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537357582336,'土木建筑工程学院'),(135057867169333250,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057867169333251,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057867173527552,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057867173527553,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537357582336,'土木建筑工程学院'),(135057867173527554,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','C3',18.5000,0.4111,'C',133600537357582336,'土木建筑工程学院'),(135057867173527555,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537357582336,'土木建筑工程学院'),(135057867173527556,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057867177721856,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057867177721857,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057867177721858,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057867177721859,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537357582336,'土木建筑工程学院'),(135057867181916160,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537357582336,'土木建筑工程学院'),(135057867181916161,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537357582336,'土木建筑工程学院'),(135057867223859200,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057867223859201,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537160450048,'遥感信息工程学院'),(135057867223859202,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057867223859203,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057867228053504,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057867228053505,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537160450048,'遥感信息工程学院'),(135057867228053506,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057867228053507,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537160450048,'遥感信息工程学院'),(135057867228053508,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057867228053509,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057867232247808,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057867232247809,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057867232247810,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537160450048,'遥感信息工程学院'),(135057867232247811,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537160450048,'遥感信息工程学院'),(135057867232247812,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537160450048,'遥感信息工程学院'),(135057867311939584,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057867316133888,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537139478528,'城市设计学院'),(135057867316133889,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057867316133890,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537139478528,'城市设计学院'),(135057867316133891,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057867320328192,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057867320328193,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537139478528,'城市设计学院'),(135057867320328194,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537139478528,'城市设计学院'),(135057867320328195,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057867320328196,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057867324522496,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537139478528,'城市设计学院'),(135057867324522497,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057867324522498,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537139478528,'城市设计学院'),(135057867324522499,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537139478528,'城市设计学院'),(135057867324522500,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537139478528,'城市设计学院'),(135057867404214272,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057867408408576,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537114312704,'经济与管理学院'),(135057867408408577,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057867408408578,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057867408408579,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057867412602880,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057867412602881,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057867412602882,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537114312704,'经济与管理学院'),(135057867412602883,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057867412602884,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057867416797184,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057867416797185,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057867416797186,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057867416797187,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057867416797188,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537114312704,'经济与管理学院'),(135057867500683264,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537386942464,'历史学院'),(135057867500683265,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537386942464,'历史学院'),(135057867500683266,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537386942464,'历史学院'),(135057867504877568,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537386942464,'历史学院'),(135057867504877569,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537386942464,'历史学院'),(135057867504877570,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537386942464,'历史学院'),(135057867504877571,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537386942464,'历史学院'),(135057867509071872,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537386942464,'历史学院'),(135057867509071873,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057867509071874,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537386942464,'历史学院'),(135057867509071875,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537386942464,'历史学院'),(135057867509071876,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057867513266176,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537386942464,'历史学院'),(135057867513266177,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537386942464,'历史学院'),(135057867513266178,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537386942464,'历史学院'),(135057867597152256,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537244336128,'电气与自动化学院'),(135057867597152257,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057867597152258,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057867601346560,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057867601346561,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057867601346562,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537244336128,'电气与自动化学院'),(135057867601346563,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057867601346564,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537244336128,'电气与自动化学院'),(135057867605540864,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057867605540865,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057867605540866,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057867605540867,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057867605540868,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','A',22.7500,0.5056,'C',133600537244336128,'电气与自动化学院'),(135057867609735168,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537244336128,'电气与自动化学院'),(135057867609735169,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537244336128,'电气与自动化学院'),(135057867647483904,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057867651678208,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537189810176,'文学院'),(135057867651678209,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057867651678210,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537189810176,'文学院'),(135057867651678211,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537189810176,'文学院'),(135057867651678212,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057867655872512,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537189810176,'文学院'),(135057867655872513,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537189810176,'文学院'),(135057867655872514,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057867655872515,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057867660066816,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057867660066817,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057867660066818,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537189810176,'文学院'),(135057867660066819,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537189810176,'文学院'),(135057867660066820,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537189810176,'文学院'),(135057867702009856,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057867706204160,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537307250688,'信息管理学院'),(135057867706204161,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057867706204162,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057867706204163,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537307250688,'信息管理学院'),(135057867706204164,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537307250688,'信息管理学院'),(135057867710398464,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537307250688,'信息管理学院'),(135057867710398465,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537307250688,'信息管理学院'),(135057867710398466,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057867710398467,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057867710398468,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057867714592768,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057867714592769,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537307250688,'信息管理学院'),(135057867714592770,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537307250688,'信息管理学院'),(135057867714592771,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537307250688,'信息管理学院'),(135057867836227584,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057867840421888,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537357582336,'土木建筑工程学院'),(135057867840421889,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057867840421890,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537357582336,'土木建筑工程学院'),(135057867840421891,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057867844616192,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057867844616193,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537357582336,'土木建筑工程学院'),(135057867844616194,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537357582336,'土木建筑工程学院'),(135057867844616195,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057867844616196,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057867848810496,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057867848810497,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057867848810498,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537357582336,'土木建筑工程学院'),(135057867848810499,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537357582336,'土木建筑工程学院'),(135057867848810500,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537357582336,'土木建筑工程学院'),(135057867970445312,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537160450048,'遥感信息工程学院'),(135057867970445313,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537160450048,'遥感信息工程学院'),(135057867970445314,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057867974639616,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057867974639617,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537160450048,'遥感信息工程学院'),(135057867974639618,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A1',3.2500,0.3611,'C',133600537160450048,'遥感信息工程学院'),(135057867974639619,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537160450048,'遥感信息工程学院'),(135057867974639620,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537160450048,'遥感信息工程学院'),(135057867978833920,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057867978833921,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537160450048,'遥感信息工程学院'),(135057867978833922,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537160450048,'遥感信息工程学院'),(135057867978833923,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057867983028224,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057867983028225,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537160450048,'遥感信息工程学院'),(135057867983028226,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537160450048,'遥感信息工程学院'),(135057868062720000,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057868066914304,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537265307648,'测绘学院'),(135057868066914305,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057868066914306,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057868066914307,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057868071108608,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057868071108609,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537265307648,'测绘学院'),(135057868071108610,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537265307648,'测绘学院'),(135057868071108611,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057868071108612,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057868075302912,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057868075302913,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057868075302914,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057868075302915,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537265307648,'测绘学院'),(135057868079497216,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537265307648,'测绘学院'),(135057868121440256,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057868121440257,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537198198784,'电子信息学院'),(135057868125634560,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057868125634561,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537198198784,'电子信息学院'),(135057868125634562,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057868125634563,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057868125634564,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057868129828864,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537198198784,'电子信息学院'),(135057868129828865,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057868129828866,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057868129828867,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057868129828868,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057868134023168,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537198198784,'电子信息学院'),(135057868134023169,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537198198784,'电子信息学院'),(135057868134023170,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057868175966208,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537114312704,'经济与管理学院'),(135057868175966209,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537114312704,'经济与管理学院'),(135057868175966210,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057868175966211,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057868180160512,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057868180160513,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057868180160514,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057868180160515,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537114312704,'经济与管理学院'),(135057868180160516,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057868184354816,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057868184354817,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057868184354818,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057868184354819,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057868184354820,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537114312704,'经济与管理学院'),(135057868188549120,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537114312704,'经济与管理学院'),(135057868230492160,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057868230492161,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537357582336,'土木建筑工程学院'),(135057868230492162,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057868230492163,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057868234686464,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057868234686465,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537357582336,'土木建筑工程学院'),(135057868234686466,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057868234686467,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537357582336,'土木建筑工程学院'),(135057868234686468,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057868238880768,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057868238880769,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057868238880770,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057868238880771,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057868238880772,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537357582336,'土木建筑工程学院'),(135057868243075072,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537357582336,'土木建筑工程学院'),(135057868285018112,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057868285018113,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057868285018114,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057868285018115,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057868285018116,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057868289212416,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057868289212417,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057868289212418,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537244336128,'电气与自动化学院'),(135057868289212419,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057868289212420,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057868293406720,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057868293406721,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057868293406722,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057868293406723,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537244336128,'电气与自动化学院'),(135057868297601024,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537244336128,'电气与自动化学院'),(135057868335349760,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057868339544064,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537231753216,'水利水电学院'),(135057868339544065,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057868339544066,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057868339544067,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057868339544068,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057868343738368,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057868343738369,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537231753216,'水利水电学院'),(135057868343738370,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057868343738371,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057868343738372,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057868347932672,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057868347932673,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057868347932674,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537231753216,'水利水电学院'),(135057868347932675,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537231753216,'水利水电学院'),(135057868389875712,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057868389875713,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537298862080,'化学与分子科学学院'),(135057868389875714,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057868389875715,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537298862080,'化学与分子科学学院'),(135057868394070016,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057868394070017,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537298862080,'化学与分子科学学院'),(135057868394070018,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537298862080,'化学与分子科学学院'),(135057868394070019,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537298862080,'化学与分子科学学院'),(135057868394070020,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057868398264320,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057868398264321,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537298862080,'化学与分子科学学院'),(135057868398264322,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057868398264323,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537298862080,'化学与分子科学学院'),(135057868398264324,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537298862080,'化学与分子科学学院'),(135057868398264325,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537298862080,'化学与分子科学学院'),(135057868436013056,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057868440207360,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537198198784,'电子信息学院'),(135057868440207361,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057868440207362,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057868440207363,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537198198784,'电子信息学院'),(135057868440207364,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057868444401664,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057868444401665,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','B3',19.5000,0.3980,'C',133600537198198784,'电子信息学院'),(135057868444401666,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057868444401667,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057868444401668,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057868448595968,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057868448595969,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537198198784,'电子信息学院'),(135057868448595970,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537198198784,'电子信息学院'),(135057868448595971,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识','C',31.5000,0.4922,'C',133600537198198784,'电子信息学院'),(135057868490539008,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057868490539009,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537126895616,'计算机学院'),(135057868490539010,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057868494733312,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057868494733313,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057868494733314,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057868494733315,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057868494733316,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537126895616,'计算机学院'),(135057868498927616,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057868498927617,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057868498927618,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057868498927619,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057868498927620,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057868503121920,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537126895616,'计算机学院'),(135057868503121921,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537126895616,'计算机学院'),(135057868540870656,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057868545064960,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537168838656,'动力与机械学院'),(135057868545064961,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057868545064962,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057868545064963,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537168838656,'动力与机械学院'),(135057868545064964,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057868549259264,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057868549259265,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057868549259266,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057868549259267,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057868549259268,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057868549259269,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057868553453568,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537168838656,'动力与机械学院'),(135057868553453569,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537168838656,'动力与机械学院'),(135057868553453570,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537168838656,'动力与机械学院'),(135057868595396608,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057868595396609,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537307250688,'信息管理学院'),(135057868595396610,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057868599590912,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057868599590913,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057868599590914,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537307250688,'信息管理学院'),(135057868599590915,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057868599590916,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537307250688,'信息管理学院'),(135057868603785216,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057868603785217,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A5',2.7500,0.7857,'B',133600537307250688,'信息管理学院'),(135057868603785218,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057868603785219,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057868603785220,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057868603785221,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537307250688,'信息管理学院'),(135057868607979520,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537307250688,'信息管理学院'),(135057868683476992,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537126895616,'计算机学院'),(135057868683476993,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057868683476994,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057868683476995,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057868687671296,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057868687671297,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057868691865600,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057868691865601,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057868691865602,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057868691865603,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057868691865604,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057868691865605,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057868696059904,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537126895616,'计算机学院'),(135057868696059905,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537126895616,'计算机学院'),(135057868696059906,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537126895616,'计算机学院'),(135057868775751680,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537223364608,'资源与环境科学学院'),(135057868775751681,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537223364608,'资源与环境科学学院'),(135057868775751682,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057868779945984,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537223364608,'资源与环境科学学院'),(135057868779945985,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537223364608,'资源与环境科学学院'),(135057868779945986,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537223364608,'资源与环境科学学院'),(135057868779945987,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','C3',30.2500,0.6722,'B',133600537223364608,'资源与环境科学学院'),(135057868779945988,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537223364608,'资源与环境科学学院'),(135057868784140288,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057868784140289,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057868784140290,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057868784140291,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057868784140292,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057868788334592,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537223364608,'资源与环境科学学院'),(135057868788334593,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537223364608,'资源与环境科学学院'),(135057868905775104,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537399525376,'数学与统计学院'),(135057868909969408,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537399525376,'数学与统计学院'),(135057868909969409,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057868909969410,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057868909969411,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537399525376,'数学与统计学院'),(135057868914163712,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057868914163713,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537399525376,'数学与统计学院'),(135057868914163714,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537399525376,'数学与统计学院'),(135057868914163715,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057868914163716,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057868918358016,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057868918358017,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057868918358018,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537399525376,'数学与统计学院'),(135057868918358019,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537399525376,'数学与统计学院'),(135057868918358020,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537399525376,'数学与统计学院'),(135057868960301056,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057868960301057,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537198198784,'电子信息学院'),(135057868960301058,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057868960301059,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057868964495360,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057868964495361,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057868964495362,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057868964495363,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537198198784,'电子信息学院'),(135057868964495364,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057868968689664,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057868968689665,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057868968689666,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057868968689667,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057868968689668,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537198198784,'电子信息学院'),(135057868972883968,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537198198784,'电子信息学院'),(135057869010632704,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057869014827008,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057869014827009,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057869014827010,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537126895616,'计算机学院'),(135057869014827011,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537126895616,'计算机学院'),(135057869014827012,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057869019021312,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537126895616,'计算机学院'),(135057869019021313,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057869019021314,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057869019021315,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057869019021316,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057869023215616,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057869023215617,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537126895616,'计算机学院'),(135057869023215618,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537126895616,'计算机学院'),(135057869023215619,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537126895616,'计算机学院'),(135057869069352960,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537126895616,'计算机学院'),(135057869073547264,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','C1',19.7500,0.5809,'C',133600537126895616,'计算机学院'),(135057869073547265,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057869077741568,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057869077741569,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057869077741570,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057869081935872,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057869081935873,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537126895616,'计算机学院'),(135057869081935874,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057869081935875,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537126895616,'计算机学院'),(135057869081935876,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057869086130176,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057869086130177,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537126895616,'计算机学院'),(135057869086130178,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537126895616,'计算机学院'),(135057869086130179,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识','C',34.7500,0.5430,'C',133600537126895616,'计算机学院'),(135057869128073216,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057869132267520,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057869132267521,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057869132267522,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057869132267523,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057869132267524,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057869136461824,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057869136461825,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537168838656,'动力与机械学院'),(135057869136461826,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057869136461827,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057869136461828,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057869140656128,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057869140656129,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057869140656130,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537168838656,'动力与机械学院'),(135057869140656131,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537168838656,'动力与机械学院'),(135057869216153600,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537428885504,'新闻与传播学院'),(135057869216153601,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537428885504,'新闻与传播学院'),(135057869220347904,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057869220347905,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057869220347906,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537428885504,'新闻与传播学院'),(135057869220347907,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057869220347908,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057869220347909,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537428885504,'新闻与传播学院'),(135057869220347910,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057869220347911,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057869224542208,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057869224542209,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057869224542210,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','A',38.2500,0.8500,'A',133600537428885504,'新闻与传播学院'),(135057869224542211,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537428885504,'新闻与传播学院'),(135057869224542212,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057869266485248,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057869266485249,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537223364608,'资源与环境科学学院'),(135057869266485250,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057869266485251,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057869266485252,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057869266485253,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A1',1.7500,0.1944,'C',133600537223364608,'资源与环境科学学院'),(135057869270679552,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057869270679553,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537223364608,'资源与环境科学学院'),(135057869270679554,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057869270679555,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057869270679556,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057869270679557,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057869274873856,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537223364608,'资源与环境科学学院'),(135057869274873857,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537223364608,'资源与环境科学学院'),(135057869274873858,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537223364608,'资源与环境科学学院'),(135057869312622592,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057869316816896,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537189810176,'文学院'),(135057869316816897,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537189810176,'文学院'),(135057869316816898,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537189810176,'文学院'),(135057869316816899,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537189810176,'文学院'),(135057869316816900,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537189810176,'文学院'),(135057869321011200,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537189810176,'文学院'),(135057869321011201,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537189810176,'文学院'),(135057869321011202,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057869321011203,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057869321011204,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057869321011205,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057869325205504,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537189810176,'文学院'),(135057869325205505,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537189810176,'文学院'),(135057869325205506,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537189810176,'文学院'),(135057869362954240,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057869362954241,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057869362954242,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057869367148544,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057869367148545,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057869367148546,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057869367148547,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057869367148548,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537198198784,'电子信息学院'),(135057869371342848,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057869371342849,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057869371342850,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537198198784,'电子信息学院'),(135057869371342851,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057869371342852,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057869371342853,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057869375537152,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537198198784,'电子信息学院'),(135057869446840320,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057869451034624,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057869451034625,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057869451034626,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057869451034627,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537198198784,'电子信息学院'),(135057869451034628,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057869455228928,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537198198784,'电子信息学院'),(135057869455228929,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537198198784,'电子信息学院'),(135057869455228930,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057869455228931,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057869455228932,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057869459423232,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057869459423233,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537198198784,'电子信息学院'),(135057869459423234,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537198198784,'电子信息学院'),(135057869459423235,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537198198784,'电子信息学院'),(135057869492977664,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057869497171968,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537160450048,'遥感信息工程学院'),(135057869497171969,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057869497171970,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057869497171971,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057869497171972,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057869501366272,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057869501366273,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057869501366274,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057869501366275,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057869501366276,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057869501366277,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057869505560576,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057869505560577,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537160450048,'遥感信息工程学院'),(135057869505560578,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537160450048,'遥感信息工程学院'),(135057869543309312,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057869543309313,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537168838656,'动力与机械学院'),(135057869543309314,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057869543309315,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057869547503616,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057869547503617,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057869547503618,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057869547503619,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537168838656,'动力与机械学院'),(135057869547503620,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057869547503621,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057869551697920,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057869551697921,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057869551697922,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537168838656,'动力与机械学院'),(135057869551697923,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537168838656,'动力与机械学院'),(135057869551697924,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537168838656,'动力与机械学院'),(135057869593640960,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057869593640961,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057869593640962,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057869593640963,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057869593640964,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057869597835264,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057869597835265,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537126895616,'计算机学院'),(135057869597835266,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537126895616,'计算机学院'),(135057869597835267,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057869597835268,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057869602029568,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057869602029569,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057869602029570,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057869602029571,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537126895616,'计算机学院'),(135057869602029572,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537126895616,'计算机学院'),(135057869643972608,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537244336128,'电气与自动化学院'),(135057869643972609,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057869643972610,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057869643972611,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057869648166912,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537244336128,'电气与自动化学院'),(135057869648166913,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057869648166914,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537244336128,'电气与自动化学院'),(135057869648166915,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537244336128,'电气与自动化学院'),(135057869648166916,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057869652361216,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057869652361217,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057869652361218,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057869652361219,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537244336128,'电气与自动化学院'),(135057869652361220,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057869656555520,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537244336128,'电气与自动化学院'),(135057869698498560,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057869698498561,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537139478528,'城市设计学院'),(135057869698498562,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057869698498563,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537139478528,'城市设计学院'),(135057869698498564,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537139478528,'城市设计学院'),(135057869702692864,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057869702692865,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057869702692866,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537139478528,'城市设计学院'),(135057869702692867,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057869702692868,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057869706887168,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057869706887169,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057869706887170,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537139478528,'城市设计学院'),(135057869706887171,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537139478528,'城市设计学院'),(135057869706887172,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537139478528,'城市设计学院'),(135057869744635904,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057869748830208,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057869748830209,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057869748830210,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057869753024512,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537114312704,'经济与管理学院'),(135057869753024513,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537114312704,'经济与管理学院'),(135057869753024514,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537114312704,'经济与管理学院'),(135057869753024515,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537114312704,'经济与管理学院'),(135057869753024516,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057869757218816,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057869757218817,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057869757218818,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057869757218819,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537114312704,'经济与管理学院'),(135057869757218820,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537114312704,'经济与管理学院'),(135057869757218821,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537114312704,'经济与管理学院'),(135057869799161856,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057869803356160,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537428885504,'新闻与传播学院'),(135057869803356161,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057869803356162,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057869803356163,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057869803356164,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057869807550464,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537428885504,'新闻与传播学院'),(135057869807550465,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537428885504,'新闻与传播学院'),(135057869807550466,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057869807550467,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057869811744768,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057869811744769,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057869811744770,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057869811744771,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537428885504,'新闻与传播学院'),(135057869811744772,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057870021459968,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537365970944,'法学院'),(135057870025654272,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537365970944,'法学院'),(135057870025654273,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057870025654274,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057870025654275,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537365970944,'法学院'),(135057870025654276,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057870029848576,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057870029848577,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','B3',37.0000,0.7551,'B',133600537365970944,'法学院'),(135057870029848578,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057870029848579,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057870034042880,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057870034042881,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057870034042882,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537365970944,'法学院'),(135057870034042883,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537365970944,'法学院'),(135057870038237184,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537365970944,'法学院'),(135057870080180224,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537378553856,'政治与公共管理学院'),(135057870080180225,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537378553856,'政治与公共管理学院'),(135057870080180226,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537378553856,'政治与公共管理学院'),(135057870080180227,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537378553856,'政治与公共管理学院'),(135057870084374528,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537378553856,'政治与公共管理学院'),(135057870084374529,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537378553856,'政治与公共管理学院'),(135057870084374530,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537378553856,'政治与公共管理学院'),(135057870084374531,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537378553856,'政治与公共管理学院'),(135057870088568832,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057870088568833,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537378553856,'政治与公共管理学院'),(135057870088568834,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057870088568835,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057870092763136,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057870092763137,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537378553856,'政治与公共管理学院'),(135057870092763138,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537378553856,'政治与公共管理学院'),(135057870134706176,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537286279168,'医学院'),(135057870134706177,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537286279168,'医学院'),(135057870138900480,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057870138900481,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057870138900482,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057870138900483,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057870138900484,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057870143094784,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537286279168,'医学院'),(135057870143094785,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057870143094786,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057870143094787,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057870147289088,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057870147289089,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537286279168,'医学院'),(135057870147289090,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537286279168,'医学院'),(135057870147289091,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537286279168,'医学院'),(135057870231175168,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057870231175169,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','C1',17.7500,0.5221,'C',133600537114312704,'经济与管理学院'),(135057870231175170,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057870231175171,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057870235369472,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537114312704,'经济与管理学院'),(135057870235369473,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057870235369474,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','C3',17.0000,0.3778,'C',133600537114312704,'经济与管理学院'),(135057870235369475,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','B3',12.7500,0.2602,'C',133600537114312704,'经济与管理学院'),(135057870235369476,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057870239563776,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057870239563777,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537114312704,'经济与管理学院'),(135057870239563778,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057870239563779,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','A',17.7500,0.3944,'C',133600537114312704,'经济与管理学院'),(135057870243758080,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','B',16.7500,0.3045,'C',133600537114312704,'经济与管理学院'),(135057870243758081,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识','C',23.7500,0.3711,'C',133600537114312704,'经济与管理学院'),(135057870365392896,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057870365392897,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537198198784,'电子信息学院'),(135057870365392898,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057870369587200,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057870369587201,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057870369587202,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537198198784,'电子信息学院'),(135057870369587203,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057870369587204,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537198198784,'电子信息学院'),(135057870373781504,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057870373781505,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057870373781506,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057870373781507,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057870373781508,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057870377975808,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537198198784,'电子信息学院'),(135057870377975809,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057870419918848,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537324027904,'物理科学与技术学院'),(135057870419918849,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537324027904,'物理科学与技术学院'),(135057870419918850,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537324027904,'物理科学与技术学院'),(135057870424113152,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057870424113153,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537324027904,'物理科学与技术学院'),(135057870424113154,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537324027904,'物理科学与技术学院'),(135057870424113155,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537324027904,'物理科学与技术学院'),(135057870424113156,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537324027904,'物理科学与技术学院'),(135057870428307456,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057870428307457,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537324027904,'物理科学与技术学院'),(135057870428307458,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057870428307459,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057870428307460,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','A',16.5000,0.3667,'C',133600537324027904,'物理科学与技术学院'),(135057870432501760,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537324027904,'物理科学与技术学院'),(135057870432501761,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537324027904,'物理科学与技术学院'),(135057870474444800,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057870474444801,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537365970944,'法学院'),(135057870474444802,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537365970944,'法学院'),(135057870474444803,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537365970944,'法学院'),(135057870478639104,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057870478639105,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537365970944,'法学院'),(135057870478639106,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537365970944,'法学院'),(135057870478639107,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537365970944,'法学院'),(135057870478639108,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057870482833408,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057870482833409,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537365970944,'法学院'),(135057870482833410,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057870482833411,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537365970944,'法学院'),(135057870482833412,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537365970944,'法学院'),(135057870487027712,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537365970944,'法学院'),(135057870524776448,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057870524776449,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057870524776450,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057870528970752,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537365970944,'法学院'),(135057870528970753,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057870528970754,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057870528970755,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057870533165056,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537365970944,'法学院'),(135057870533165057,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057870533165058,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057870533165059,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057870533165060,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057870537359360,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537365970944,'法学院'),(135057870537359361,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537365970944,'法学院'),(135057870537359362,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537365970944,'法学院'),(135057870579302400,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537160450048,'遥感信息工程学院'),(135057870579302401,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537160450048,'遥感信息工程学院'),(135057870579302402,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057870583496704,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057870583496705,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057870583496706,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057870583496707,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057870583496708,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537160450048,'遥感信息工程学院'),(135057870587691008,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057870587691009,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057870587691010,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537160450048,'遥感信息工程学院'),(135057870587691011,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057870587691012,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537160450048,'遥感信息工程学院'),(135057870591885312,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057870591885313,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537160450048,'遥感信息工程学院'),(135057870633828352,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057870633828353,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537114312704,'经济与管理学院'),(135057870633828354,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057870633828355,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057870638022656,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537114312704,'经济与管理学院'),(135057870638022657,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057870638022658,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057870638022659,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537114312704,'经济与管理学院'),(135057870642216960,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057870642216961,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057870642216962,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057870642216963,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057870642216964,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537114312704,'经济与管理学院'),(135057870646411264,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537114312704,'经济与管理学院'),(135057870646411265,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537114312704,'经济与管理学院'),(135057870726103040,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057870726103041,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537168838656,'动力与机械学院'),(135057870730297344,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057870730297345,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057870730297346,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537168838656,'动力与机械学院'),(135057870730297347,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057870734491648,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057870734491649,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','B3',24.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057870734491650,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057870734491651,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057870734491652,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057870738685952,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057870738685953,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537168838656,'动力与机械学院'),(135057870738685954,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537168838656,'动力与机械学院'),(135057870738685955,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537168838656,'动力与机械学院'),(135057870818377728,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537324027904,'物理科学与技术学院'),(135057870822572032,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057870822572033,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057870822572034,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057870822572035,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057870822572036,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537324027904,'物理科学与技术学院'),(135057870826766336,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537324027904,'物理科学与技术学院'),(135057870826766337,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537324027904,'物理科学与技术学院'),(135057870826766338,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057870826766339,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057870826766340,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057870830960640,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057870830960641,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537324027904,'物理科学与技术学院'),(135057870830960642,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537324027904,'物理科学与技术学院'),(135057870830960643,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537324027904,'物理科学与技术学院'),(135057870872903680,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057870877097984,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537189810176,'文学院'),(135057870877097985,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057870877097986,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057870877097987,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057870881292288,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537189810176,'文学院'),(135057870881292289,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537189810176,'文学院'),(135057870881292290,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537189810176,'文学院'),(135057870881292291,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057870881292292,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057870885486592,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537189810176,'文学院'),(135057870885486593,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057870885486594,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537189810176,'文学院'),(135057870885486595,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537189810176,'文学院'),(135057870889680896,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537189810176,'文学院'),(135057870969372672,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057870969372673,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537365970944,'法学院'),(135057870973566976,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057870973566977,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057870973566978,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537365970944,'法学院'),(135057870973566979,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A1',9.0000,1.0000,'A',133600537365970944,'法学院'),(135057870973566980,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057870977761280,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537365970944,'法学院'),(135057870977761281,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057870977761282,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057870977761283,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057870977761284,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057870981955584,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537365970944,'法学院'),(135057870981955585,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537365970944,'法学院'),(135057870981955586,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537365970944,'法学院'),(135057871023898624,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057871023898625,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057871028092928,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057871028092929,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537198198784,'电子信息学院'),(135057871028092930,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537198198784,'电子信息学院'),(135057871028092931,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537198198784,'电子信息学院'),(135057871032287232,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537198198784,'电子信息学院'),(135057871032287233,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537198198784,'电子信息学院'),(135057871032287234,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057871032287235,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057871032287236,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057871032287237,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057871032287238,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537198198784,'电子信息学院'),(135057871036481536,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','B',22.5000,0.4091,'C',133600537198198784,'电子信息学院'),(135057871036481537,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识','C',26.0000,0.4063,'C',133600537198198784,'电子信息学院'),(135057871078424576,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537265307648,'测绘学院'),(135057871078424577,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537265307648,'测绘学院'),(135057871078424578,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057871082618880,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537265307648,'测绘学院'),(135057871082618881,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057871082618882,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057871082618883,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537265307648,'测绘学院'),(135057871082618884,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537265307648,'测绘学院'),(135057871086813184,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057871086813185,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057871086813186,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057871086813187,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057871086813188,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057871091007488,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537265307648,'测绘学院'),(135057871091007489,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537265307648,'测绘学院'),(135057871170699264,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057871174893568,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537168838656,'动力与机械学院'),(135057871174893569,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057871174893570,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057871174893571,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057871179087872,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057871179087873,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057871179087874,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537168838656,'动力与机械学院'),(135057871179087875,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057871179087876,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057871183282176,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057871183282177,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057871183282178,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537168838656,'动力与机械学院'),(135057871183282179,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537168838656,'动力与机械学院'),(135057871187476480,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537168838656,'动力与机械学院'),(135057871346860032,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057871351054336,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537365970944,'法学院'),(135057871351054337,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057871351054338,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057871351054339,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057871351054340,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057871355248640,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537365970944,'法学院'),(135057871355248641,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537365970944,'法学院'),(135057871355248642,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057871355248643,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057871359442944,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057871359442945,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057871359442946,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057871359442947,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537365970944,'法学院'),(135057871359442948,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537365970944,'法学院'),(135057871485272064,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057871485272065,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057871485272066,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057871489466368,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057871489466369,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537265307648,'测绘学院'),(135057871489466370,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057871489466371,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537265307648,'测绘学院'),(135057871489466372,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','B3',22.2500,0.4541,'C',133600537265307648,'测绘学院'),(135057871493660672,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057871493660673,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057871493660674,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057871493660675,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057871497854976,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537265307648,'测绘学院'),(135057871497854977,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','B',27.2500,0.4955,'C',133600537265307648,'测绘学院'),(135057871497854978,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537265307648,'测绘学院'),(135057871577546752,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057871581741056,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537307250688,'信息管理学院'),(135057871581741057,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057871581741058,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057871581741059,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537307250688,'信息管理学院'),(135057871581741060,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537307250688,'信息管理学院'),(135057871585935360,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057871585935361,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537307250688,'信息管理学院'),(135057871585935362,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057871585935363,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057871590129664,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057871590129665,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057871590129666,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537307250688,'信息管理学院'),(135057871590129667,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537307250688,'信息管理学院'),(135057871590129668,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537307250688,'信息管理学院'),(135057871636267008,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537357582336,'土木建筑工程学院'),(135057871636267009,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057871636267010,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057871636267011,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057871636267012,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057871640461312,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057871640461313,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057871640461314,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537357582336,'土木建筑工程学院'),(135057871640461315,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057871640461316,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057871644655616,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057871644655617,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057871644655618,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057871644655619,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537357582336,'土木建筑工程学院'),(135057871648849920,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537357582336,'土木建筑工程学院'),(135057871690792960,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537324027904,'物理科学与技术学院'),(135057871690792961,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537324027904,'物理科学与技术学院'),(135057871690792962,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057871690792963,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057871694987264,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537324027904,'物理科学与技术学院'),(135057871694987265,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057871694987266,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537324027904,'物理科学与技术学院'),(135057871694987267,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537324027904,'物理科学与技术学院'),(135057871694987268,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057871699181568,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057871699181569,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057871699181570,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057871699181571,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537324027904,'物理科学与技术学院'),(135057871699181572,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537324027904,'物理科学与技术学院'),(135057871703375872,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537324027904,'物理科学与技术学院'),(135057871745318912,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537365970944,'法学院'),(135057871745318913,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537365970944,'法学院'),(135057871745318914,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057871745318915,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537365970944,'法学院'),(135057871745318916,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057871749513216,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057871749513217,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537365970944,'法学院'),(135057871749513218,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537365970944,'法学院'),(135057871749513219,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057871753707520,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057871753707521,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057871753707522,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057871753707523,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537365970944,'法学院'),(135057871757901824,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537365970944,'法学院'),(135057871757901825,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537365970944,'法学院'),(135057871921479680,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057871921479681,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537286279168,'医学院'),(135057871921479682,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057871921479683,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057871925673984,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057871925673985,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537286279168,'医学院'),(135057871925673986,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057871925673987,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537286279168,'医学院'),(135057871929868288,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057871929868289,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057871929868290,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057871929868291,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057871929868292,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057871934062592,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537286279168,'医学院'),(135057871934062593,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537286279168,'医学院'),(135057871976005632,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537139478528,'城市设计学院'),(135057871980199936,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537139478528,'城市设计学院'),(135057871980199937,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057871980199938,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537139478528,'城市设计学院'),(135057871980199939,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057871980199940,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537139478528,'城市设计学院'),(135057871984394240,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537139478528,'城市设计学院'),(135057871984394241,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537139478528,'城市设计学院'),(135057871984394242,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057871984394243,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057871984394244,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057871988588544,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057871988588545,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057871988588546,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537139478528,'城市设计学院'),(135057871988588547,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537139478528,'城市设计学院'),(135057872114417664,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537252724736,'国家网络安全学院'),(135057872114417665,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537252724736,'国家网络安全学院'),(135057872118611968,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057872118611969,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057872118611970,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A4',0.7500,0.0938,'C',133600537252724736,'国家网络安全学院'),(135057872118611971,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537252724736,'国家网络安全学院'),(135057872118611972,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537252724736,'国家网络安全学院'),(135057872122806272,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537252724736,'国家网络安全学院'),(135057872122806273,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057872122806274,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057872122806275,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A6',1.5000,0.2308,'C',133600537252724736,'国家网络安全学院'),(135057872122806276,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057872127000576,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','A',15.0000,0.3333,'C',133600537252724736,'国家网络安全学院'),(135057872127000577,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','B',24.7500,0.4500,'C',133600537252724736,'国家网络安全学院'),(135057872127000578,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537252724736,'国家网络安全学院'),(135057872168943616,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057872173137920,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537286279168,'医学院'),(135057872173137921,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057872173137922,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057872173137923,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537286279168,'医学院'),(135057872173137924,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057872177332224,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537286279168,'医学院'),(135057872177332225,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537286279168,'医学院'),(135057872177332226,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057872177332227,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537286279168,'医学院'),(135057872177332228,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057872181526528,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057872181526529,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057872181526530,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057872181526531,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537286279168,'医学院'),(135057872311549952,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537139478528,'城市设计学院'),(135057872311549953,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537139478528,'城市设计学院'),(135057872311549954,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057872311549955,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057872315744256,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537139478528,'城市设计学院'),(135057872315744257,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057872315744258,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057872315744259,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537139478528,'城市设计学院'),(135057872315744260,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057872319938560,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057872319938561,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057872319938562,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057872319938563,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537139478528,'城市设计学院'),(135057872324132864,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537139478528,'城市设计学院'),(135057872324132865,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537139478528,'城市设计学院'),(135057872366075904,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537231753216,'水利水电学院'),(135057872366075905,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537231753216,'水利水电学院'),(135057872366075906,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057872366075907,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057872370270208,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057872370270209,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057872370270210,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057872370270211,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537231753216,'水利水电学院'),(135057872370270212,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057872374464512,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057872374464513,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057872374464514,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057872374464515,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537231753216,'水利水电学院'),(135057872374464516,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537231753216,'水利水电学院'),(135057872378658816,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057872500293632,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537244336128,'电气与自动化学院'),(135057872504487936,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537244336128,'电气与自动化学院'),(135057872504487937,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057872504487938,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057872504487939,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057872504487940,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537244336128,'电气与自动化学院'),(135057872508682240,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537244336128,'电气与自动化学院'),(135057872508682241,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057872508682242,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057872508682243,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537244336128,'电气与自动化学院'),(135057872508682244,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537244336128,'电气与自动化学院'),(135057872512876544,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057872512876545,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057872512876546,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537244336128,'电气与自动化学院'),(135057872512876547,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537244336128,'电气与自动化学院'),(135057872718397440,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057872722591744,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','C1',31.5000,0.9265,'A',133600537101729792,'口腔医学院'),(135057872722591745,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057872722591746,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537101729792,'口腔医学院'),(135057872726786048,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537101729792,'口腔医学院'),(135057872726786049,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537101729792,'口腔医学院'),(135057872726786050,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057872726786051,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','B3',39.0000,0.7959,'B',133600537101729792,'口腔医学院'),(135057872726786052,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057872730980352,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537101729792,'口腔医学院'),(135057872730980353,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537101729792,'口腔医学院'),(135057872730980354,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057872730980355,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537101729792,'口腔医学院'),(135057872730980356,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','B',45.0000,0.8182,'B',133600537101729792,'口腔医学院'),(135057872735174656,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识','C',52.5000,0.8203,'B',133600537101729792,'口腔医学院'),(135057872777117696,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057872777117697,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537244336128,'电气与自动化学院'),(135057872777117698,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057872781312000,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057872781312001,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057872781312002,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057872781312003,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057872781312004,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537244336128,'电气与自动化学院'),(135057872785506304,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057872785506305,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057872785506306,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537244336128,'电气与自动化学院'),(135057872785506307,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057872785506308,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537244336128,'电气与自动化学院'),(135057872789700608,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537244336128,'电气与自动化学院'),(135057872789700609,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537244336128,'电气与自动化学院'),(135057872831643648,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057872831643649,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537365970944,'法学院'),(135057872831643650,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057872835837952,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537365970944,'法学院'),(135057872835837953,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057872835837954,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537365970944,'法学院'),(135057872835837955,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057872840032256,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537365970944,'法学院'),(135057872840032257,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057872840032258,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537365970944,'法学院'),(135057872840032259,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537365970944,'法学院'),(135057872840032260,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057872844226560,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057872844226561,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537365970944,'法学院'),(135057872844226562,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537365970944,'法学院'),(135057872886169600,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537168838656,'动力与机械学院'),(135057872886169601,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537168838656,'动力与机械学院'),(135057872886169602,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057872886169603,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057872890363904,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537168838656,'动力与机械学院'),(135057872890363905,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057872890363906,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057872890363907,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537168838656,'动力与机械学院'),(135057872890363908,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057872894558208,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057872894558209,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057872894558210,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057872894558211,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537168838656,'动力与机械学院'),(135057872894558212,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537168838656,'动力与机械学院'),(135057872898752512,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537168838656,'动力与机械学院'),(135057872978444288,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057872978444289,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057872982638592,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057872982638593,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057872982638594,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537252724736,'国家网络安全学院'),(135057872982638595,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057872982638596,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537252724736,'国家网络安全学院'),(135057872986832896,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057872986832897,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057872986832898,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057872986832899,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057872986832900,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057872991027200,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057872991027201,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537252724736,'国家网络安全学院'),(135057872991027202,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537252724736,'国家网络安全学院'),(135057873032970240,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057873032970241,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537307250688,'信息管理学院'),(135057873032970242,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057873037164544,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057873037164545,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057873037164546,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057873037164547,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537307250688,'信息管理学院'),(135057873037164548,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537307250688,'信息管理学院'),(135057873041358848,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057873041358849,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057873041358850,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537307250688,'信息管理学院'),(135057873041358851,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057873041358852,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057873045553152,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537307250688,'信息管理学院'),(135057873045553153,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537307250688,'信息管理学院'),(135057873334960128,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537160450048,'遥感信息工程学院'),(135057873334960129,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537160450048,'遥感信息工程学院'),(135057873334960130,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057873339154432,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057873339154433,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537160450048,'遥感信息工程学院'),(135057873339154434,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057873339154435,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057873343348736,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537160450048,'遥感信息工程学院'),(135057873343348737,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057873343348738,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057873343348739,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057873343348740,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057873347543040,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537160450048,'遥感信息工程学院'),(135057873347543041,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537160450048,'遥感信息工程学院'),(135057873347543042,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057873385291776,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057873389486080,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537160450048,'遥感信息工程学院'),(135057873389486081,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057873389486082,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057873389486083,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537160450048,'遥感信息工程学院'),(135057873393680384,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057873393680385,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057873393680386,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537160450048,'遥感信息工程学院'),(135057873393680387,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057873393680388,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057873397874688,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057873397874689,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057873397874690,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537160450048,'遥感信息工程学院'),(135057873397874691,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057873402068992,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537160450048,'遥感信息工程学院'),(135057873481760768,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057873485955072,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537252724736,'国家网络安全学院'),(135057873485955073,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057873485955074,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057873485955075,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537252724736,'国家网络安全学院'),(135057873490149376,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537252724736,'国家网络安全学院'),(135057873490149377,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057873490149378,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537252724736,'国家网络安全学院'),(135057873490149379,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057873494343680,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057873494343681,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537252724736,'国家网络安全学院'),(135057873494343682,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057873494343683,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057873494343684,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537252724736,'国家网络安全学院'),(135057873498537984,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537252724736,'国家网络安全学院'),(135057873582424064,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537286279168,'医学院'),(135057873582424065,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537286279168,'医学院'),(135057873582424066,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057873586618368,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057873586618369,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057873586618370,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057873586618371,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537286279168,'医学院'),(135057873586618372,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','B3',21.2500,0.4337,'C',133600537286279168,'医学院'),(135057873590812672,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057873590812673,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057873590812674,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537286279168,'医学院'),(135057873590812675,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057873595006976,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057873595006977,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','B',26.2500,0.4773,'C',133600537286279168,'医学院'),(135057873595006978,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537286279168,'医学院'),(135057873674698752,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537365970944,'法学院'),(135057873678893056,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537365970944,'法学院'),(135057873678893057,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057873678893058,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537365970944,'法学院'),(135057873678893059,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537365970944,'法学院'),(135057873683087360,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537365970944,'法学院'),(135057873683087361,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537365970944,'法学院'),(135057873683087362,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537365970944,'法学院'),(135057873683087363,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057873683087364,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057873687281664,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057873687281665,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057873687281666,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537365970944,'法学院'),(135057873687281667,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537365970944,'法学院'),(135057873691475968,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537365970944,'法学院'),(135057873775362048,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537139478528,'城市设计学院'),(135057873775362049,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537139478528,'城市设计学院'),(135057873779556352,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057873779556353,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537139478528,'城市设计学院'),(135057873779556354,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057873779556355,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537139478528,'城市设计学院'),(135057873779556356,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057873783750656,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537139478528,'城市设计学院'),(135057873783750657,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057873783750658,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057873783750659,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057873783750660,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057873787944960,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537139478528,'城市设计学院'),(135057873787944961,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537139478528,'城市设计学院'),(135057873787944962,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537139478528,'城市设计学院'),(135057873871831040,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057873871831041,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537244336128,'电气与自动化学院'),(135057873876025344,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057873876025345,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057873876025346,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057873876025347,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057873876025348,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057873880219648,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537244336128,'电气与自动化学院'),(135057873880219649,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057873880219650,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057873880219651,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057873884413952,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057873884413953,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057873884413954,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537244336128,'电气与自动化学院'),(135057873884413955,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057873968300032,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057873968300033,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537168838656,'动力与机械学院'),(135057873968300034,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057873972494336,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057873972494337,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537168838656,'动力与机械学院'),(135057873972494338,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057873972494339,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057873972494340,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057873976688640,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057873976688641,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057873976688642,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057873976688643,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057873980882944,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057873980882945,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537168838656,'动力与机械学院'),(135057873980882946,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537168838656,'动力与机械学院'),(135057874022825984,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537399525376,'数学与统计学院'),(135057874027020288,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537399525376,'数学与统计学院'),(135057874027020289,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057874027020290,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537399525376,'数学与统计学院'),(135057874027020291,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537399525376,'数学与统计学院'),(135057874027020292,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057874031214592,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537399525376,'数学与统计学院'),(135057874031214593,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537399525376,'数学与统计学院'),(135057874031214594,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057874031214595,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057874031214596,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057874035408896,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057874035408897,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057874035408898,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537399525376,'数学与统计学院'),(135057874035408899,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537399525376,'数学与统计学院'),(135057874081546240,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537139478528,'城市设计学院'),(135057874081546241,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537139478528,'城市设计学院'),(135057874081546242,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057874081546243,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537139478528,'城市设计学院'),(135057874085740544,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057874085740545,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057874085740546,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057874085740547,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537139478528,'城市设计学院'),(135057874085740548,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057874089934848,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537139478528,'城市设计学院'),(135057874089934849,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057874089934850,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057874089934851,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057874094129152,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537139478528,'城市设计学院'),(135057874094129153,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537139478528,'城市设计学院'),(135057874136072192,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537252724736,'国家网络安全学院'),(135057874136072193,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537252724736,'国家网络安全学院'),(135057874140266496,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057874140266497,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057874140266498,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537252724736,'国家网络安全学院'),(135057874140266499,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057874140266500,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057874144460800,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537252724736,'国家网络安全学院'),(135057874144460801,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057874144460802,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537252724736,'国家网络安全学院'),(135057874144460803,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057874148655104,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057874148655105,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057874148655106,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537252724736,'国家网络安全学院'),(135057874148655107,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537252724736,'国家网络安全学院'),(135057874274484224,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537168838656,'动力与机械学院'),(135057874274484225,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537168838656,'动力与机械学院'),(135057874274484226,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057874274484227,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','C2',9.7500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057874274484228,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057874278678528,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057874278678529,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537168838656,'动力与机械学院'),(135057874278678530,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537168838656,'动力与机械学院'),(135057874278678531,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057874282872832,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537168838656,'动力与机械学院'),(135057874282872833,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057874282872834,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057874282872835,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537168838656,'动力与机械学院'),(135057874282872836,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537168838656,'动力与机械学院'),(135057874287067136,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537168838656,'动力与机械学院'),(135057874329010176,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057874329010177,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537324027904,'物理科学与技术学院'),(135057874329010178,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057874333204480,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537324027904,'物理科学与技术学院'),(135057874333204481,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057874333204482,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057874333204483,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','C3',26.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057874337398784,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537324027904,'物理科学与技术学院'),(135057874337398785,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057874337398786,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057874337398787,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057874337398788,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057874341593088,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537324027904,'物理科学与技术学院'),(135057874341593089,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537324027904,'物理科学与技术学院'),(135057874341593090,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537324027904,'物理科学与技术学院'),(135057874383536128,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057874383536129,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','C1',16.0000,0.4706,'C',133600537286279168,'医学院'),(135057874387730432,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057874387730433,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','C2',7.5000,0.5000,'C',133600537286279168,'医学院'),(135057874387730434,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057874387730435,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537286279168,'医学院'),(135057874391924736,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','C3',15.0000,0.3333,'C',133600537286279168,'医学院'),(135057874391924737,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','B3',16.0000,0.3265,'C',133600537286279168,'医学院'),(135057874391924738,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057874391924739,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057874391924740,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537286279168,'医学院'),(135057874396119040,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057874396119041,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537286279168,'医学院'),(135057874396119042,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','B',20.0000,0.3636,'C',133600537286279168,'医学院'),(135057874396119043,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识','C',23.5000,0.3672,'C',133600537286279168,'医学院'),(135057874438062080,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057874438062081,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537286279168,'医学院'),(135057874438062082,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057874442256384,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057874442256385,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057874442256386,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537286279168,'医学院'),(135057874442256387,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057874446450688,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537286279168,'医学院'),(135057874446450689,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057874446450690,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057874446450691,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057874446450692,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057874450644992,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537286279168,'医学院'),(135057874450644993,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537286279168,'医学院'),(135057874450644994,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537286279168,'医学院'),(135057874534531072,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537168838656,'动力与机械学院'),(135057874538725376,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537168838656,'动力与机械学院'),(135057874538725377,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057874538725378,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537168838656,'动力与机械学院'),(135057874542919680,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057874542919681,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537168838656,'动力与机械学院'),(135057874542919682,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537168838656,'动力与机械学院'),(135057874542919683,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537168838656,'动力与机械学院'),(135057874542919684,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057874547113984,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057874547113985,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057874547113986,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057874547113987,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057874551308288,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537168838656,'动力与机械学院'),(135057874551308289,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537168838656,'动力与机械学院'),(135057874672943104,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057874677137408,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537357582336,'土木建筑工程学院'),(135057874677137409,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057874677137410,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057874677137411,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057874677137412,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057874681331712,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057874681331713,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537357582336,'土木建筑工程学院'),(135057874681331714,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057874681331715,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057874685526016,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057874685526017,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057874685526018,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537357582336,'土木建筑工程学院'),(135057874685526019,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537357582336,'土木建筑工程学院'),(135057874685526020,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537357582336,'土木建筑工程学院'),(135057874937184256,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057874937184257,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537357582336,'土木建筑工程学院'),(135057874941378560,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057874941378561,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537357582336,'土木建筑工程学院'),(135057874941378562,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537357582336,'土木建筑工程学院'),(135057874941378563,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537357582336,'土木建筑工程学院'),(135057874945572864,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057874945572865,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537357582336,'土木建筑工程学院'),(135057874945572866,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057874945572867,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057874945572868,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057874949767168,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057874949767169,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537357582336,'土木建筑工程学院'),(135057874949767170,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537357582336,'土木建筑工程学院'),(135057874949767171,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537357582336,'土木建筑工程学院'),(135057874995904512,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537286279168,'医学院'),(135057874995904513,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537286279168,'医学院'),(135057874995904514,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057874995904515,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537286279168,'医学院'),(135057875000098816,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537286279168,'医学院'),(135057875000098817,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537286279168,'医学院'),(135057875000098818,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057875000098819,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537286279168,'医学院'),(135057875000098820,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057875004293120,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A5',1.7500,0.5000,'C',133600537286279168,'医学院'),(135057875004293121,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057875004293122,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057875004293123,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537286279168,'医学院'),(135057875008487424,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537286279168,'医学院'),(135057875008487425,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537286279168,'医学院'),(135057875050430464,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057875054624768,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057875054624769,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057875054624770,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057875054624771,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537357582336,'土木建筑工程学院'),(135057875054624772,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057875058819072,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057875058819073,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537357582336,'土木建筑工程学院'),(135057875058819074,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057875058819075,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057875063013376,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537357582336,'土木建筑工程学院'),(135057875063013377,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057875063013378,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','A',29.7500,0.6611,'B',133600537357582336,'土木建筑工程学院'),(135057875063013379,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537357582336,'土木建筑工程学院'),(135057875063013380,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537357582336,'土木建筑工程学院'),(135057875146899456,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057875146899457,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057875146899458,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057875151093760,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057875151093761,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537231753216,'水利水电学院'),(135057875151093762,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057875151093763,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057875155288064,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537231753216,'水利水电学院'),(135057875155288065,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057875155288066,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057875155288067,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057875155288068,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057875159482368,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537231753216,'水利水电学院'),(135057875159482369,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537231753216,'水利水电学院'),(135057875159482370,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537231753216,'水利水电学院'),(135057875197231104,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537139478528,'城市设计学院'),(135057875197231105,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537139478528,'城市设计学院'),(135057875201425408,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057875201425409,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057875201425410,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057875201425411,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057875201425412,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537139478528,'城市设计学院'),(135057875205619712,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','B3',19.7500,0.4031,'C',133600537139478528,'城市设计学院'),(135057875205619713,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057875205619714,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537139478528,'城市设计学院'),(135057875205619715,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057875205619716,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057875209814016,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057875209814017,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537139478528,'城市设计学院'),(135057875209814018,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识','C',31.2500,0.4883,'C',133600537139478528,'城市设计学院'),(135057875360808960,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537147867136,'生命科学学院'),(135057875365003264,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537147867136,'生命科学学院'),(135057875365003265,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057875365003266,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057875365003267,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537147867136,'生命科学学院'),(135057875365003268,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057875369197568,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537147867136,'生命科学学院'),(135057875369197569,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537147867136,'生命科学学院'),(135057875369197570,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057875369197571,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537147867136,'生命科学学院'),(135057875369197572,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057875373391872,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057875373391873,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537147867136,'生命科学学院'),(135057875373391874,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537147867136,'生命科学学院'),(135057875373391875,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537147867136,'生命科学学院'),(135057875532775424,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057875536969728,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537168838656,'动力与机械学院'),(135057875536969729,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057875536969730,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057875536969731,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537168838656,'动力与机械学院'),(135057875541164032,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057875541164033,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057875541164034,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537168838656,'动力与机械学院'),(135057875541164035,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057875545358336,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057875545358337,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A6',2.5000,0.3846,'C',133600537168838656,'动力与机械学院'),(135057875545358338,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057875545358339,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537168838656,'动力与机械学院'),(135057875545358340,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537168838656,'动力与机械学院'),(135057875549552640,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537168838656,'动力与机械学院'),(135057875713130496,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057875713130497,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537198198784,'电子信息学院'),(135057875713130498,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057875717324800,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537198198784,'电子信息学院'),(135057875717324801,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057875717324802,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057875717324803,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057875721519104,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537198198784,'电子信息学院'),(135057875721519105,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057875721519106,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057875721519107,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057875721519108,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057875725713408,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537198198784,'电子信息学院'),(135057875725713409,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057875725713410,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537198198784,'电子信息学院'),(135057875767656448,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057875771850752,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537265307648,'测绘学院'),(135057875771850753,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057875771850754,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057875771850755,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057875771850756,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057875776045056,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057875776045057,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537265307648,'测绘学院'),(135057875776045058,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057875776045059,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057875780239360,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057875780239361,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057875780239362,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537265307648,'测绘学院'),(135057875780239363,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537265307648,'测绘学院'),(135057875780239364,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537265307648,'测绘学院'),(135057875826376704,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057875826376705,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057875826376706,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057875826376707,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057875830571008,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057875830571009,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537168838656,'动力与机械学院'),(135057875830571010,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057875830571011,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537168838656,'动力与机械学院'),(135057875830571012,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057875834765312,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057875834765313,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537168838656,'动力与机械学院'),(135057875834765314,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057875834765315,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537168838656,'动力与机械学院'),(135057875834765316,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537168838656,'动力与机械学院'),(135057875838959616,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537168838656,'动力与机械学院'),(135057875922845696,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057875922845697,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537307250688,'信息管理学院'),(135057875922845698,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057875922845699,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537307250688,'信息管理学院'),(135057875922845700,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537307250688,'信息管理学院'),(135057875927040000,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057875927040001,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057875927040002,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537307250688,'信息管理学院'),(135057875927040003,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057875931234304,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057875931234305,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057875931234306,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057875931234307,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537307250688,'信息管理学院'),(135057875931234308,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','B',39.0000,0.7091,'B',133600537307250688,'信息管理学院'),(135057875935428608,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537307250688,'信息管理学院'),(135057876094812160,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057876099006464,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537139478528,'城市设计学院'),(135057876099006465,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057876099006466,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057876099006467,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537139478528,'城市设计学院'),(135057876103200768,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537139478528,'城市设计学院'),(135057876103200769,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057876103200770,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537139478528,'城市设计学院'),(135057876103200771,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057876103200772,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537139478528,'城市设计学院'),(135057876107395072,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537139478528,'城市设计学院'),(135057876107395073,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057876107395074,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057876107395075,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537139478528,'城市设计学院'),(135057876111589376,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537139478528,'城市设计学院'),(135057876153532416,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057876153532417,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537286279168,'医学院'),(135057876153532418,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057876153532419,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057876157726720,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057876157726721,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057876157726722,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057876157726723,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537286279168,'医学院'),(135057876157726724,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057876161921024,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057876161921025,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057876161921026,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057876161921027,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537286279168,'医学院'),(135057876161921028,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537286279168,'医学院'),(135057876166115328,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537286279168,'医学院'),(135057876203864064,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537265307648,'测绘学院'),(135057876203864065,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537265307648,'测绘学院'),(135057876208058368,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057876208058369,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057876208058370,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057876208058371,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057876208058372,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057876212252672,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537265307648,'测绘学院'),(135057876212252673,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057876212252674,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057876212252675,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537265307648,'测绘学院'),(135057876212252676,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057876216446976,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057876216446977,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537265307648,'测绘学院'),(135057876216446978,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识','C',33.7500,0.5273,'C',133600537265307648,'测绘学院'),(135057876291944448,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057876291944449,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537428885504,'新闻与传播学院'),(135057876291944450,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057876291944451,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057876296138752,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537428885504,'新闻与传播学院'),(135057876296138753,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537428885504,'新闻与传播学院'),(135057876296138754,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537428885504,'新闻与传播学院'),(135057876296138755,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537428885504,'新闻与传播学院'),(135057876296138756,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057876300333056,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057876300333057,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057876300333058,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057876300333059,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057876300333060,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057876304527360,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537428885504,'新闻与传播学院'),(135057876535214080,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057876539408384,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057876539408385,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057876539408386,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057876539408387,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057876543602688,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057876543602689,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537244336128,'电气与自动化学院'),(135057876543602690,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537244336128,'电气与自动化学院'),(135057876543602691,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057876543602692,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057876547796992,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057876547796993,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057876547796994,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057876547796995,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537244336128,'电气与自动化学院'),(135057876551991296,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537244336128,'电气与自动化学院'),(135057876593934336,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057876593934337,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537168838656,'动力与机械学院'),(135057876593934338,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057876598128640,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057876598128641,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057876598128642,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537168838656,'动力与机械学院'),(135057876598128643,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537168838656,'动力与机械学院'),(135057876598128644,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537168838656,'动力与机械学院'),(135057876602322944,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057876602322945,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057876602322946,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057876602322947,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057876606517248,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537168838656,'动力与机械学院'),(135057876606517249,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','B',31.2500,0.5682,'C',133600537168838656,'动力与机械学院'),(135057876606517250,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537168838656,'动力与机械学院'),(135057876728152064,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537114312704,'经济与管理学院'),(135057876732346368,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057876732346369,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057876732346370,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057876732346371,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057876736540672,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057876736540673,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057876736540674,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537114312704,'经济与管理学院'),(135057876736540675,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057876740734976,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057876740734977,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057876740734978,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057876740734979,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057876740734980,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057876744929280,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537114312704,'经济与管理学院'),(135057876782678016,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537181421568,'哲学学院'),(135057876786872320,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537181421568,'哲学学院'),(135057876786872321,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057876786872322,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057876786872323,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537181421568,'哲学学院'),(135057876786872324,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537181421568,'哲学学院'),(135057876791066624,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537181421568,'哲学学院'),(135057876791066625,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537181421568,'哲学学院'),(135057876791066626,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057876791066627,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537181421568,'哲学学院'),(135057876795260928,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057876795260929,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057876795260930,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537181421568,'哲学学院'),(135057876795260931,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','B',35.0000,0.6364,'B',133600537181421568,'哲学学院'),(135057876795260932,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537181421568,'哲学学院'),(135057876837203968,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537273696256,'健康学院'),(135057876841398272,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537273696256,'健康学院'),(135057876841398273,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537273696256,'健康学院'),(135057876841398274,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537273696256,'健康学院'),(135057876841398275,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537273696256,'健康学院'),(135057876845592576,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537273696256,'健康学院'),(135057876845592577,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','C3',23.7500,0.5278,'C',133600537273696256,'健康学院'),(135057876845592578,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537273696256,'健康学院'),(135057876845592579,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057876845592580,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537273696256,'健康学院'),(135057876849786880,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057876849786881,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057876849786882,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537273696256,'健康学院'),(135057876849786883,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537273696256,'健康学院'),(135057876853981184,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537273696256,'健康学院'),(135057876937867264,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537101729792,'口腔医学院'),(135057876937867265,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537101729792,'口腔医学院'),(135057876937867266,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057876937867267,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057876942061568,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057876942061569,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057876942061570,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537101729792,'口腔医学院'),(135057876942061571,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537101729792,'口腔医学院'),(135057876946255872,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057876946255873,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537101729792,'口腔医学院'),(135057876946255874,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057876946255875,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057876946255876,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537101729792,'口腔医学院'),(135057876950450176,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537101729792,'口腔医学院'),(135057876950450177,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537101729792,'口腔医学院'),(135057877118222336,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A12',5.5000,0.3333,'C',133600537286279168,'医学院'),(135057877118222337,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','C1',14.0000,0.4118,'C',133600537286279168,'医学院'),(135057877122416640,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057877122416641,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057877122416642,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A4',0.5000,0.0625,'C',133600537286279168,'医学院'),(135057877122416643,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537286279168,'医学院'),(135057877126610944,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537286279168,'医学院'),(135057877126610945,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537286279168,'医学院'),(135057877126610946,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057877126610947,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537286279168,'医学院'),(135057877126610948,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057877130805248,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057877130805249,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','A',17.0000,0.3778,'C',133600537286279168,'医学院'),(135057877130805250,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537286279168,'医学院'),(135057877130805251,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537286279168,'医学院'),(135057877298577408,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537265307648,'测绘学院'),(135057877302771712,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537265307648,'测绘学院'),(135057877302771713,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057877302771714,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057877302771715,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057877306966016,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057877306966017,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057877306966018,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537265307648,'测绘学院'),(135057877306966019,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057877311160320,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057877311160321,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057877311160322,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057877311160323,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537265307648,'测绘学院'),(135057877315354624,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537265307648,'测绘学院'),(135057877315354625,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537265307648,'测绘学院'),(135057877365686272,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057877365686273,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537357582336,'土木建筑工程学院'),(135057877369880576,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057877369880577,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057877369880578,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057877369880579,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537357582336,'土木建筑工程学院'),(135057877374074880,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057877374074881,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537357582336,'土木建筑工程学院'),(135057877374074882,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057877374074883,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537357582336,'土木建筑工程学院'),(135057877374074884,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057877378269184,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057877378269185,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','A',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057877378269186,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057877378269187,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537357582336,'土木建筑工程学院'),(135057877466349568,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057877470543872,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537357582336,'土木建筑工程学院'),(135057877470543873,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057877470543874,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057877470543875,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537357582336,'土木建筑工程学院'),(135057877470543876,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057877474738176,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537357582336,'土木建筑工程学院'),(135057877474738177,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537357582336,'土木建筑工程学院'),(135057877474738178,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057877474738179,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057877474738180,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057877478932480,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057877478932481,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537357582336,'土木建筑工程学院'),(135057877478932482,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','B',28.0000,0.5091,'C',133600537357582336,'土木建筑工程学院'),(135057877478932483,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537357582336,'土木建筑工程学院'),(135057877604761600,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537428885504,'新闻与传播学院'),(135057877604761601,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537428885504,'新闻与传播学院'),(135057877604761602,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057877604761603,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057877608955904,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057877608955905,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537428885504,'新闻与传播学院'),(135057877608955906,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057877608955907,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537428885504,'新闻与传播学院'),(135057877608955908,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057877613150208,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057877613150209,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537428885504,'新闻与传播学院'),(135057877613150210,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057877613150211,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537428885504,'新闻与传播学院'),(135057877617344512,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537428885504,'新闻与传播学院'),(135057877617344513,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057877738979328,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057877743173632,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537286279168,'医学院'),(135057877743173633,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057877743173634,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537286279168,'医学院'),(135057877747367936,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537286279168,'医学院'),(135057877747367937,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537286279168,'医学院'),(135057877747367938,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537286279168,'医学院'),(135057877747367939,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537286279168,'医学院'),(135057877747367940,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057877751562240,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057877751562241,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057877751562242,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057877751562243,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057877751562244,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537286279168,'医学院'),(135057877755756544,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537286279168,'医学院'),(135057877835448320,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537344999424,'药学院'),(135057877839642624,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537344999424,'药学院'),(135057877839642625,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057877839642626,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057877839642627,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A4',3.2500,0.4063,'C',133600537344999424,'药学院'),(135057877839642628,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537344999424,'药学院'),(135057877843836928,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537344999424,'药学院'),(135057877843836929,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537344999424,'药学院'),(135057877843836930,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057877843836931,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537344999424,'药学院'),(135057877843836932,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057877848031232,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057877848031233,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537344999424,'药学院'),(135057877848031234,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537344999424,'药学院'),(135057877848031235,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537344999424,'药学院'),(135057878057746432,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057878057746433,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537198198784,'电子信息学院'),(135057878057746434,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057878057746435,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057878057746436,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057878057746437,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537198198784,'电子信息学院'),(135057878061940736,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057878061940737,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537198198784,'电子信息学院'),(135057878061940738,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057878061940739,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057878061940740,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057878066135040,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057878066135041,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537198198784,'电子信息学院'),(135057878066135042,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537198198784,'电子信息学院'),(135057878066135043,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537198198784,'电子信息学院'),(135057878150021120,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057878150021121,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537244336128,'电气与自动化学院'),(135057878150021122,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057878154215424,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057878154215425,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537244336128,'电气与自动化学院'),(135057878154215426,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057878154215427,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537244336128,'电气与自动化学院'),(135057878154215428,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','B3',24.7500,0.5051,'C',133600537244336128,'电气与自动化学院'),(135057878158409728,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057878158409729,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057878158409730,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537244336128,'电气与自动化学院'),(135057878158409731,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057878158409732,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537244336128,'电气与自动化学院'),(135057878162604032,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537244336128,'电气与自动化学院'),(135057878162604033,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537244336128,'电气与自动化学院'),(135057878284238848,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057878288433152,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537244336128,'电气与自动化学院'),(135057878288433153,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057878288433154,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057878288433155,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537244336128,'电气与自动化学院'),(135057878288433156,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057878292627456,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057878292627457,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537244336128,'电气与自动化学院'),(135057878292627458,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057878292627459,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057878292627460,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057878296821760,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057878296821761,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057878296821762,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537244336128,'电气与自动化学院'),(135057878296821763,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537244336128,'电气与自动化学院'),(135057878418456576,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057878422650880,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537231753216,'水利水电学院'),(135057878422650881,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057878422650882,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057878422650883,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537231753216,'水利水电学院'),(135057878422650884,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057878426845184,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537231753216,'水利水电学院'),(135057878426845185,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057878426845186,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057878426845187,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057878431039488,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057878431039489,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057878431039490,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537231753216,'水利水电学院'),(135057878431039491,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057878431039492,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537231753216,'水利水电学院'),(135057878477176832,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537298862080,'化学与分子科学学院'),(135057878477176833,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537298862080,'化学与分子科学学院'),(135057878477176834,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057878477176835,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057878481371136,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057878481371137,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537298862080,'化学与分子科学学院'),(135057878481371138,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537298862080,'化学与分子科学学院'),(135057878481371139,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537298862080,'化学与分子科学学院'),(135057878481371140,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057878485565440,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057878485565441,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537298862080,'化学与分子科学学院'),(135057878485565442,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057878485565443,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','A',31.7500,0.7056,'B',133600537298862080,'化学与分子科学学院'),(135057878485565444,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537298862080,'化学与分子科学学院'),(135057878489759744,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537298862080,'化学与分子科学学院'),(135057878531702784,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057878531702785,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057878531702786,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057878531702787,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537168838656,'动力与机械学院'),(135057878535897088,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537168838656,'动力与机械学院'),(135057878535897089,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057878535897090,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537168838656,'动力与机械学院'),(135057878535897091,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537168838656,'动力与机械学院'),(135057878535897092,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057878540091392,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057878540091393,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537168838656,'动力与机械学院'),(135057878540091394,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057878540091395,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537168838656,'动力与机械学院'),(135057878540091396,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537168838656,'动力与机械学院'),(135057878544285696,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537168838656,'动力与机械学院'),(135057878582034432,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537273696256,'健康学院'),(135057878582034433,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537273696256,'健康学院'),(135057878586228736,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537273696256,'健康学院'),(135057878586228737,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537273696256,'健康学院'),(135057878586228738,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537273696256,'健康学院'),(135057878586228739,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537273696256,'健康学院'),(135057878586228740,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537273696256,'健康学院'),(135057878590423040,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537273696256,'健康学院'),(135057878590423041,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057878590423042,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537273696256,'健康学院'),(135057878590423043,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057878590423044,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057878594617344,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057878594617345,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537273696256,'健康学院'),(135057878594617346,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537273696256,'健康学院'),(135057878636560384,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537181421568,'哲学学院'),(135057878636560385,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537181421568,'哲学学院'),(135057878640754688,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057878640754689,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537181421568,'哲学学院'),(135057878640754690,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057878640754691,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057878640754692,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057878644948992,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537181421568,'哲学学院'),(135057878644948993,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057878644948994,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057878644948995,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057878644948996,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057878649143296,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537181421568,'哲学学院'),(135057878649143297,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537181421568,'哲学学院'),(135057878649143298,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537181421568,'哲学学院'),(135057878691086336,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057878695280640,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057878695280641,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057878695280642,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057878695280643,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537324027904,'物理科学与技术学院'),(135057878695280644,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057878699474944,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057878699474945,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537324027904,'物理科学与技术学院'),(135057878699474946,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057878699474947,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057878699474948,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057878703669248,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057878703669249,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537324027904,'物理科学与技术学院'),(135057878703669250,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537324027904,'物理科学与技术学院'),(135057878703669251,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537324027904,'物理科学与技术学院'),(135057878749806592,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537298862080,'化学与分子科学学院'),(135057878749806593,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537298862080,'化学与分子科学学院'),(135057878749806594,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057878754000896,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537298862080,'化学与分子科学学院'),(135057878754000897,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537298862080,'化学与分子科学学院'),(135057878754000898,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057878754000899,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537298862080,'化学与分子科学学院'),(135057878754000900,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537298862080,'化学与分子科学学院'),(135057878758195200,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057878758195201,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057878758195202,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057878758195203,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057878758195204,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537298862080,'化学与分子科学学院'),(135057878762389504,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537298862080,'化学与分子科学学院'),(135057878762389505,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537298862080,'化学与分子科学学院'),(135057878842081280,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537386942464,'历史学院'),(135057878846275584,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537386942464,'历史学院'),(135057878846275585,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537386942464,'历史学院'),(135057878846275586,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537386942464,'历史学院'),(135057878846275587,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537386942464,'历史学院'),(135057878850469888,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537386942464,'历史学院'),(135057878850469889,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537386942464,'历史学院'),(135057878850469890,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537386942464,'历史学院'),(135057878850469891,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537386942464,'历史学院'),(135057878850469892,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057878854664192,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537386942464,'历史学院'),(135057878854664193,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057878854664194,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537386942464,'历史学院'),(135057878854664195,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537386942464,'历史学院'),(135057878858858496,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537386942464,'历史学院'),(135057878900801536,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057878900801537,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057878900801538,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057878904995840,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057878904995841,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057878904995842,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057878904995843,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057878904995844,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537231753216,'水利水电学院'),(135057878909190144,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057878909190145,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057878909190146,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537231753216,'水利水电学院'),(135057878909190147,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057878913384448,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057878913384449,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537231753216,'水利水电学院'),(135057878913384450,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537231753216,'水利水电学院'),(135057878955327488,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537399525376,'数学与统计学院'),(135057878955327489,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537399525376,'数学与统计学院'),(135057878959521792,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057878959521793,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057878959521794,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537399525376,'数学与统计学院'),(135057878959521795,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057878963716096,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537399525376,'数学与统计学院'),(135057878963716097,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057878963716098,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057878963716099,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057878963716100,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537399525376,'数学与统计学院'),(135057878967910400,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057878967910401,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537399525376,'数学与统计学院'),(135057878967910402,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537399525376,'数学与统计学院'),(135057878967910403,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537399525376,'数学与统计学院'),(135057879089545216,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057879093739520,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537160450048,'遥感信息工程学院'),(135057879093739521,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057879097933824,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057879097933825,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537160450048,'遥感信息工程学院'),(135057879097933826,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537160450048,'遥感信息工程学院'),(135057879097933827,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057879097933828,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537160450048,'遥感信息工程学院'),(135057879097933829,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057879097933830,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057879102128128,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537160450048,'遥感信息工程学院'),(135057879102128129,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057879102128130,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','A',21.7500,0.4833,'C',133600537160450048,'遥感信息工程学院'),(135057879102128131,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537160450048,'遥感信息工程学院'),(135057879102128132,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537160450048,'遥感信息工程学院'),(135057879265705984,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057879269900288,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537244336128,'电气与自动化学院'),(135057879269900289,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057879269900290,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','C2',9.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057879269900291,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057879269900292,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057879274094592,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057879274094593,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537244336128,'电气与自动化学院'),(135057879274094594,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057879274094595,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057879278288896,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057879278288897,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057879278288898,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057879278288899,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537244336128,'电气与自动化学院'),(135057879278288900,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537244336128,'电气与自动化学院'),(135057879362174976,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537168838656,'动力与机械学院'),(135057879362174977,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537168838656,'动力与机械学院'),(135057879362174978,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057879362174979,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537168838656,'动力与机械学院'),(135057879362174980,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057879366369280,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057879366369281,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537168838656,'动力与机械学院'),(135057879366369282,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537168838656,'动力与机械学院'),(135057879366369283,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057879370563584,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537168838656,'动力与机械学院'),(135057879370563585,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057879370563586,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057879370563587,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537168838656,'动力与机械学院'),(135057879370563588,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537168838656,'动力与机械学院'),(135057879374757888,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537168838656,'动力与机械学院'),(135057879500587008,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537189810176,'文学院'),(135057879500587009,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537189810176,'文学院'),(135057879500587010,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057879500587011,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537189810176,'文学院'),(135057879504781312,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537189810176,'文学院'),(135057879504781313,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537189810176,'文学院'),(135057879504781314,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537189810176,'文学院'),(135057879504781315,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537189810176,'文学院'),(135057879504781316,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057879508975616,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537189810176,'文学院'),(135057879508975617,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057879508975618,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057879508975619,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537189810176,'文学院'),(135057879508975620,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537189810176,'文学院'),(135057879513169920,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537189810176,'文学院'),(135057879555112960,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537336610816,'社会学院'),(135057879555112961,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537336610816,'社会学院'),(135057879555112962,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537336610816,'社会学院'),(135057879555112963,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537336610816,'社会学院'),(135057879555112964,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537336610816,'社会学院'),(135057879559307264,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537336610816,'社会学院'),(135057879559307265,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537336610816,'社会学院'),(135057879559307266,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537336610816,'社会学院'),(135057879559307267,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537336610816,'社会学院'),(135057879559307268,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537336610816,'社会学院'),(135057879563501568,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537336610816,'社会学院'),(135057879563501569,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537336610816,'社会学院'),(135057879563501570,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537336610816,'社会学院'),(135057879563501571,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537336610816,'社会学院'),(135057879567695872,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537336610816,'社会学院'),(135057879605444608,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537168838656,'动力与机械学院'),(135057879605444609,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537168838656,'动力与机械学院'),(135057879605444610,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','B1',1.0000,0.1667,'C',133600537168838656,'动力与机械学院'),(135057879605444611,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537168838656,'动力与机械学院'),(135057879609638912,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537168838656,'动力与机械学院'),(135057879609638913,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A1',2.5000,0.2778,'C',133600537168838656,'动力与机械学院'),(135057879609638914,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','C3',24.7500,0.5500,'C',133600537168838656,'动力与机械学院'),(135057879609638915,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537168838656,'动力与机械学院'),(135057879609638916,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057879613833216,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537168838656,'动力与机械学院'),(135057879613833217,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057879613833218,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057879618027520,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537168838656,'动力与机械学院'),(135057879618027521,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','B',20.2500,0.3682,'C',133600537168838656,'动力与机械学院'),(135057879618027522,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057879731273728,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057879731273729,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537114312704,'经济与管理学院'),(135057879735468032,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057879735468033,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057879735468034,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057879735468035,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057879735468036,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057879739662336,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','B3',35.5000,0.7245,'B',133600537114312704,'经济与管理学院'),(135057879739662337,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057879739662338,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057879739662339,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057879739662340,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057879743856640,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057879743856641,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537114312704,'经济与管理学院'),(135057879743856642,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537114312704,'经济与管理学院'),(135057879785799680,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057879785799681,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537160450048,'遥感信息工程学院'),(135057879785799682,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057879785799683,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057879789993984,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537160450048,'遥感信息工程学院'),(135057879789993985,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057879789993986,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537160450048,'遥感信息工程学院'),(135057879794188288,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537160450048,'遥感信息工程学院'),(135057879794188289,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057879794188290,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057879794188291,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537160450048,'遥感信息工程学院'),(135057879794188292,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057879798382592,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057879798382593,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537160450048,'遥感信息工程学院'),(135057879798382594,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537160450048,'遥感信息工程学院'),(135057879882268672,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537160450048,'遥感信息工程学院'),(135057879882268673,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','C1',20.7500,0.6103,'B',133600537160450048,'遥感信息工程学院'),(135057879882268674,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057879882268675,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057879882268676,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057879886462976,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057879886462977,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537160450048,'遥感信息工程学院'),(135057879886462978,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537160450048,'遥感信息工程学院'),(135057879886462979,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057879890657280,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057879890657281,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057879890657282,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057879890657283,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057879890657284,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537160450048,'遥感信息工程学院'),(135057879894851584,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537160450048,'遥感信息工程学院'),(135057880058429440,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057880062623744,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057880062623745,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537198198784,'电子信息学院'),(135057880062623746,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057880062623747,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537198198784,'电子信息学院'),(135057880062623748,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A1',2.7500,0.3056,'C',133600537198198784,'电子信息学院'),(135057880066818048,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057880066818049,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537198198784,'电子信息学院'),(135057880066818050,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057880066818051,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057880071012352,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057880071012353,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057880071012354,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057880071012355,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537198198784,'电子信息学院'),(135057880071012356,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057880322670592,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537160450048,'遥感信息工程学院'),(135057880322670593,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057880326864896,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057880326864897,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537160450048,'遥感信息工程学院'),(135057880326864898,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057880326864899,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057880331059200,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','C3',33.2500,0.7389,'B',133600537160450048,'遥感信息工程学院'),(135057880331059201,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537160450048,'遥感信息工程学院'),(135057880331059202,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057880331059203,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057880335253504,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057880335253505,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057880335253506,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537160450048,'遥感信息工程学院'),(135057880335253507,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537160450048,'遥感信息工程学院'),(135057880339447808,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537160450048,'遥感信息工程学院'),(135057880381390848,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537198198784,'电子信息学院'),(135057880385585152,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','C1',20.5000,0.6029,'B',133600537198198784,'电子信息学院'),(135057880385585153,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057880385585154,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057880385585155,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537198198784,'电子信息学院'),(135057880385585156,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057880385585157,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537198198784,'电子信息学院'),(135057880389779456,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537198198784,'电子信息学院'),(135057880389779457,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057880389779458,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057880389779459,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057880393973760,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057880393973761,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','A',26.7500,0.5944,'C',133600537198198784,'电子信息学院'),(135057880393973762,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537198198784,'电子信息学院'),(135057880393973763,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537198198784,'电子信息学院'),(135057880440111104,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057880440111105,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537298862080,'化学与分子科学学院'),(135057880440111106,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057880444305408,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537298862080,'化学与分子科学学院'),(135057880444305409,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537298862080,'化学与分子科学学院'),(135057880444305410,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057880444305411,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','C3',31.2500,0.6944,'B',133600537298862080,'化学与分子科学学院'),(135057880448499712,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537298862080,'化学与分子科学学院'),(135057880448499713,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057880448499714,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537298862080,'化学与分子科学学院'),(135057880448499715,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057880452694016,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057880452694017,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537298862080,'化学与分子科学学院'),(135057880452694018,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537298862080,'化学与分子科学学院'),(135057880452694019,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537298862080,'化学与分子科学学院'),(135057880498831360,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A12',15.0000,0.9091,'A',133600537244336128,'电气与自动化学院'),(135057880498831361,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057880498831362,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057880498831363,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057880503025664,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057880503025665,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537244336128,'电气与自动化学院'),(135057880503025666,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','C3',34.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057880503025667,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057880507219968,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057880507219969,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057880507219970,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057880507219971,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057880511414272,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537244336128,'电气与自动化学院'),(135057880733712384,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537244336128,'电气与自动化学院'),(135057880733712385,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537244336128,'电气与自动化学院'),(135057880851152896,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537114312704,'经济与管理学院'),(135057880855347200,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537114312704,'经济与管理学院'),(135057880855347201,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057880855347202,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057880855347203,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057880855347204,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057880859541504,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057880859541505,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537114312704,'经济与管理学院'),(135057880859541506,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057880859541507,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057880859541508,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A6',2.7500,0.4231,'C',133600537114312704,'经济与管理学院'),(135057880863735808,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057880863735809,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','A',18.2500,0.4056,'C',133600537114312704,'经济与管理学院'),(135057880863735810,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537114312704,'经济与管理学院'),(135057880863735811,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识','C',35.5000,0.5547,'C',133600537114312704,'经济与管理学院'),(135057880947621888,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057880947621889,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537114312704,'经济与管理学院'),(135057880947621890,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057880947621891,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057880947621892,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057880951816192,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057880951816193,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537114312704,'经济与管理学院'),(135057880951816194,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537114312704,'经济与管理学院'),(135057880951816195,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057880956010496,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057880956010497,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057880956010498,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057880956010499,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537114312704,'经济与管理学院'),(135057880956010500,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','B',27.0000,0.4909,'C',133600537114312704,'经济与管理学院'),(135057880960204800,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537114312704,'经济与管理学院'),(135057881081839616,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537101729792,'口腔医学院'),(135057881081839617,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537101729792,'口腔医学院'),(135057881086033920,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057881086033921,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537101729792,'口腔医学院'),(135057881086033922,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057881086033923,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537101729792,'口腔医学院'),(135057881090228224,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537101729792,'口腔医学院'),(135057881090228225,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537101729792,'口腔医学院'),(135057881090228226,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537101729792,'口腔医学院'),(135057881090228227,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057881090228228,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537101729792,'口腔医学院'),(135057881094422528,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057881094422529,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057881094422530,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537101729792,'口腔医学院'),(135057881094422531,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537101729792,'口腔医学院'),(135057881140559872,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057881140559873,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537160450048,'遥感信息工程学院'),(135057881140559874,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057881140559875,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057881144754176,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537160450048,'遥感信息工程学院'),(135057881144754177,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537160450048,'遥感信息工程学院'),(135057881144754178,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057881144754179,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537160450048,'遥感信息工程学院'),(135057881144754180,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057881148948480,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537160450048,'遥感信息工程学院'),(135057881148948481,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057881148948482,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057881148948483,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057881153142784,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537160450048,'遥感信息工程学院'),(135057881153142785,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537160450048,'遥感信息工程学院'),(135057881316720640,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057881316720641,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537198198784,'电子信息学院'),(135057881316720642,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057881316720643,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057881320914944,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057881320914945,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537198198784,'电子信息学院'),(135057881320914946,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537198198784,'电子信息学院'),(135057881320914947,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537198198784,'电子信息学院'),(135057881320914948,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057881325109248,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057881325109249,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057881325109250,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057881325109251,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537198198784,'电子信息学院'),(135057881329303552,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537198198784,'电子信息学院'),(135057881329303553,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537198198784,'电子信息学院'),(135057881371246592,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057881371246593,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057881371246594,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057881375440896,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057881375440897,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057881375440898,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057881375440899,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057881379635200,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537126895616,'计算机学院'),(135057881379635201,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057881379635202,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057881379635203,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537126895616,'计算机学院'),(135057881379635204,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057881383829504,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057881383829505,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537126895616,'计算机学院'),(135057881383829506,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057881467715584,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537223364608,'资源与环境科学学院'),(135057881467715585,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537223364608,'资源与环境科学学院'),(135057881467715586,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057881471909888,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057881471909889,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537223364608,'资源与环境科学学院'),(135057881471909890,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057881471909891,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537223364608,'资源与环境科学学院'),(135057881471909892,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','B3',23.2500,0.4745,'C',133600537223364608,'资源与环境科学学院'),(135057881476104192,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057881476104193,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057881476104194,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057881476104195,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057881480298496,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537223364608,'资源与环境科学学院'),(135057881480298497,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537223364608,'资源与环境科学学院'),(135057881480298498,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537223364608,'资源与环境科学学院'),(135057881526435840,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057881526435841,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537265307648,'测绘学院'),(135057881526435842,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057881530630144,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057881530630145,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057881530630146,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057881530630147,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537265307648,'测绘学院'),(135057881534824448,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537265307648,'测绘学院'),(135057881534824449,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057881534824450,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057881534824451,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057881539018752,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057881539018753,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537265307648,'测绘学院'),(135057881539018754,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537265307648,'测绘学院'),(135057881539018755,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057881589350400,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537198198784,'电子信息学院'),(135057881589350401,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537198198784,'电子信息学院'),(135057881593544704,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057881593544705,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057881593544706,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537198198784,'电子信息学院'),(135057881593544707,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057881597739008,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057881597739009,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057881597739010,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057881597739011,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057881597739012,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057881601933312,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057881601933313,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537198198784,'电子信息学院'),(135057881601933314,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057881601933315,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057881765511168,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057881769705472,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057881769705473,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057881769705474,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057881769705475,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537357582336,'土木建筑工程学院'),(135057881773899776,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057881773899777,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057881773899778,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537357582336,'土木建筑工程学院'),(135057881773899779,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057881773899780,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057881778094080,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057881778094081,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057881778094082,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057881778094083,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537357582336,'土木建筑工程学院'),(135057881778094084,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537357582336,'土木建筑工程学院'),(135057881820037120,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057881820037121,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537231753216,'水利水电学院'),(135057881824231424,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057881824231425,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057881824231426,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057881824231427,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057881828425728,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057881828425729,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537231753216,'水利水电学院'),(135057881828425730,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057881828425731,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057881828425732,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057881832620032,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057881832620033,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537231753216,'水利水电学院'),(135057881832620034,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537231753216,'水利水电学院'),(135057881832620035,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537231753216,'水利水电学院'),(135057881912311808,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537147867136,'生命科学学院'),(135057881916506112,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537147867136,'生命科学学院'),(135057881916506113,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057881916506114,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537147867136,'生命科学学院'),(135057881916506115,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057881916506116,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537147867136,'生命科学学院'),(135057881920700416,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537147867136,'生命科学学院'),(135057881920700417,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057881920700418,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057881920700419,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057881924894720,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057881924894721,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057881924894722,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537147867136,'生命科学学院'),(135057881924894723,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537147867136,'生命科学学院'),(135057881924894724,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537147867136,'生命科学学院'),(135057881966837760,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537198198784,'电子信息学院'),(135057881966837761,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537198198784,'电子信息学院'),(135057881966837762,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057881966837763,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057881971032064,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057881971032065,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057881971032066,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537198198784,'电子信息学院'),(135057881971032067,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537198198784,'电子信息学院'),(135057881971032068,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057881975226368,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057881975226369,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057881975226370,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057881975226371,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057881979420672,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537198198784,'电子信息学院'),(135057881979420673,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537198198784,'电子信息学院'),(135057882021363712,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537114312704,'经济与管理学院'),(135057882021363713,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537114312704,'经济与管理学院'),(135057882021363714,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057882021363715,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057882025558016,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057882025558017,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537114312704,'经济与管理学院'),(135057882025558018,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057882025558019,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537114312704,'经济与管理学院'),(135057882025558020,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057882029752320,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537114312704,'经济与管理学院'),(135057882029752321,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057882029752322,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057882029752323,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057882029752324,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537114312704,'经济与管理学院'),(135057882033946624,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537114312704,'经济与管理学院'),(135057882071695360,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537428885504,'新闻与传播学院'),(135057882075889664,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537428885504,'新闻与传播学院'),(135057882075889665,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057882075889666,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057882075889667,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537428885504,'新闻与传播学院'),(135057882080083968,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537428885504,'新闻与传播学院'),(135057882080083969,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537428885504,'新闻与传播学院'),(135057882080083970,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537428885504,'新闻与传播学院'),(135057882080083971,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057882084278272,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057882084278273,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057882084278274,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057882084278275,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537428885504,'新闻与传播学院'),(135057882084278276,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537428885504,'新闻与传播学院'),(135057882088472576,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057882168164352,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537307250688,'信息管理学院'),(135057882168164353,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537307250688,'信息管理学院'),(135057882168164354,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057882172358656,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057882172358657,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537307250688,'信息管理学院'),(135057882172358658,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057882172358659,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537307250688,'信息管理学院'),(135057882172358660,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537307250688,'信息管理学院'),(135057882176552960,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057882176552961,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057882176552962,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057882176552963,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057882176552964,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537307250688,'信息管理学院'),(135057882180747264,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537307250688,'信息管理学院'),(135057882180747265,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537307250688,'信息管理学院'),(135057882218496000,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057882222690304,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057882222690305,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057882222690306,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537126895616,'计算机学院'),(135057882222690307,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057882226884608,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057882226884609,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537126895616,'计算机学院'),(135057882226884610,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057882226884611,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057882226884612,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057882231078912,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057882231078913,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057882231078914,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537126895616,'计算机学院'),(135057882231078915,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537126895616,'计算机学院'),(135057882231078916,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537126895616,'计算机学院'),(135057882273021952,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537357582336,'土木建筑工程学院'),(135057882277216256,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537357582336,'土木建筑工程学院'),(135057882277216257,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057882277216258,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537357582336,'土木建筑工程学院'),(135057882277216259,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057882281410560,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057882281410561,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057882281410562,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057882281410563,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057882281410564,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057882285604864,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057882285604865,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057882285604866,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057882285604867,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057882289799168,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537357582336,'土木建筑工程学院'),(135057882327547904,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057882331742208,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537126895616,'计算机学院'),(135057882331742209,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057882331742210,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057882331742211,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057882335936512,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057882335936513,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057882335936514,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537126895616,'计算机学院'),(135057882335936515,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057882335936516,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057882340130816,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057882340130817,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057882340130818,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057882340130819,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537126895616,'计算机学院'),(135057882340130820,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537126895616,'计算机学院'),(135057882382073856,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537252724736,'国家网络安全学院'),(135057882382073857,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537252724736,'国家网络安全学院'),(135057882386268160,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057882386268161,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537252724736,'国家网络安全学院'),(135057882386268162,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057882386268163,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057882386268164,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','C3',27.2500,0.6056,'B',133600537252724736,'国家网络安全学院'),(135057882390462464,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537252724736,'国家网络安全学院'),(135057882390462465,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057882390462466,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537252724736,'国家网络安全学院'),(135057882390462467,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057882394656768,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057882394656769,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537252724736,'国家网络安全学院'),(135057882394656770,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537252724736,'国家网络安全学院'),(135057882394656771,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537252724736,'国家网络安全学院'),(135057882512097280,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057882512097281,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537252724736,'国家网络安全学院'),(135057882516291584,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057882516291585,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537252724736,'国家网络安全学院'),(135057882516291586,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057882516291587,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537252724736,'国家网络安全学院'),(135057882520485888,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537252724736,'国家网络安全学院'),(135057882520485889,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537252724736,'国家网络安全学院'),(135057882520485890,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057882520485891,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057882520485892,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057882524680192,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057882524680193,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537252724736,'国家网络安全学院'),(135057882524680194,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537252724736,'国家网络安全学院'),(135057882524680195,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识','C',51.5000,0.8047,'B',133600537252724736,'国家网络安全学院'),(135057882608566272,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057882608566273,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537114312704,'经济与管理学院'),(135057882612760576,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057882612760577,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057882612760578,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537114312704,'经济与管理学院'),(135057882612760579,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057882612760580,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057882616954880,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537114312704,'经济与管理学院'),(135057882616954881,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057882616954882,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057882616954883,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057882616954884,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057882621149184,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537114312704,'经济与管理学院'),(135057882621149185,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','B',29.7500,0.5409,'C',133600537114312704,'经济与管理学院'),(135057882621149186,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识','C',35.7500,0.5586,'C',133600537114312704,'经济与管理学院'),(135057882705035264,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057882705035265,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537223364608,'资源与环境科学学院'),(135057882705035266,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057882705035267,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','C2',6.5000,0.4333,'C',133600537223364608,'资源与环境科学学院'),(135057882709229568,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537223364608,'资源与环境科学学院'),(135057882709229569,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057882709229570,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','C3',17.0000,0.3778,'C',133600537223364608,'资源与环境科学学院'),(135057882709229571,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','B3',24.2500,0.4949,'C',133600537223364608,'资源与环境科学学院'),(135057882713423872,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057882713423873,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057882713423874,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057882713423875,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057882713423876,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537223364608,'资源与环境科学学院'),(135057882717618176,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','B',28.2500,0.5136,'C',133600537223364608,'资源与环境科学学院'),(135057882717618177,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识','C',30.7500,0.4805,'C',133600537223364608,'资源与环境科学学院'),(135057882839252992,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537231753216,'水利水电学院'),(135057882839252993,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537231753216,'水利水电学院'),(135057882839252994,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057882843447296,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537231753216,'水利水电学院'),(135057882843447297,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057882843447298,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537231753216,'水利水电学院'),(135057882843447299,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','C3',30.7500,0.6833,'B',133600537231753216,'水利水电学院'),(135057882843447300,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537231753216,'水利水电学院'),(135057882847641600,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057882847641601,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057882847641602,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057882847641603,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057882851835904,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057882851835905,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057882851835906,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057882973470720,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537252724736,'国家网络安全学院'),(135057882977665024,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537252724736,'国家网络安全学院'),(135057882977665025,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057882977665026,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057882981859328,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537252724736,'国家网络安全学院'),(135057882981859329,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057882981859330,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057882981859331,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537252724736,'国家网络安全学院'),(135057882986053632,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057882986053633,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537252724736,'国家网络安全学院'),(135057882986053634,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057882986053635,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057882986053636,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537252724736,'国家网络安全学院'),(135057882986053637,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537252724736,'国家网络安全学院'),(135057882986053638,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537252724736,'国家网络安全学院'),(135057883187380224,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537265307648,'测绘学院'),(135057883191574528,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537265307648,'测绘学院'),(135057883191574529,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057883191574530,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057883191574531,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057883195768832,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537265307648,'测绘学院'),(135057883195768833,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537265307648,'测绘学院'),(135057883195768834,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','B3',15.7500,0.3214,'C',133600537265307648,'测绘学院'),(135057883195768835,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057883199963136,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057883199963137,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537265307648,'测绘学院'),(135057883199963138,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057883199963139,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','A',15.5000,0.3444,'C',133600537265307648,'测绘学院'),(135057883199963140,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','B',18.7500,0.3409,'C',133600537265307648,'测绘学院'),(135057883204157440,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识','C',27.7500,0.4336,'C',133600537265307648,'测绘学院'),(135057883329986560,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537231753216,'水利水电学院'),(135057883329986561,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','C1',18.5000,0.5441,'C',133600537231753216,'水利水电学院'),(135057883329986562,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057883334180864,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057883334180865,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057883334180866,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537231753216,'水利水电学院'),(135057883334180867,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537231753216,'水利水电学院'),(135057883334180868,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','B3',15.0000,0.3061,'C',133600537231753216,'水利水电学院'),(135057883338375168,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057883338375169,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057883338375170,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057883338375171,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057883342569472,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057883342569473,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','B',19.0000,0.3455,'C',133600537231753216,'水利水电学院'),(135057883342569474,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识','C',27.5000,0.4297,'C',133600537231753216,'水利水电学院'),(135057883426455552,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057883430649856,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537244336128,'电气与自动化学院'),(135057883430649857,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057883430649858,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057883430649859,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057883434844160,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057883434844161,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057883434844162,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537244336128,'电气与自动化学院'),(135057883434844163,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057883434844164,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057883439038464,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057883439038465,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057883439038466,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537244336128,'电气与自动化学院'),(135057883439038467,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537244336128,'电气与自动化学院'),(135057883439038468,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057883480981504,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A12',8.5000,0.5152,'C',133600537357582336,'土木建筑工程学院'),(135057883480981505,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057883485175808,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057883485175809,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057883485175810,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057883485175811,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057883485175812,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537357582336,'土木建筑工程学院'),(135057883489370112,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537357582336,'土木建筑工程学院'),(135057883489370113,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057883489370114,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057883489370115,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057883489370116,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057883493564416,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537357582336,'土木建筑工程学院'),(135057883493564417,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537357582336,'土木建筑工程学院'),(135057883493564418,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识','C',34.2500,0.5352,'C',133600537357582336,'土木建筑工程学院'),(135057883770388480,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537307250688,'信息管理学院'),(135057883770388481,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537307250688,'信息管理学院'),(135057883770388482,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057883770388483,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057883774582784,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537307250688,'信息管理学院'),(135057883774582785,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057883774582786,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537307250688,'信息管理学院'),(135057883774582787,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537307250688,'信息管理学院'),(135057883778777088,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057883778777089,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057883778777090,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537307250688,'信息管理学院'),(135057883778777091,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057883778777092,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','A',23.2500,0.5167,'C',133600537307250688,'信息管理学院'),(135057883778777093,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537307250688,'信息管理学院'),(135057883778777094,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537307250688,'信息管理学院'),(135057884055601152,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057884059795456,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057884059795457,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057884059795458,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057884059795459,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057884063989760,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057884063989761,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057884063989762,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537265307648,'测绘学院'),(135057884063989763,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057884068184064,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057884068184065,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057884068184066,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057884068184067,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537265307648,'测绘学院'),(135057884068184068,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537265307648,'测绘学院'),(135057884072378368,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537265307648,'测绘学院'),(135057884231761920,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057884231761921,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057884231761922,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057884235956224,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057884235956225,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057884235956226,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057884235956227,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','C3',28.7500,0.6389,'B',133600537244336128,'电气与自动化学院'),(135057884240150528,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537244336128,'电气与自动化学院'),(135057884240150529,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057884240150530,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057884240150531,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057884240150532,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057884244344832,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057884244344833,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537244336128,'电气与自动化学院'),(135057884244344834,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537244336128,'电气与自动化学院'),(135057884361785344,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057884361785345,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537399525376,'数学与统计学院'),(135057884365979648,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057884365979649,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057884365979650,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537399525376,'数学与统计学院'),(135057884365979651,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537399525376,'数学与统计学院'),(135057884365979652,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057884370173952,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537399525376,'数学与统计学院'),(135057884370173953,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057884370173954,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537399525376,'数学与统计学院'),(135057884370173955,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057884374368256,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057884374368257,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057884374368258,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537399525376,'数学与统计学院'),(135057884374368259,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537399525376,'数学与统计学院'),(135057884416311296,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057884416311297,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057884420505600,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057884420505601,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057884420505602,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057884420505603,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057884424699904,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057884424699905,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537244336128,'电气与自动化学院'),(135057884424699906,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057884424699907,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057884424699908,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057884428894208,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057884428894209,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057884428894210,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537244336128,'电气与自动化学院'),(135057884428894211,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537244336128,'电气与自动化学院'),(135057884588277760,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537160450048,'遥感信息工程学院'),(135057884588277761,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537160450048,'遥感信息工程学院'),(135057884588277762,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057884592472064,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537160450048,'遥感信息工程学院'),(135057884592472065,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537160450048,'遥感信息工程学院'),(135057884592472066,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537160450048,'遥感信息工程学院'),(135057884592472067,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057884592472068,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537160450048,'遥感信息工程学院'),(135057884596666368,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057884596666369,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057884596666370,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057884596666371,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057884600860672,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537160450048,'遥感信息工程学院'),(135057884600860673,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537160450048,'遥感信息工程学院'),(135057884600860674,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537160450048,'遥感信息工程学院'),(135057884680552448,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537198198784,'电子信息学院'),(135057884684746752,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537198198784,'电子信息学院'),(135057884684746753,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057884684746754,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537198198784,'电子信息学院'),(135057884684746755,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537198198784,'电子信息学院'),(135057884684746756,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537198198784,'电子信息学院'),(135057884688941056,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057884688941057,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537198198784,'电子信息学院'),(135057884688941058,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057884688941059,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057884693135360,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057884693135361,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057884693135362,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537198198784,'电子信息学院'),(135057884693135363,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537198198784,'电子信息学院'),(135057884693135364,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537198198784,'电子信息学院'),(135057884814770176,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537399525376,'数学与统计学院'),(135057884814770177,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537399525376,'数学与统计学院'),(135057884814770178,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057884818964480,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537399525376,'数学与统计学院'),(135057884818964481,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537399525376,'数学与统计学院'),(135057884818964482,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057884818964483,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537399525376,'数学与统计学院'),(135057884823158784,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537399525376,'数学与统计学院'),(135057884823158785,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057884823158786,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057884823158787,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537399525376,'数学与统计学院'),(135057884823158788,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057884823158789,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537399525376,'数学与统计学院'),(135057884823158790,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537399525376,'数学与统计学院'),(135057884827353088,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537399525376,'数学与统计学院'),(135057884869296128,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057884869296129,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537114312704,'经济与管理学院'),(135057884869296130,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057884873490432,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537114312704,'经济与管理学院'),(135057884873490433,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537114312704,'经济与管理学院'),(135057884873490434,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537114312704,'经济与管理学院'),(135057884873490435,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057884877684736,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537114312704,'经济与管理学院'),(135057884877684737,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057884877684738,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057884877684739,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537114312704,'经济与管理学院'),(135057884877684740,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057884881879040,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057884881879041,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537114312704,'经济与管理学院'),(135057884881879042,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识','C',49.5000,0.7734,'B',133600537114312704,'经济与管理学院'),(135057884961570816,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537114312704,'经济与管理学院'),(135057884965765120,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057884965765121,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057884965765122,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057884965765123,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057884969959424,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057884969959425,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057884969959426,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057884969959427,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057884969959428,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057884974153728,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057884974153729,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057884974153730,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537114312704,'经济与管理学院'),(135057884974153731,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057884978348032,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识','C',47.5000,0.7422,'B',133600537114312704,'经济与管理学院'),(135057885171286016,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537181421568,'哲学学院'),(135057885171286017,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537181421568,'哲学学院'),(135057885175480320,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057885175480321,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537181421568,'哲学学院'),(135057885175480322,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537181421568,'哲学学院'),(135057885175480323,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057885175480324,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537181421568,'哲学学院'),(135057885179674624,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537181421568,'哲学学院'),(135057885179674625,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057885179674626,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537181421568,'哲学学院'),(135057885179674627,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537181421568,'哲学学院'),(135057885179674628,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057885183868928,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537181421568,'哲学学院'),(135057885183868929,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537181421568,'哲学学院'),(135057885183868930,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537181421568,'哲学学院'),(135057885334863872,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537252724736,'国家网络安全学院'),(135057885334863873,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537252724736,'国家网络安全学院'),(135057885334863874,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057885334863875,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057885339058176,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537252724736,'国家网络安全学院'),(135057885339058177,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057885339058178,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537252724736,'国家网络安全学院'),(135057885339058179,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537252724736,'国家网络安全学院'),(135057885339058180,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057885343252480,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057885343252481,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057885343252482,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057885343252483,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537252724736,'国家网络安全学院'),(135057885343252484,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','B',40.7500,0.7409,'B',133600537252724736,'国家网络安全学院'),(135057885347446784,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537252724736,'国家网络安全学院'),(135057885460692992,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057885460692993,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537265307648,'测绘学院'),(135057885460692994,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057885460692995,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057885464887296,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537265307648,'测绘学院'),(135057885464887297,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057885464887298,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057885464887299,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537265307648,'测绘学院'),(135057885464887300,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057885464887301,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057885469081600,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057885469081601,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057885469081602,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','A',25.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057885469081603,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537265307648,'测绘学院'),(135057885469081604,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537265307648,'测绘学院'),(135057885511024640,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537273696256,'健康学院'),(135057885511024641,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','C1',12.0000,0.3529,'C',133600537273696256,'健康学院'),(135057885511024642,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057885515218944,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','C2',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057885515218945,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537273696256,'健康学院'),(135057885515218946,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537273696256,'健康学院'),(135057885515218947,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','C3',15.0000,0.3333,'C',133600537273696256,'健康学院'),(135057885515218948,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537273696256,'健康学院'),(135057885519413248,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057885519413249,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537273696256,'健康学院'),(135057885519413250,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537273696256,'健康学院'),(135057885519413251,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537273696256,'健康学院'),(135057885519413252,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057885523607552,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537273696256,'健康学院'),(135057885523607553,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识','C',27.0000,0.4219,'C',133600537273696256,'健康学院'),(135057885561356288,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057885565550592,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537265307648,'测绘学院'),(135057885565550593,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057885565550594,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537265307648,'测绘学院'),(135057885565550595,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057885569744896,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057885569744897,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537265307648,'测绘学院'),(135057885569744898,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537265307648,'测绘学院'),(135057885569744899,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057885569744900,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057885573939200,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057885573939201,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057885573939202,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537265307648,'测绘学院'),(135057885573939203,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537265307648,'测绘学院'),(135057885573939204,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537265307648,'测绘学院'),(135057885653630976,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537168838656,'动力与机械学院'),(135057885653630977,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537168838656,'动力与机械学院'),(135057885653630978,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057885657825280,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537168838656,'动力与机械学院'),(135057885657825281,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537168838656,'动力与机械学院'),(135057885657825282,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057885657825283,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057885657825284,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537168838656,'动力与机械学院'),(135057885662019584,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057885662019585,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057885662019586,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537168838656,'动力与机械学院'),(135057885662019587,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057885666213888,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057885666213889,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537168838656,'动力与机械学院'),(135057885666213890,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537168838656,'动力与机械学院'),(135057885708156928,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537223364608,'资源与环境科学学院'),(135057885708156929,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537223364608,'资源与环境科学学院'),(135057885708156930,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057885712351232,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537223364608,'资源与环境科学学院'),(135057885712351233,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537223364608,'资源与环境科学学院'),(135057885712351234,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057885712351235,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537223364608,'资源与环境科学学院'),(135057885712351236,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537223364608,'资源与环境科学学院'),(135057885716545536,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057885716545537,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057885716545538,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537223364608,'资源与环境科学学院'),(135057885716545539,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057885716545540,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537223364608,'资源与环境科学学院'),(135057885720739840,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','B',29.5000,0.5364,'C',133600537223364608,'资源与环境科学学院'),(135057885720739841,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537223364608,'资源与环境科学学院'),(135057885762682880,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057885762682881,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537428885504,'新闻与传播学院'),(135057885762682882,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057885762682883,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057885766877184,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537428885504,'新闻与传播学院'),(135057885766877185,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537428885504,'新闻与传播学院'),(135057885766877186,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537428885504,'新闻与传播学院'),(135057885766877187,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537428885504,'新闻与传播学院'),(135057885766877188,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057885771071488,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057885771071489,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057885771071490,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057885771071491,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537428885504,'新闻与传播学院'),(135057885771071492,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537428885504,'新闻与传播学院'),(135057885775265792,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537428885504,'新闻与传播学院'),(135057885854957568,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537147867136,'生命科学学院'),(135057885854957569,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537147867136,'生命科学学院'),(135057885859151872,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057885859151873,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537147867136,'生命科学学院'),(135057885859151874,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057885859151875,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537147867136,'生命科学学院'),(135057885859151876,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537147867136,'生命科学学院'),(135057885859151877,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537147867136,'生命科学学院'),(135057885859151878,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057885863346176,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057885863346177,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057885863346178,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537147867136,'生命科学学院'),(135057885863346179,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537147867136,'生命科学学院'),(135057885867540480,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537147867136,'生命科学学院'),(135057885867540481,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537147867136,'生命科学学院'),(135057885913677824,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057885913677825,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057885913677826,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057885913677827,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057885917872128,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057885917872129,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057885917872130,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537244336128,'电气与自动化学院'),(135057885917872131,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537244336128,'电气与自动化学院'),(135057885917872132,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057885922066432,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057885922066433,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057885922066434,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057885922066435,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537244336128,'电气与自动化学院'),(135057885922066436,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057885926260736,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537244336128,'电气与自动化学院'),(135057886123393024,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537147867136,'生命科学学院'),(135057886127587328,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537147867136,'生命科学学院'),(135057886127587329,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057886127587330,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057886127587331,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537147867136,'生命科学学院'),(135057886131781632,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537147867136,'生命科学学院'),(135057886131781633,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537147867136,'生命科学学院'),(135057886131781634,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537147867136,'生命科学学院'),(135057886131781635,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057886131781636,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537147867136,'生命科学学院'),(135057886135975936,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537147867136,'生命科学学院'),(135057886135975937,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057886135975938,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537147867136,'生命科学学院'),(135057886135975939,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537147867136,'生命科学学院'),(135057886140170240,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537147867136,'生命科学学院'),(135057886182113280,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057886182113281,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537114312704,'经济与管理学院'),(135057886182113282,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057886182113283,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537114312704,'经济与管理学院'),(135057886186307584,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057886186307585,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057886186307586,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537114312704,'经济与管理学院'),(135057886190501888,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537114312704,'经济与管理学院'),(135057886190501889,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057886190501890,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057886190501891,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537114312704,'经济与管理学院'),(135057886194696192,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057886194696193,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537114312704,'经济与管理学院'),(135057886194696194,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537114312704,'经济与管理学院'),(135057886194696195,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537114312704,'经济与管理学院'),(135057886240833536,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057886240833537,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537307250688,'信息管理学院'),(135057886245027840,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057886245027841,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057886245027842,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057886245027843,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057886249222144,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537307250688,'信息管理学院'),(135057886249222145,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','B3',24.0000,0.4898,'C',133600537307250688,'信息管理学院'),(135057886249222146,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057886249222147,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057886249222148,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057886253416448,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057886253416449,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537307250688,'信息管理学院'),(135057886253416450,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','B',29.0000,0.5273,'C',133600537307250688,'信息管理学院'),(135057886253416451,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识','C',36.5000,0.5703,'C',133600537307250688,'信息管理学院'),(135057886337302528,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A12',3.0000,0.1818,'C',133600537223364608,'资源与环境科学学院'),(135057886337302529,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537223364608,'资源与环境科学学院'),(135057886337302530,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057886337302531,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057886337302532,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057886341496832,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537223364608,'资源与环境科学学院'),(135057886341496833,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537223364608,'资源与环境科学学院'),(135057886341496834,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','B3',22.5000,0.4592,'C',133600537223364608,'资源与环境科学学院'),(135057886341496835,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057886345691136,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537223364608,'资源与环境科学学院'),(135057886345691137,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537223364608,'资源与环境科学学院'),(135057886345691138,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057886345691139,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','A',12.5000,0.2778,'C',133600537223364608,'资源与环境科学学院'),(135057886345691140,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','B',24.5000,0.4455,'C',133600537223364608,'资源与环境科学学院'),(135057886349885440,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537223364608,'资源与环境科学学院'),(135057886505074688,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537126895616,'计算机学院'),(135057886509268992,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537126895616,'计算机学院'),(135057886509268993,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057886509268994,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057886509268995,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537126895616,'计算机学院'),(135057886513463296,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537126895616,'计算机学院'),(135057886513463297,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537126895616,'计算机学院'),(135057886513463298,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','B3',22.0000,0.4490,'C',133600537126895616,'计算机学院'),(135057886513463299,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057886517657600,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537126895616,'计算机学院'),(135057886517657601,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057886517657602,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057886517657603,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537126895616,'计算机学院'),(135057886517657604,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537126895616,'计算机学院'),(135057886521851904,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537126895616,'计算机学院'),(135057886559600640,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057886563794944,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537231753216,'水利水电学院'),(135057886563794945,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057886563794946,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057886563794947,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537231753216,'水利水电学院'),(135057886567989248,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057886567989249,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537231753216,'水利水电学院'),(135057886567989250,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537231753216,'水利水电学院'),(135057886567989251,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057886567989252,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057886572183552,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057886572183553,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057886572183554,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057886572183555,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537231753216,'水利水电学院'),(135057886572183556,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537231753216,'水利水电学院'),(135057886651875328,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057886656069632,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537198198784,'电子信息学院'),(135057886656069633,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057886656069634,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057886656069635,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057886660263936,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057886660263937,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537198198784,'电子信息学院'),(135057886660263938,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057886660263939,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057886664458240,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057886664458241,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057886664458242,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057886664458243,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057886668652544,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057886668652545,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537198198784,'电子信息学院'),(135057886710595584,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057886710595585,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537244336128,'电气与自动化学院'),(135057886710595586,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057886714789888,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057886714789889,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057886714789890,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537244336128,'电气与自动化学院'),(135057886714789891,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537244336128,'电气与自动化学院'),(135057886718984192,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537244336128,'电气与自动化学院'),(135057886718984193,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057886718984194,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057886718984195,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057886723178496,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057886723178497,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537244336128,'电气与自动化学院'),(135057886723178498,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537244336128,'电气与自动化学院'),(135057886723178499,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537244336128,'电气与自动化学院'),(135057886802870272,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537365970944,'法学院'),(135057886807064576,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537365970944,'法学院'),(135057886807064577,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057886807064578,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057886811258880,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537365970944,'法学院'),(135057886811258881,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537365970944,'法学院'),(135057886811258882,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537365970944,'法学院'),(135057886811258883,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537365970944,'法学院'),(135057886815453184,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057886815453185,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537365970944,'法学院'),(135057886815453186,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537365970944,'法学院'),(135057886815453187,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057886819647488,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537365970944,'法学院'),(135057886819647489,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537365970944,'法学院'),(135057886819647490,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537365970944,'法学院'),(135057886899339264,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537126895616,'计算机学院'),(135057886903533568,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537126895616,'计算机学院'),(135057886903533569,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057886903533570,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057886903533571,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537126895616,'计算机学院'),(135057886907727872,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537126895616,'计算机学院'),(135057886907727873,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057886907727874,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537126895616,'计算机学院'),(135057886907727875,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057886911922176,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057886911922177,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057886911922178,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057886911922179,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','A',36.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057886916116480,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537126895616,'计算机学院'),(135057886916116481,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识','C',45.5000,0.7109,'B',133600537126895616,'计算机学院'),(135057887041945600,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057887041945601,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537231753216,'水利水电学院'),(135057887041945602,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057887041945603,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057887046139904,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537231753216,'水利水电学院'),(135057887046139905,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057887046139906,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057887046139907,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537231753216,'水利水电学院'),(135057887050334208,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057887050334209,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057887050334210,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057887050334211,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057887054528512,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537231753216,'水利水电学院'),(135057887054528513,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','B',40.2500,0.7318,'B',133600537231753216,'水利水电学院'),(135057887054528514,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识','C',47.2500,0.7383,'B',133600537231753216,'水利水电学院'),(135057887096471552,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057887100665856,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','C1',23.5000,0.6912,'B',133600537223364608,'资源与环境科学学院'),(135057887100665857,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057887100665858,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057887104860160,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057887104860161,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537223364608,'资源与环境科学学院'),(135057887104860162,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537223364608,'资源与环境科学学院'),(135057887104860163,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537223364608,'资源与环境科学学院'),(135057887109054464,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057887109054465,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057887109054466,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537223364608,'资源与环境科学学院'),(135057887109054467,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057887113248768,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537223364608,'资源与环境科学学院'),(135057887113248769,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537223364608,'资源与环境科学学院'),(135057887113248770,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537223364608,'资源与环境科学学院'),(135057887159386112,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537265307648,'测绘学院'),(135057887159386113,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','C1',15.5000,0.4559,'C',133600537265307648,'测绘学院'),(135057887159386114,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057887159386115,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','C2',8.5000,0.5667,'C',133600537265307648,'测绘学院'),(135057887159386116,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057887163580416,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057887163580417,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057887163580418,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','B3',25.0000,0.5102,'C',133600537265307648,'测绘学院'),(135057887163580419,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057887163580420,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057887167774720,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057887167774721,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057887167774722,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057887167774723,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057887171969024,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537265307648,'测绘学院'),(135057887251660800,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537286279168,'医学院'),(135057887255855104,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057887255855105,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057887255855106,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057887260049408,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057887260049409,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537286279168,'医学院'),(135057887260049410,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537286279168,'医学院'),(135057887260049411,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537286279168,'医学院'),(135057887264243712,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057887264243713,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057887264243714,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057887264243715,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057887268438016,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537286279168,'医学院'),(135057887268438017,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537286279168,'医学院'),(135057887268438018,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537286279168,'医学院'),(135057887473958912,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537160450048,'遥感信息工程学院'),(135057887473958913,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537160450048,'遥感信息工程学院'),(135057887473958914,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057887478153216,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057887478153217,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057887478153218,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057887478153219,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537160450048,'遥感信息工程学院'),(135057887482347520,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537160450048,'遥感信息工程学院'),(135057887482347521,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057887482347522,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537160450048,'遥感信息工程学院'),(135057887486541824,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537160450048,'遥感信息工程学院'),(135057887486541825,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057887486541826,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','A',25.2500,0.5611,'C',133600537160450048,'遥感信息工程学院'),(135057887486541827,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537160450048,'遥感信息工程学院'),(135057887490736128,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537160450048,'遥感信息工程学院'),(135057887570427904,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057887574622208,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','C1',20.2500,0.5956,'C',133600537265307648,'测绘学院'),(135057887574622209,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057887574622210,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537265307648,'测绘学院'),(135057887578816512,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537265307648,'测绘学院'),(135057887578816513,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537265307648,'测绘学院'),(135057887578816514,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','C3',24.2500,0.5389,'C',133600537265307648,'测绘学院'),(135057887578816515,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','B3',20.0000,0.4082,'C',133600537265307648,'测绘学院'),(135057887583010816,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057887583010817,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057887583010818,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537265307648,'测绘学院'),(135057887583010819,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057887587205120,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537265307648,'测绘学院'),(135057887587205121,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','B',25.0000,0.4545,'C',133600537265307648,'测绘学院'),(135057887587205122,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识','C',32.2500,0.5039,'C',133600537265307648,'测绘学院'),(135057887671091200,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057887675285504,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537231753216,'水利水电学院'),(135057887675285505,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057887675285506,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057887675285507,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537231753216,'水利水电学院'),(135057887679479808,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057887679479809,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057887679479810,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537231753216,'水利水电学院'),(135057887679479811,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057887679479812,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057887679479813,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057887683674112,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057887683674113,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537231753216,'水利水电学院'),(135057887683674114,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537231753216,'水利水电学院'),(135057887683674115,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537231753216,'水利水电学院'),(135057887729811456,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537126895616,'计算机学院'),(135057887729811457,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057887729811458,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057887729811459,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057887734005760,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057887734005761,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537126895616,'计算机学院'),(135057887734005762,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057887734005763,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537126895616,'计算机学院'),(135057887738200064,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057887738200065,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057887738200066,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057887738200067,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057887742394368,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','A',31.2500,0.6944,'B',133600537126895616,'计算机学院'),(135057887742394369,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537126895616,'计算机学院'),(135057887742394370,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537126895616,'计算机学院'),(135057887868223488,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537198198784,'电子信息学院'),(135057887868223489,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537198198784,'电子信息学院'),(135057887872417792,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057887872417793,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537198198784,'电子信息学院'),(135057887872417794,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537198198784,'电子信息学院'),(135057887872417795,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537198198784,'电子信息学院'),(135057887876612096,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','C3',25.2500,0.5611,'C',133600537198198784,'电子信息学院'),(135057887876612097,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','B3',22.7500,0.4643,'C',133600537198198784,'电子信息学院'),(135057887876612098,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057887876612099,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537198198784,'电子信息学院'),(135057887880806400,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057887880806401,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057887880806402,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537198198784,'电子信息学院'),(135057887880806403,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','B',27.7500,0.5045,'C',133600537198198784,'电子信息学院'),(135057887885000704,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537198198784,'电子信息学院'),(135057887926943744,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057887926943745,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537286279168,'医学院'),(135057887926943746,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537286279168,'医学院'),(135057887931138048,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057887931138049,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537286279168,'医学院'),(135057887931138050,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057887931138051,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057887935332352,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537286279168,'医学院'),(135057887935332353,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057887935332354,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537286279168,'医学院'),(135057887935332355,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057887935332356,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057887935332357,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537286279168,'医学院'),(135057887939526656,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537286279168,'医学院'),(135057887939526657,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537286279168,'医学院'),(135057888103104512,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057888107298816,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537114312704,'经济与管理学院'),(135057888107298817,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057888107298818,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057888107298819,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537114312704,'经济与管理学院'),(135057888111493120,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537114312704,'经济与管理学院'),(135057888111493121,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537114312704,'经济与管理学院'),(135057888111493122,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537114312704,'经济与管理学院'),(135057888111493123,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057888115687424,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057888115687425,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057888115687426,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057888115687427,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057888119881728,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537114312704,'经济与管理学院'),(135057888119881729,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537114312704,'经济与管理学院'),(135057888203767808,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A12',6.0000,0.3636,'C',133600537168838656,'动力与机械学院'),(135057888203767809,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','C1',17.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057888203767810,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537168838656,'动力与机械学院'),(135057888203767811,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057888207962112,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A4',0.2500,0.0313,'C',133600537168838656,'动力与机械学院'),(135057888207962113,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A1',0.5000,0.0556,'C',133600537168838656,'动力与机械学院'),(135057888207962114,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537168838656,'动力与机械学院'),(135057888207962115,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537168838656,'动力与机械学院'),(135057888212156416,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057888212156417,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A5',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057888212156418,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057888212156419,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057888216350720,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','A',12.2500,0.2722,'C',133600537168838656,'动力与机械学院'),(135057888216350721,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','B',19.5000,0.3545,'C',133600537168838656,'动力与机械学院'),(135057888216350722,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537168838656,'动力与机械学院'),(135057888463814656,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057888468008960,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537168838656,'动力与机械学院'),(135057888468008961,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057888468008962,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057888468008963,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537168838656,'动力与机械学院'),(135057888472203264,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057888472203265,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537168838656,'动力与机械学院'),(135057888472203266,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537168838656,'动力与机械学院'),(135057888472203267,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057888476397568,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057888476397569,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057888476397570,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057888476397571,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057888480591872,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537168838656,'动力与机械学院'),(135057888480591873,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537168838656,'动力与机械学院'),(135057888522534912,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057888522534913,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537357582336,'土木建筑工程学院'),(135057888526729216,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057888526729217,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057888526729218,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537357582336,'土木建筑工程学院'),(135057888526729219,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537357582336,'土木建筑工程学院'),(135057888526729220,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057888530923520,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537357582336,'土木建筑工程学院'),(135057888530923521,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057888530923522,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057888530923523,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537357582336,'土木建筑工程学院'),(135057888535117824,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057888535117825,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537357582336,'土木建筑工程学院'),(135057888535117826,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537357582336,'土木建筑工程学院'),(135057888535117827,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537357582336,'土木建筑工程学院'),(135057888619003904,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537126895616,'计算机学院'),(135057888619003905,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057888623198208,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057888623198209,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057888623198210,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057888623198211,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537126895616,'计算机学院'),(135057888627392512,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057888627392513,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537126895616,'计算机学院'),(135057888627392514,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057888627392515,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057888627392516,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057888631586816,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057888631586817,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057888631586818,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057888631586819,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537126895616,'计算机学院'),(135057888673529856,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537428885504,'新闻与传播学院'),(135057888677724160,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537428885504,'新闻与传播学院'),(135057888677724161,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057888677724162,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057888677724163,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537428885504,'新闻与传播学院'),(135057888681918464,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057888681918465,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537428885504,'新闻与传播学院'),(135057888681918466,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','B3',21.0000,0.4286,'C',133600537428885504,'新闻与传播学院'),(135057888681918467,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057888686112768,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057888686112769,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537428885504,'新闻与传播学院'),(135057888686112770,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057888686112771,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537428885504,'新闻与传播学院'),(135057888686112772,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537428885504,'新闻与传播学院'),(135057888690307072,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识','C',33.0000,0.5156,'C',133600537428885504,'新闻与传播学院'),(135057888728055808,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537286279168,'医学院'),(135057888732250112,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537286279168,'医学院'),(135057888732250113,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057888732250114,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537286279168,'医学院'),(135057888732250115,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537286279168,'医学院'),(135057888732250116,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537286279168,'医学院'),(135057888736444416,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537286279168,'医学院'),(135057888736444417,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537286279168,'医学院'),(135057888736444418,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537286279168,'医学院'),(135057888736444419,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057888740638720,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537286279168,'医学院'),(135057888740638721,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057888740638722,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537286279168,'医学院'),(135057888740638723,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537286279168,'医学院'),(135057888740638724,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537286279168,'医学院'),(135057888786776064,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057888786776065,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537244336128,'电气与自动化学院'),(135057888786776066,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057888786776067,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057888786776068,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057888790970368,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057888790970369,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057888790970370,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537244336128,'电气与自动化学院'),(135057888790970371,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057888795164672,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057888795164673,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057888795164674,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057888795164675,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057888795164676,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537244336128,'电气与自动化学院'),(135057888799358976,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057888879050752,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057888883245056,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537265307648,'测绘学院'),(135057888883245057,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057888883245058,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057888883245059,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537265307648,'测绘学院'),(135057888887439360,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537265307648,'测绘学院'),(135057888887439361,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537265307648,'测绘学院'),(135057888887439362,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537265307648,'测绘学院'),(135057888887439363,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057888887439364,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537265307648,'测绘学院'),(135057888891633664,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537265307648,'测绘学院'),(135057888891633665,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057888891633666,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','A',24.0000,0.5333,'C',133600537265307648,'测绘学院'),(135057888891633667,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537265307648,'测绘学院'),(135057888895827968,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537265307648,'测绘学院'),(135057888937771008,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537198198784,'电子信息学院'),(135057888937771009,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537198198784,'电子信息学院'),(135057888937771010,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057888937771011,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057888941965312,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537198198784,'电子信息学院'),(135057888941965313,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057888941965314,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057888941965315,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537198198784,'电子信息学院'),(135057888946159616,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057888946159617,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537198198784,'电子信息学院'),(135057888946159618,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057888946159619,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057888946159620,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537198198784,'电子信息学院'),(135057888950353920,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537198198784,'电子信息学院'),(135057888950353921,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537198198784,'电子信息学院'),(135057888992296960,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537126895616,'计算机学院'),(135057888992296961,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057888992296962,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057888992296963,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057888992296964,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057888996491264,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A1',6.7500,0.7500,'B',133600537126895616,'计算机学院'),(135057888996491265,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057888996491266,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537126895616,'计算机学院'),(135057888996491267,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057889000685568,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057889000685569,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057889000685570,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057889000685571,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537126895616,'计算机学院'),(135057889000685572,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537126895616,'计算机学院'),(135057889004879872,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识','C',40.2500,0.6289,'B',133600537126895616,'计算机学院'),(135057889168457728,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537231753216,'水利水电学院'),(135057889172652032,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537231753216,'水利水电学院'),(135057889172652033,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057889172652034,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057889172652035,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057889176846336,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057889176846337,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537231753216,'水利水电学院'),(135057889176846338,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537231753216,'水利水电学院'),(135057889176846339,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057889181040640,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057889181040641,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057889181040642,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057889181040643,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057889181040644,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537231753216,'水利水电学院'),(135057889185234944,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识','C',47.7500,0.7461,'B',133600537231753216,'水利水电学院'),(135057889227177984,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057889227177985,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537198198784,'电子信息学院'),(135057889227177986,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057889227177987,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537198198784,'电子信息学院'),(135057889231372288,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537198198784,'电子信息学院'),(135057889231372289,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537198198784,'电子信息学院'),(135057889231372290,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537198198784,'电子信息学院'),(135057889231372291,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537198198784,'电子信息学院'),(135057889235566592,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057889235566593,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537198198784,'电子信息学院'),(135057889235566594,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057889235566595,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057889235566596,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537198198784,'电子信息学院'),(135057889239760896,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','B',36.7500,0.6682,'B',133600537198198784,'电子信息学院'),(135057889239760897,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识','C',44.2500,0.6914,'B',133600537198198784,'电子信息学院'),(135057889277509632,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537189810176,'文学院'),(135057889281703936,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537189810176,'文学院'),(135057889281703937,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057889281703938,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057889281703939,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537189810176,'文学院'),(135057889285898240,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A1',3.7500,0.4167,'C',133600537189810176,'文学院'),(135057889285898241,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537189810176,'文学院'),(135057889285898242,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537189810176,'文学院'),(135057889285898243,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057889285898244,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537189810176,'文学院'),(135057889290092544,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057889290092545,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057889290092546,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537189810176,'文学院'),(135057889290092547,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537189810176,'文学院'),(135057889290092548,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537189810176,'文学院'),(135057889453670400,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537126895616,'计算机学院'),(135057889457864704,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537126895616,'计算机学院'),(135057889457864705,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057889457864706,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537126895616,'计算机学院'),(135057889457864707,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537126895616,'计算机学院'),(135057889457864708,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057889462059008,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057889462059009,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','B3',25.7500,0.5255,'C',133600537126895616,'计算机学院'),(135057889462059010,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057889462059011,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057889466253312,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057889466253313,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057889466253314,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537126895616,'计算机学院'),(135057889466253315,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537126895616,'计算机学院'),(135057889466253316,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537126895616,'计算机学院'),(135057889508196352,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537324027904,'物理科学与技术学院'),(135057889512390656,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537324027904,'物理科学与技术学院'),(135057889512390657,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057889512390658,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057889512390659,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057889516584960,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057889516584961,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057889516584962,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057889516584963,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057889516584964,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057889520779264,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057889520779265,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057889520779266,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537324027904,'物理科学与技术学院'),(135057889520779267,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537324027904,'物理科学与技术学院'),(135057889524973568,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537324027904,'物理科学与技术学院'),(135057889566916608,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537365970944,'法学院'),(135057889566916609,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537365970944,'法学院'),(135057889566916610,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057889566916611,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057889571110912,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537365970944,'法学院'),(135057889571110913,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057889571110914,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537365970944,'法学院'),(135057889571110915,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537365970944,'法学院'),(135057889571110916,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057889575305216,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057889575305217,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537365970944,'法学院'),(135057889575305218,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537365970944,'法学院'),(135057889575305219,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537365970944,'法学院'),(135057889579499520,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537365970944,'法学院'),(135057889579499521,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537365970944,'法学院'),(135057889621442560,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A12',6.5000,0.3939,'C',133600537114312704,'经济与管理学院'),(135057889621442561,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537114312704,'经济与管理学院'),(135057889621442562,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057889625636864,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057889625636865,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A4',0.7500,0.0938,'C',133600537114312704,'经济与管理学院'),(135057889625636866,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537114312704,'经济与管理学院'),(135057889625636867,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057889629831168,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','B3',20.5000,0.4184,'C',133600537114312704,'经济与管理学院'),(135057889629831169,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057889629831170,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057889629831171,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537114312704,'经济与管理学院'),(135057889629831172,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057889634025472,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','A',17.2500,0.3833,'C',133600537114312704,'经济与管理学院'),(135057889634025473,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','B',23.5000,0.4273,'C',133600537114312704,'经济与管理学院'),(135057889634025474,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识','C',32.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057889755660288,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537126895616,'计算机学院'),(135057889755660289,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','C1',14.0000,0.4118,'C',133600537126895616,'计算机学院'),(135057889759854592,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057889759854593,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','C2',5.0000,0.3333,'C',133600537126895616,'计算机学院'),(135057889759854594,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537126895616,'计算机学院'),(135057889759854595,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057889759854596,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057889764048896,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537126895616,'计算机学院'),(135057889764048897,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057889764048898,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057889764048899,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537126895616,'计算机学院'),(135057889768243200,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057889768243201,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537126895616,'计算机学院'),(135057889768243202,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537126895616,'计算机学院'),(135057889768243203,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识','C',33.5000,0.5234,'C',133600537126895616,'计算机学院'),(135057889810186240,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537139478528,'城市设计学院'),(135057889814380544,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537139478528,'城市设计学院'),(135057889814380545,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057889814380546,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057889814380547,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057889814380548,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537139478528,'城市设计学院'),(135057889818574848,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537139478528,'城市设计学院'),(135057889818574849,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537139478528,'城市设计学院'),(135057889818574850,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057889818574851,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537139478528,'城市设计学院'),(135057889822769152,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537139478528,'城市设计学院'),(135057889822769153,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057889822769154,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537139478528,'城市设计学院'),(135057889822769155,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','B',37.5000,0.6818,'B',133600537139478528,'城市设计学院'),(135057889822769156,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537139478528,'城市设计学院'),(135057889864712192,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537286279168,'医学院'),(135057889868906496,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057889868906497,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537286279168,'医学院'),(135057889868906498,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057889868906499,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537286279168,'医学院'),(135057889873100800,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057889873100801,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537286279168,'医学院'),(135057889873100802,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537286279168,'医学院'),(135057889873100803,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057889873100804,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A5',1.2500,0.3571,'C',133600537286279168,'医学院'),(135057889877295104,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057889877295105,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057889877295106,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537286279168,'医学院'),(135057889877295107,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537286279168,'医学院'),(135057889881489408,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537286279168,'医学院'),(135057890003124224,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537286279168,'医学院'),(135057890003124225,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537286279168,'医学院'),(135057890003124226,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057890003124227,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537286279168,'医学院'),(135057890007318528,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537286279168,'医学院'),(135057890007318529,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537286279168,'医学院'),(135057890007318530,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','C3',21.0000,0.4667,'C',133600537286279168,'医学院'),(135057890007318531,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','B3',19.0000,0.3878,'C',133600537286279168,'医学院'),(135057890007318532,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057890007318533,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057890011512832,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537286279168,'医学院'),(135057890011512833,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057890011512834,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','A',22.0000,0.4889,'C',133600537286279168,'医学院'),(135057890011512835,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','B',24.0000,0.4364,'C',133600537286279168,'医学院'),(135057890015707136,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识','C',29.5000,0.4609,'C',133600537286279168,'医学院'),(135057890057650176,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537189810176,'文学院'),(135057890057650177,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537189810176,'文学院'),(135057890057650178,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537189810176,'文学院'),(135057890061844480,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537189810176,'文学院'),(135057890061844481,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057890061844482,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537189810176,'文学院'),(135057890061844483,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537189810176,'文学院'),(135057890066038784,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537189810176,'文学院'),(135057890066038785,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057890066038786,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057890066038787,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537189810176,'文学院'),(135057890070233088,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057890070233089,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537189810176,'文学院'),(135057890070233090,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537189810176,'文学院'),(135057890070233091,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537189810176,'文学院'),(135057890217033728,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537365970944,'法学院'),(135057890217033729,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537365970944,'法学院'),(135057890217033730,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057890221228032,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537365970944,'法学院'),(135057890221228033,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537365970944,'法学院'),(135057890221228034,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537365970944,'法学院'),(135057890221228035,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057890225422336,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','B3',38.5000,0.7857,'B',133600537365970944,'法学院'),(135057890225422337,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057890225422338,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057890225422339,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057890225422340,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057890229616640,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','A',39.2500,0.8722,'A',133600537365970944,'法学院'),(135057890229616641,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','B',44.5000,0.8091,'B',133600537365970944,'法学院'),(135057890229616642,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537365970944,'法学院'),(135057890271559680,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537307250688,'信息管理学院'),(135057890271559681,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537307250688,'信息管理学院'),(135057890271559682,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057890271559683,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537307250688,'信息管理学院'),(135057890275753984,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537307250688,'信息管理学院'),(135057890275753985,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057890279948288,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057890279948289,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537307250688,'信息管理学院'),(135057890279948290,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057890279948291,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537307250688,'信息管理学院'),(135057890279948292,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537307250688,'信息管理学院'),(135057890279948293,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057890279948294,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537307250688,'信息管理学院'),(135057890279948295,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537307250688,'信息管理学院'),(135057890284142592,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537307250688,'信息管理学院'),(135057890326085632,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537357582336,'土木建筑工程学院'),(135057890326085633,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537357582336,'土木建筑工程学院'),(135057890326085634,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057890326085635,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537357582336,'土木建筑工程学院'),(135057890326085636,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537357582336,'土木建筑工程学院'),(135057890330279936,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537357582336,'土木建筑工程学院'),(135057890330279937,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537357582336,'土木建筑工程学院'),(135057890330279938,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','B3',23.5000,0.4796,'C',133600537357582336,'土木建筑工程学院'),(135057890330279939,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057890334474240,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057890334474241,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057890334474242,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057890334474243,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057890334474244,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','B',26.5000,0.4818,'C',133600537357582336,'土木建筑工程学院'),(135057890338668544,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537357582336,'土木建筑工程学院'),(135057890460303360,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537231753216,'水利水电学院'),(135057890460303361,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537231753216,'水利水电学院'),(135057890460303362,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057890464497664,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057890464497665,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537231753216,'水利水电学院'),(135057890464497666,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057890464497667,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537231753216,'水利水电学院'),(135057890468691968,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537231753216,'水利水电学院'),(135057890468691969,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057890468691970,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057890468691971,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537231753216,'水利水电学院'),(135057890468691972,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057890472886272,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','A',34.2500,0.7611,'B',133600537231753216,'水利水电学院'),(135057890472886273,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537231753216,'水利水电学院'),(135057890472886274,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537231753216,'水利水电学院'),(135057890552578048,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537357582336,'土木建筑工程学院'),(135057890552578049,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537357582336,'土木建筑工程学院'),(135057890552578050,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057890556772352,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057890556772353,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537357582336,'土木建筑工程学院'),(135057890556772354,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537357582336,'土木建筑工程学院'),(135057890556772355,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057890560966656,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','B3',30.0000,0.6122,'B',133600537357582336,'土木建筑工程学院'),(135057890560966657,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057890560966658,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057890560966659,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057890560966660,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057890565160960,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537357582336,'土木建筑工程学院'),(135057890565160961,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537357582336,'土木建筑工程学院'),(135057890565160962,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537357582336,'土木建筑工程学院'),(135057890607104000,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057890607104001,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537324027904,'物理科学与技术学院'),(135057890607104002,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057890611298304,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057890611298305,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537324027904,'物理科学与技术学院'),(135057890611298306,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057890611298307,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537324027904,'物理科学与技术学院'),(135057890615492608,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','B3',35.2500,0.7194,'B',133600537324027904,'物理科学与技术学院'),(135057890615492609,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057890615492610,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057890615492611,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057890615492612,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057890619686912,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057890619686913,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537324027904,'物理科学与技术学院'),(135057890619686914,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537324027904,'物理科学与技术学院'),(135057890661629952,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537181421568,'哲学学院'),(135057890661629953,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537181421568,'哲学学院'),(135057890665824256,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537181421568,'哲学学院'),(135057890665824257,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537181421568,'哲学学院'),(135057890665824258,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537181421568,'哲学学院'),(135057890665824259,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057890665824260,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537181421568,'哲学学院'),(135057890670018560,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537181421568,'哲学学院'),(135057890670018561,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057890670018562,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537181421568,'哲学学院'),(135057890670018563,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057890674212864,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057890674212865,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537181421568,'哲学学院'),(135057890674212866,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537181421568,'哲学学院'),(135057890674212867,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识','C',46.5000,0.7266,'B',133600537181421568,'哲学学院'),(135057890753904640,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537324027904,'物理科学与技术学院'),(135057890758098944,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537324027904,'物理科学与技术学院'),(135057890758098945,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057890758098946,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537324027904,'物理科学与技术学院'),(135057890758098947,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537324027904,'物理科学与技术学院'),(135057890762293248,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537324027904,'物理科学与技术学院'),(135057890762293249,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','C3',25.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057890762293250,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537324027904,'物理科学与技术学院'),(135057890762293251,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057890762293252,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057890766487552,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057890766487553,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057890766487554,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','A',32.2500,0.7167,'B',133600537324027904,'物理科学与技术学院'),(135057890766487555,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537324027904,'物理科学与技术学院'),(135057890770681856,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537324027904,'物理科学与技术学院'),(135057891013951488,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057891013951489,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537114312704,'经济与管理学院'),(135057891018145792,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057891018145793,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057891018145794,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537114312704,'经济与管理学院'),(135057891018145795,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057891022340096,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057891022340097,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','B3',32.7500,0.6684,'B',133600537114312704,'经济与管理学院'),(135057891022340098,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057891022340099,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057891022340100,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057891026534400,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057891026534401,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','A',35.7500,0.7944,'B',133600537114312704,'经济与管理学院'),(135057891026534402,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537114312704,'经济与管理学院'),(135057891026534403,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537114312704,'经济与管理学院'),(135057891110420480,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537386942464,'历史学院'),(135057891110420481,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537386942464,'历史学院'),(135057891110420482,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537386942464,'历史学院'),(135057891110420483,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537386942464,'历史学院'),(135057891114614784,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537386942464,'历史学院'),(135057891114614785,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537386942464,'历史学院'),(135057891114614786,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537386942464,'历史学院'),(135057891114614787,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537386942464,'历史学院'),(135057891118809088,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537386942464,'历史学院'),(135057891118809089,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537386942464,'历史学院'),(135057891118809090,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537386942464,'历史学院'),(135057891118809091,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537386942464,'历史学院'),(135057891118809092,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537386942464,'历史学院'),(135057891123003392,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537386942464,'历史学院'),(135057891123003393,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537386942464,'历史学院'),(135057891206889472,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537428885504,'新闻与传播学院'),(135057891206889473,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537428885504,'新闻与传播学院'),(135057891206889474,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057891206889475,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057891211083776,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537428885504,'新闻与传播学院'),(135057891211083777,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537428885504,'新闻与传播学院'),(135057891211083778,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057891211083779,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537428885504,'新闻与传播学院'),(135057891215278080,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057891215278081,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057891215278082,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537428885504,'新闻与传播学院'),(135057891215278083,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057891215278084,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537428885504,'新闻与传播学院'),(135057891219472384,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537428885504,'新闻与传播学院'),(135057891219472385,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537428885504,'新闻与传播学院'),(135057891261415424,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537189810176,'文学院'),(135057891261415425,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537189810176,'文学院'),(135057891261415426,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057891265609728,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057891265609729,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537189810176,'文学院'),(135057891265609730,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537189810176,'文学院'),(135057891265609731,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537189810176,'文学院'),(135057891265609732,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','B3',31.2500,0.6378,'B',133600537189810176,'文学院'),(135057891269804032,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537189810176,'文学院'),(135057891269804033,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537189810176,'文学院'),(135057891269804034,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537189810176,'文学院'),(135057891269804035,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057891269804036,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','A',36.2500,0.8056,'B',133600537189810176,'文学院'),(135057891273998336,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537189810176,'文学院'),(135057891273998337,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537189810176,'文学院'),(135057891315941376,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537399525376,'数学与统计学院'),(135057891315941377,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','C1',29.7500,0.8750,'A',133600537399525376,'数学与统计学院'),(135057891315941378,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057891315941379,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057891320135680,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537399525376,'数学与统计学院'),(135057891320135681,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057891320135682,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537399525376,'数学与统计学院'),(135057891320135683,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537399525376,'数学与统计学院'),(135057891324329984,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057891324329985,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537399525376,'数学与统计学院'),(135057891324329986,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537399525376,'数学与统计学院'),(135057891324329987,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057891324329988,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537399525376,'数学与统计学院'),(135057891324329989,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537399525376,'数学与统计学院'),(135057891324329990,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识','C',49.2500,0.7695,'B',133600537399525376,'数学与统计学院'),(135057891487907840,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537365970944,'法学院'),(135057891487907841,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537365970944,'法学院'),(135057891487907842,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057891492102144,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537365970944,'法学院'),(135057891492102145,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537365970944,'法学院'),(135057891492102146,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537365970944,'法学院'),(135057891492102147,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','C3',24.2500,0.5389,'C',133600537365970944,'法学院'),(135057891492102148,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','B3',26.5000,0.5408,'C',133600537365970944,'法学院'),(135057891496296448,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057891496296449,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537365970944,'法学院'),(135057891496296450,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057891496296451,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057891500490752,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537365970944,'法学院'),(135057891500490753,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537365970944,'法学院'),(135057891500490754,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识','C',37.2500,0.5820,'C',133600537365970944,'法学院'),(135057891542433792,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537344999424,'药学院'),(135057891546628096,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537344999424,'药学院'),(135057891546628097,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057891546628098,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537344999424,'药学院'),(135057891546628099,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537344999424,'药学院'),(135057891550822400,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057891550822401,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537344999424,'药学院'),(135057891550822402,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537344999424,'药学院'),(135057891550822403,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057891550822404,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537344999424,'药学院'),(135057891555016704,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537344999424,'药学院'),(135057891555016705,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057891555016706,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537344999424,'药学院'),(135057891555016707,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537344999424,'药学院'),(135057891559211008,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537344999424,'药学院'),(135057891601154048,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537101729792,'口腔医学院'),(135057891601154049,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537101729792,'口腔医学院'),(135057891601154050,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537101729792,'口腔医学院'),(135057891605348352,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537101729792,'口腔医学院'),(135057891605348353,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537101729792,'口腔医学院'),(135057891605348354,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537101729792,'口腔医学院'),(135057891605348355,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537101729792,'口腔医学院'),(135057891605348356,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537101729792,'口腔医学院'),(135057891609542656,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057891609542657,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537101729792,'口腔医学院'),(135057891609542658,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537101729792,'口腔医学院'),(135057891609542659,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057891613736960,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057891613736961,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537101729792,'口腔医学院'),(135057891613736962,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537101729792,'口腔医学院'),(135057891693428736,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537114312704,'经济与管理学院'),(135057891697623040,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057891697623041,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057891697623042,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057891697623043,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057891701817344,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057891701817345,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537114312704,'经济与管理学院'),(135057891701817346,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','B3',38.2500,0.7806,'B',133600537114312704,'经济与管理学院'),(135057891701817347,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057891701817348,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057891706011648,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A6',5.7500,0.8846,'A',133600537114312704,'经济与管理学院'),(135057891706011649,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057891706011650,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','A',36.7500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057891706011651,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','B',43.2500,0.7864,'B',133600537114312704,'经济与管理学院'),(135057891710205952,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识','C',50.7500,0.7930,'B',133600537114312704,'经济与管理学院'),(135057891752148992,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537357582336,'土木建筑工程学院'),(135057891752148993,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537357582336,'土木建筑工程学院'),(135057891752148994,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057891752148995,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057891756343296,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537357582336,'土木建筑工程学院'),(135057891756343297,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537357582336,'土木建筑工程学院'),(135057891756343298,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537357582336,'土木建筑工程学院'),(135057891756343299,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537357582336,'土木建筑工程学院'),(135057891756343300,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057891760537600,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057891760537601,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537357582336,'土木建筑工程学院'),(135057891760537602,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057891760537603,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','A',34.7500,0.7722,'B',133600537357582336,'土木建筑工程学院'),(135057891760537604,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537357582336,'土木建筑工程学院'),(135057891764731904,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537357582336,'土木建筑工程学院'),(135057891957669888,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537168838656,'动力与机械学院'),(135057891957669889,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537168838656,'动力与机械学院'),(135057891961864192,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057891961864193,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057891961864194,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057891961864195,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057891966058496,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537168838656,'动力与机械学院'),(135057891966058497,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537168838656,'动力与机械学院'),(135057891966058498,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057891966058499,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057891966058500,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537168838656,'动力与机械学院'),(135057891970252800,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057891970252801,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537168838656,'动力与机械学院'),(135057891970252802,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537168838656,'动力与机械学院'),(135057891970252803,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537168838656,'动力与机械学院'),(135057892016390144,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537101729792,'口腔医学院'),(135057892016390145,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537101729792,'口腔医学院'),(135057892020584448,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537101729792,'口腔医学院'),(135057892020584449,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537101729792,'口腔医学院'),(135057892020584450,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537101729792,'口腔医学院'),(135057892020584451,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537101729792,'口腔医学院'),(135057892020584452,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537101729792,'口腔医学院'),(135057892024778752,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537101729792,'口腔医学院'),(135057892024778753,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537101729792,'口腔医学院'),(135057892024778754,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537101729792,'口腔医学院'),(135057892024778755,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057892024778756,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537101729792,'口腔医学院'),(135057892028973056,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537101729792,'口腔医学院'),(135057892028973057,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537101729792,'口腔医学院'),(135057892028973058,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识','C',42.0000,0.6563,'B',133600537101729792,'口腔医学院'),(135057892070916096,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537265307648,'测绘学院'),(135057892070916097,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537265307648,'测绘学院'),(135057892075110400,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537265307648,'测绘学院'),(135057892075110401,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537265307648,'测绘学院'),(135057892075110402,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537265307648,'测绘学院'),(135057892075110403,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537265307648,'测绘学院'),(135057892075110404,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537265307648,'测绘学院'),(135057892075110405,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537265307648,'测绘学院'),(135057892079304704,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057892079304705,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057892079304706,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537265307648,'测绘学院'),(135057892079304707,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057892079304708,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','A',20.5000,0.4556,'C',133600537265307648,'测绘学院'),(135057892079304709,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537265307648,'测绘学院'),(135057892083499008,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识','C',38.2500,0.5977,'C',133600537265307648,'测绘学院'),(135057892121247744,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057892121247745,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','C1',18.2500,0.5368,'C',133600537231753216,'水利水电学院'),(135057892121247746,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057892121247747,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','C2',6.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057892125442048,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537231753216,'水利水电学院'),(135057892125442049,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A1',4.2500,0.4722,'C',133600537231753216,'水利水电学院'),(135057892125442050,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537231753216,'水利水电学院'),(135057892125442051,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537231753216,'水利水电学院'),(135057892125442052,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057892125442053,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057892129636352,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057892129636353,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057892129636354,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057892129636355,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537231753216,'水利水电学院'),(135057892129636356,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识','C',36.2500,0.5664,'C',133600537231753216,'水利水电学院'),(135057892205133824,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537344999424,'药学院'),(135057892209328128,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537344999424,'药学院'),(135057892209328129,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057892209328130,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537344999424,'药学院'),(135057892209328131,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537344999424,'药学院'),(135057892209328132,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537344999424,'药学院'),(135057892213522432,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537344999424,'药学院'),(135057892213522433,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537344999424,'药学院'),(135057892213522434,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057892213522435,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057892213522436,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537344999424,'药学院'),(135057892217716736,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057892217716737,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537344999424,'药学院'),(135057892217716738,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537344999424,'药学院'),(135057892217716739,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537344999424,'药学院'),(135057892259659776,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057892259659777,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057892259659778,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057892263854080,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057892263854081,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057892263854082,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057892263854083,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537114312704,'经济与管理学院'),(135057892263854084,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537114312704,'经济与管理学院'),(135057892268048384,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057892268048385,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057892268048386,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057892268048387,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057892268048388,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537114312704,'经济与管理学院'),(135057892272242688,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537114312704,'经济与管理学院'),(135057892272242689,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537114312704,'经济与管理学院'),(135057892309991424,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537160450048,'遥感信息工程学院'),(135057892314185728,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057892314185729,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057892314185730,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537160450048,'遥感信息工程学院'),(135057892314185731,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057892314185732,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537160450048,'遥感信息工程学院'),(135057892318380032,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537160450048,'遥感信息工程学院'),(135057892318380033,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537160450048,'遥感信息工程学院'),(135057892318380034,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537160450048,'遥感信息工程学院'),(135057892318380035,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537160450048,'遥感信息工程学院'),(135057892318380036,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057892322574336,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057892322574337,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057892322574338,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537160450048,'遥感信息工程学院'),(135057892322574339,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537160450048,'遥感信息工程学院'),(135057892364517376,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537357582336,'土木建筑工程学院'),(135057892364517377,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537357582336,'土木建筑工程学院'),(135057892364517378,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057892364517379,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057892364517380,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537357582336,'土木建筑工程学院'),(135057892368711680,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057892368711681,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537357582336,'土木建筑工程学院'),(135057892368711682,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057892368711683,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057892372905984,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537357582336,'土木建筑工程学院'),(135057892372905985,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537357582336,'土木建筑工程学院'),(135057892372905986,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057892372905987,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537357582336,'土木建筑工程学院'),(135057892372905988,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057892377100288,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537357582336,'土木建筑工程学院'),(135057892494540800,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537298862080,'化学与分子科学学院'),(135057892494540801,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537298862080,'化学与分子科学学院'),(135057892498735104,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057892498735105,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057892498735106,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057892498735107,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537298862080,'化学与分子科学学院'),(135057892498735108,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537298862080,'化学与分子科学学院'),(135057892502929408,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537298862080,'化学与分子科学学院'),(135057892502929409,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057892502929410,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537298862080,'化学与分子科学学院'),(135057892502929411,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537298862080,'化学与分子科学学院'),(135057892502929412,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057892507123712,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057892507123713,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537298862080,'化学与分子科学学院'),(135057892507123714,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537298862080,'化学与分子科学学院'),(135057892549066752,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057892549066753,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537126895616,'计算机学院'),(135057892549066754,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057892553261056,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057892553261057,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537126895616,'计算机学院'),(135057892553261058,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057892553261059,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057892553261060,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537126895616,'计算机学院'),(135057892557455360,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057892557455361,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537126895616,'计算机学院'),(135057892557455362,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057892557455363,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057892557455364,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057892561649664,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','B',37.2500,0.6773,'B',133600537126895616,'计算机学院'),(135057892561649665,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识','C',43.2500,0.6758,'B',133600537126895616,'计算机学院'),(135057892603592704,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057892603592705,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537428885504,'新闻与传播学院'),(135057892603592706,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057892603592707,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057892607787008,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057892607787009,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057892607787010,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537428885504,'新闻与传播学院'),(135057892607787011,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537428885504,'新闻与传播学院'),(135057892607787012,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057892611981312,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057892611981313,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537428885504,'新闻与传播学院'),(135057892611981314,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057892611981315,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','A',30.2500,0.6722,'B',133600537428885504,'新闻与传播学院'),(135057892611981316,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','B',33.7500,0.6136,'B',133600537428885504,'新闻与传播学院'),(135057892616175616,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识','C',42.2500,0.6602,'B',133600537428885504,'新闻与传播学院'),(135057892775559168,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537244336128,'电气与自动化学院'),(135057892775559169,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537244336128,'电气与自动化学院'),(135057892775559170,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057892775559171,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057892779753472,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A4',2.2500,0.2813,'C',133600537244336128,'电气与自动化学院'),(135057892779753473,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537244336128,'电气与自动化学院'),(135057892779753474,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537244336128,'电气与自动化学院'),(135057892779753475,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','B3',17.5000,0.3571,'C',133600537244336128,'电气与自动化学院'),(135057892779753476,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057892783947776,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057892783947777,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537244336128,'电气与自动化学院'),(135057892783947778,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057892783947779,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','A',21.0000,0.4667,'C',133600537244336128,'电气与自动化学院'),(135057892783947780,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','B',21.5000,0.3909,'C',133600537244336128,'电气与自动化学院'),(135057892788142080,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537244336128,'电气与自动化学院'),(135057892825890816,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537428885504,'新闻与传播学院'),(135057892825890817,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537428885504,'新闻与传播学院'),(135057892825890818,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057892830085120,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537428885504,'新闻与传播学院'),(135057892830085121,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537428885504,'新闻与传播学院'),(135057892830085122,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537428885504,'新闻与传播学院'),(135057892830085123,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537428885504,'新闻与传播学院'),(135057892830085124,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537428885504,'新闻与传播学院'),(135057892830085125,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057892834279424,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057892834279425,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057892834279426,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057892834279427,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537428885504,'新闻与传播学院'),(135057892834279428,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537428885504,'新闻与传播学院'),(135057892838473728,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057892872028160,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537244336128,'电气与自动化学院'),(135057892872028161,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057892876222464,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057892876222465,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537244336128,'电气与自动化学院'),(135057892876222466,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057892876222467,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057892876222468,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537244336128,'电气与自动化学院'),(135057892880416768,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537244336128,'电气与自动化学院'),(135057892880416769,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057892880416770,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057892880416771,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057892880416772,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057892880416773,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057892884611072,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537244336128,'电气与自动化学院'),(135057892884611073,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537244336128,'电气与自动化学院'),(135057892922359808,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537231753216,'水利水电学院'),(135057892922359809,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537231753216,'水利水电学院'),(135057892922359810,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057892922359811,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057892922359812,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057892926554112,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057892926554113,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537231753216,'水利水电学院'),(135057892926554114,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','B3',34.7500,0.7092,'B',133600537231753216,'水利水电学院'),(135057892926554115,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057892926554116,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057892930748416,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057892930748417,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057892930748418,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537231753216,'水利水电学院'),(135057892930748419,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537231753216,'水利水电学院'),(135057892930748420,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537231753216,'水利水电学院'),(135057892968497152,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537160450048,'遥感信息工程学院'),(135057892968497153,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','C1',13.5000,0.3971,'C',133600537160450048,'遥感信息工程学院'),(135057892972691456,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057892972691457,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537160450048,'遥感信息工程学院'),(135057892972691458,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057892972691459,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537160450048,'遥感信息工程学院'),(135057892972691460,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','C3',22.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057892972691461,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','B3',15.0000,0.3061,'C',133600537160450048,'遥感信息工程学院'),(135057892976885760,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057892976885761,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537160450048,'遥感信息工程学院'),(135057892976885762,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537160450048,'遥感信息工程学院'),(135057892976885763,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057892976885764,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537160450048,'遥感信息工程学院'),(135057892976885765,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','B',19.0000,0.3455,'C',133600537160450048,'遥感信息工程学院'),(135057892981080064,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识','C',25.5000,0.3984,'C',133600537160450048,'遥感信息工程学院'),(135057893014634496,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057893018828800,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','C1',21.5000,0.6324,'B',133600537168838656,'动力与机械学院'),(135057893018828801,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057893018828802,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537168838656,'动力与机械学院'),(135057893018828803,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057893018828804,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057893023023104,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','C3',20.2500,0.4500,'C',133600537168838656,'动力与机械学院'),(135057893023023105,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537168838656,'动力与机械学院'),(135057893023023106,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057893023023107,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537168838656,'动力与机械学院'),(135057893023023108,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537168838656,'动力与机械学院'),(135057893023023109,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057893027217408,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','A',26.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057893027217409,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','B',25.2500,0.4591,'C',133600537168838656,'动力与机械学院'),(135057893027217410,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识','C',30.5000,0.4766,'C',133600537168838656,'动力与机械学院'),(135057893064966144,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537244336128,'电气与自动化学院'),(135057893064966145,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537244336128,'电气与自动化学院'),(135057893064966146,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057893064966147,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057893069160448,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537244336128,'电气与自动化学院'),(135057893069160449,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537244336128,'电气与自动化学院'),(135057893069160450,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537244336128,'电气与自动化学院'),(135057893069160451,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537244336128,'电气与自动化学院'),(135057893069160452,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057893069160453,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057893073354752,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057893073354753,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057893073354754,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','A',38.0000,0.8444,'B',133600537244336128,'电气与自动化学院'),(135057893073354755,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537244336128,'电气与自动化学院'),(135057893073354756,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识','C',44.5000,0.6953,'B',133600537244336128,'电气与自动化学院'),(135057893111103488,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537344999424,'药学院'),(135057893111103489,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537344999424,'药学院'),(135057893115297792,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537344999424,'药学院'),(135057893115297793,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537344999424,'药学院'),(135057893115297794,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A4',5.2500,0.6563,'B',133600537344999424,'药学院'),(135057893115297795,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537344999424,'药学院'),(135057893115297796,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','C3',21.5000,0.4778,'C',133600537344999424,'药学院'),(135057893115297797,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537344999424,'药学院'),(135057893119492096,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537344999424,'药学院'),(135057893119492097,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057893119492098,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537344999424,'药学院'),(135057893119492099,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057893119492100,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537344999424,'药学院'),(135057893119492101,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537344999424,'药学院'),(135057893123686400,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识','C',31.0000,0.4844,'C',133600537344999424,'药学院'),(135057893194989568,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057893194989569,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537244336128,'电气与自动化学院'),(135057893194989570,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057893194989571,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537244336128,'电气与自动化学院'),(135057893194989572,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537244336128,'电气与自动化学院'),(135057893194989573,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537244336128,'电气与自动化学院'),(135057893199183872,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','C3',35.5000,0.7889,'B',133600537244336128,'电气与自动化学院'),(135057893199183873,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537244336128,'电气与自动化学院'),(135057893199183874,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057893199183875,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537244336128,'电气与自动化学院'),(135057893199183876,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A6',3.7500,0.5769,'C',133600537244336128,'电气与自动化学院'),(135057893203378176,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057893203378177,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','A',28.2500,0.6278,'B',133600537244336128,'电气与自动化学院'),(135057893203378178,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537244336128,'电气与自动化学院'),(135057893203378179,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057893283069952,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057893283069953,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537126895616,'计算机学院'),(135057893283069954,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057893283069955,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537126895616,'计算机学院'),(135057893283069956,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537126895616,'计算机学院'),(135057893287264256,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537126895616,'计算机学院'),(135057893287264257,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057893287264258,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537126895616,'计算机学院'),(135057893287264259,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057893287264260,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057893287264261,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537126895616,'计算机学院'),(135057893291458560,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057893291458561,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537126895616,'计算机学院'),(135057893291458562,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537126895616,'计算机学院'),(135057893291458563,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537126895616,'计算机学院'),(135057893408899072,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537344999424,'药学院'),(135057893408899073,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','C1',30.5000,0.8971,'A',133600537344999424,'药学院'),(135057893413093376,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537344999424,'药学院'),(135057893413093377,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537344999424,'药学院'),(135057893413093378,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537344999424,'药学院'),(135057893413093379,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537344999424,'药学院'),(135057893417287680,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537344999424,'药学院'),(135057893417287681,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','B3',37.5000,0.7653,'B',133600537344999424,'药学院'),(135057893417287682,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537344999424,'药学院'),(135057893417287683,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537344999424,'药学院'),(135057893417287684,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537344999424,'药学院'),(135057893421481984,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057893421481985,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537344999424,'药学院'),(135057893421481986,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','B',43.5000,0.7909,'B',133600537344999424,'药学院'),(135057893421481987,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识','C',50.0000,0.7813,'B',133600537344999424,'药学院'),(135057893496979456,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057893501173760,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057893501173761,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057893501173762,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057893501173763,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057893501173764,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537126895616,'计算机学院'),(135057893505368064,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537126895616,'计算机学院'),(135057893505368065,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537126895616,'计算机学院'),(135057893505368066,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057893505368067,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537126895616,'计算机学院'),(135057893505368068,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057893505368069,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057893509562368,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537126895616,'计算机学院'),(135057893509562369,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537126895616,'计算机学院'),(135057893509562370,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识','C',37.0000,0.5781,'C',133600537126895616,'计算机学院'),(135057893618614272,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057893618614273,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','C1',19.5000,0.5735,'C',133600537114312704,'经济与管理学院'),(135057893618614274,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057893622808576,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','C2',10.7500,0.7167,'B',133600537114312704,'经济与管理学院'),(135057893622808577,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537114312704,'经济与管理学院'),(135057893622808578,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537114312704,'经济与管理学院'),(135057893622808579,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537114312704,'经济与管理学院'),(135057893622808580,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','B3',23.7500,0.4847,'C',133600537114312704,'经济与管理学院'),(135057893622808581,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057893627002880,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057893627002881,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057893627002882,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057893627002883,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537114312704,'经济与管理学院'),(135057893627002884,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537114312704,'经济与管理学院'),(135057893631197184,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537114312704,'经济与管理学院'),(135057893664751616,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537298862080,'化学与分子科学学院'),(135057893664751617,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537298862080,'化学与分子科学学院'),(135057893664751618,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','B1',2.0000,0.3333,'C',133600537298862080,'化学与分子科学学院'),(135057893664751619,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057893668945920,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537298862080,'化学与分子科学学院'),(135057893668945921,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A1',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057893668945922,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','C3',23.0000,0.5111,'C',133600537298862080,'化学与分子科学学院'),(135057893668945923,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','B3',20.7500,0.4235,'C',133600537298862080,'化学与分子科学学院'),(135057893668945924,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057893673140224,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537298862080,'化学与分子科学学院'),(135057893673140225,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A6',3.0000,0.4615,'C',133600537298862080,'化学与分子科学学院'),(135057893673140226,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057893673140227,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','A',16.5000,0.3667,'C',133600537298862080,'化学与分子科学学院'),(135057893673140228,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','B',22.7500,0.4136,'C',133600537298862080,'化学与分子科学学院'),(135057893673140229,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识','C',33.2500,0.5195,'C',133600537298862080,'化学与分子科学学院'),(135057893748637696,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537168838656,'动力与机械学院'),(135057893748637697,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537168838656,'动力与机械学院'),(135057893752832000,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537168838656,'动力与机械学院'),(135057893752832001,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057893752832002,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537168838656,'动力与机械学院'),(135057893752832003,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537168838656,'动力与机械学院'),(135057893752832004,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537168838656,'动力与机械学院'),(135057893752832005,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537168838656,'动力与机械学院'),(135057893757026304,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057893757026305,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057893757026306,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057893757026307,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057893757026308,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537168838656,'动力与机械学院'),(135057893757026309,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537168838656,'动力与机械学院'),(135057893761220608,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537168838656,'动力与机械学院'),(135057893832523776,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537357582336,'土木建筑工程学院'),(135057893832523777,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537357582336,'土木建筑工程学院'),(135057893836718080,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537357582336,'土木建筑工程学院'),(135057893836718081,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057893836718082,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537357582336,'土木建筑工程学院'),(135057893836718083,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057893836718084,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537357582336,'土木建筑工程学院'),(135057893840912384,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537357582336,'土木建筑工程学院'),(135057893840912385,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057893840912386,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537357582336,'土木建筑工程学院'),(135057893840912387,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537357582336,'土木建筑工程学院'),(135057893840912388,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057893845106688,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537357582336,'土木建筑工程学院'),(135057893845106689,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537357582336,'土木建筑工程学院'),(135057893845106690,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537357582336,'土木建筑工程学院'),(135057893882855424,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537324027904,'物理科学与技术学院'),(135057893887049728,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537324027904,'物理科学与技术学院'),(135057893887049729,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057893887049730,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537324027904,'物理科学与技术学院'),(135057893887049731,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537324027904,'物理科学与技术学院'),(135057893887049732,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057893891244032,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057893891244033,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057893891244034,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057893891244035,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057893895438336,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057893895438337,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057893895438338,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','A',39.0000,0.8667,'A',133600537324027904,'物理科学与技术学院'),(135057893895438339,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537324027904,'物理科学与技术学院'),(135057893895438340,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537324027904,'物理科学与技术学院'),(135057894323257344,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057894323257345,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537244336128,'电气与自动化学院'),(135057894327451648,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057894327451649,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537244336128,'电气与自动化学院'),(135057894327451650,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537244336128,'电气与自动化学院'),(135057894327451651,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057894327451652,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537244336128,'电气与自动化学院'),(135057894327451653,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537244336128,'电气与自动化学院'),(135057894331645952,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057894331645953,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057894331645954,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057894331645955,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057894331645956,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537244336128,'电气与自动化学院'),(135057894335840256,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537244336128,'电气与自动化学院'),(135057894335840257,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537244336128,'电气与自动化学院'),(135057894411337728,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537286279168,'医学院'),(135057894411337729,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537286279168,'医学院'),(135057894415532032,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057894415532033,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537286279168,'医学院'),(135057894415532034,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537286279168,'医学院'),(135057894415532035,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057894419726336,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057894419726337,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537286279168,'医学院'),(135057894419726338,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057894419726339,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057894419726340,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537286279168,'医学院'),(135057894423920640,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057894423920641,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537286279168,'医学院'),(135057894423920642,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','B',42.0000,0.7636,'B',133600537286279168,'医学院'),(135057894423920643,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识','C',49.0000,0.7656,'B',133600537286279168,'医学院'),(135057894465863680,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537307250688,'信息管理学院'),(135057894465863681,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537307250688,'信息管理学院'),(135057894465863682,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057894465863683,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057894465863684,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537307250688,'信息管理学院'),(135057894470057984,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537307250688,'信息管理学院'),(135057894470057985,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537307250688,'信息管理学院'),(135057894470057986,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537307250688,'信息管理学院'),(135057894470057987,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057894474252288,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537307250688,'信息管理学院'),(135057894474252289,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057894474252290,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057894474252291,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057894474252292,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537307250688,'信息管理学院'),(135057894478446592,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537307250688,'信息管理学院'),(135057894763659264,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537265307648,'测绘学院'),(135057894763659265,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537265307648,'测绘学院'),(135057894767853568,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057894767853569,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537265307648,'测绘学院'),(135057894767853570,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537265307648,'测绘学院'),(135057894767853571,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057894767853572,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057894772047872,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537265307648,'测绘学院'),(135057894772047873,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057894772047874,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537265307648,'测绘学院'),(135057894772047875,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057894772047876,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057894776242176,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537265307648,'测绘学院'),(135057894776242177,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537265307648,'测绘学院'),(135057894776242178,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537265307648,'测绘学院'),(135057894818185216,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537244336128,'电气与自动化学院'),(135057894818185217,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537244336128,'电气与自动化学院'),(135057894818185218,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057894818185219,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537244336128,'电气与自动化学院'),(135057894822379520,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537244336128,'电气与自动化学院'),(135057894822379521,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537244336128,'电气与自动化学院'),(135057894822379522,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057894822379523,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537244336128,'电气与自动化学院'),(135057894822379524,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057894826573824,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057894826573825,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057894826573826,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057894826573827,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','A',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057894826573828,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537244336128,'电气与自动化学院'),(135057894830768128,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537244336128,'电气与自动化学院'),(135057894868516864,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057894868516865,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537139478528,'城市设计学院'),(135057894868516866,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057894872711168,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537139478528,'城市设计学院'),(135057894872711169,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537139478528,'城市设计学院'),(135057894872711170,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537139478528,'城市设计学院'),(135057894872711171,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537139478528,'城市设计学院'),(135057894872711172,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537139478528,'城市设计学院'),(135057894872711173,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057894876905472,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057894876905473,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537139478528,'城市设计学院'),(135057894876905474,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057894876905475,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537139478528,'城市设计学院'),(135057894876905476,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','B',28.5000,0.5182,'C',133600537139478528,'城市设计学院'),(135057894881099776,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537139478528,'城市设计学院'),(135057894956597248,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537223364608,'资源与环境科学学院'),(135057894956597249,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537223364608,'资源与环境科学学院'),(135057894956597250,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057894956597251,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057894956597252,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057894956597253,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057894960791552,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','C3',26.5000,0.5889,'C',133600537223364608,'资源与环境科学学院'),(135057894960791553,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537223364608,'资源与环境科学学院'),(135057894960791554,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057894960791555,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537223364608,'资源与环境科学学院'),(135057894960791556,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537223364608,'资源与环境科学学院'),(135057894964985856,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057894964985857,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057894964985858,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057894964985859,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识','C',42.5000,0.6641,'B',133600537223364608,'资源与环境科学学院'),(135057895044677632,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537114312704,'经济与管理学院'),(135057895044677633,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','C1',29.0000,0.8529,'A',133600537114312704,'经济与管理学院'),(135057895044677634,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057895048871936,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537114312704,'经济与管理学院'),(135057895048871937,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057895048871938,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057895048871939,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','C3',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057895048871940,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057895053066240,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057895053066241,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057895053066242,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537114312704,'经济与管理学院'),(135057895053066243,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057895053066244,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','A',29.0000,0.6444,'B',133600537114312704,'经济与管理学院'),(135057895057260544,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537114312704,'经济与管理学院'),(135057895057260545,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识','C',48.5000,0.7578,'B',133600537114312704,'经济与管理学院'),(135057895136952320,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537399525376,'数学与统计学院'),(135057895141146624,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537399525376,'数学与统计学院'),(135057895141146625,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057895141146626,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537399525376,'数学与统计学院'),(135057895141146627,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537399525376,'数学与统计学院'),(135057895141146628,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537399525376,'数学与统计学院'),(135057895145340928,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','C3',20.5000,0.4556,'C',133600537399525376,'数学与统计学院'),(135057895145340929,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537399525376,'数学与统计学院'),(135057895145340930,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057895145340931,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537399525376,'数学与统计学院'),(135057895145340932,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537399525376,'数学与统计学院'),(135057895149535232,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057895149535233,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537399525376,'数学与统计学院'),(135057895149535234,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537399525376,'数学与统计学院'),(135057895149535235,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识','C',31.7500,0.4961,'C',133600537399525376,'数学与统计学院'),(135057895229227008,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A12',7.5000,0.4545,'C',133600537357582336,'土木建筑工程学院'),(135057895229227009,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537357582336,'土木建筑工程学院'),(135057895233421312,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057895233421313,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537357582336,'土木建筑工程学院'),(135057895233421314,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537357582336,'土木建筑工程学院'),(135057895233421315,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537357582336,'土木建筑工程学院'),(135057895233421316,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','C3',27.0000,0.6000,'B',133600537357582336,'土木建筑工程学院'),(135057895237615616,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','B3',23.0000,0.4694,'C',133600537357582336,'土木建筑工程学院'),(135057895237615617,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057895237615618,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537357582336,'土木建筑工程学院'),(135057895237615619,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537357582336,'土木建筑工程学院'),(135057895237615620,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537357582336,'土木建筑工程学院'),(135057895241809920,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537357582336,'土木建筑工程学院'),(135057895241809921,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','B',26.0000,0.4727,'C',133600537357582336,'土木建筑工程学院'),(135057895241809922,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识','C',35.0000,0.5469,'C',133600537357582336,'土木建筑工程学院'),(135057895443136512,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537298862080,'化学与分子科学学院'),(135057895447330816,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537298862080,'化学与分子科学学院'),(135057895447330817,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537298862080,'化学与分子科学学院'),(135057895447330818,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537298862080,'化学与分子科学学院'),(135057895447330819,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057895451525120,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A1',2.2500,0.2500,'C',133600537298862080,'化学与分子科学学院'),(135057895451525121,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537298862080,'化学与分子科学学院'),(135057895451525122,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537298862080,'化学与分子科学学院'),(135057895451525123,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057895451525124,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057895455719424,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537298862080,'化学与分子科学学院'),(135057895455719425,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537298862080,'化学与分子科学学院'),(135057895455719426,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537298862080,'化学与分子科学学院'),(135057895455719427,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537298862080,'化学与分子科学学院'),(135057895459913728,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537298862080,'化学与分子科学学院'),(135057895581548544,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537223364608,'资源与环境科学学院'),(135057895581548545,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','C1',24.5000,0.7206,'B',133600537223364608,'资源与环境科学学院'),(135057895581548546,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537223364608,'资源与环境科学学院'),(135057895581548547,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537223364608,'资源与环境科学学院'),(135057895585742848,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537223364608,'资源与环境科学学院'),(135057895585742849,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057895585742850,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537223364608,'资源与环境科学学院'),(135057895585742851,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537223364608,'资源与环境科学学院'),(135057895585742852,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537223364608,'资源与环境科学学院'),(135057895589937152,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057895589937153,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537223364608,'资源与环境科学学院'),(135057895589937154,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057895589937155,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','A',27.7500,0.6167,'B',133600537223364608,'资源与环境科学学院'),(135057895594131456,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','B',31.0000,0.5636,'C',133600537223364608,'资源与环境科学学院'),(135057895594131457,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057895636074496,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537307250688,'信息管理学院'),(135057895636074497,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057895636074498,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537307250688,'信息管理学院'),(135057895636074499,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537307250688,'信息管理学院'),(135057895640268800,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A4',2.0000,0.2500,'C',133600537307250688,'信息管理学院'),(135057895640268801,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537307250688,'信息管理学院'),(135057895640268802,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537307250688,'信息管理学院'),(135057895640268803,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537307250688,'信息管理学院'),(135057895640268804,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057895644463104,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057895644463105,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537307250688,'信息管理学院'),(135057895644463106,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537307250688,'信息管理学院'),(135057895644463107,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537307250688,'信息管理学院'),(135057895644463108,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537307250688,'信息管理学院'),(135057895648657408,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537307250688,'信息管理学院'),(135057895766097920,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537307250688,'信息管理学院'),(135057895766097921,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','C1',25.2500,0.7426,'B',133600537307250688,'信息管理学院'),(135057895766097922,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537307250688,'信息管理学院'),(135057895770292224,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537307250688,'信息管理学院'),(135057895770292225,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537307250688,'信息管理学院'),(135057895770292226,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057895770292227,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537307250688,'信息管理学院'),(135057895770292228,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537307250688,'信息管理学院'),(135057895774486528,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057895774486529,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537307250688,'信息管理学院'),(135057895774486530,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A6',4.7500,0.7308,'B',133600537307250688,'信息管理学院'),(135057895774486531,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057895778680832,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','A',27.2500,0.6056,'B',133600537307250688,'信息管理学院'),(135057895778680833,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537307250688,'信息管理学院'),(135057895778680834,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537307250688,'信息管理学院'),(135057895820623872,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057895820623873,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','C1',22.5000,0.6618,'B',133600537324027904,'物理科学与技术学院'),(135057895820623874,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057895824818176,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057895824818177,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057895824818178,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537324027904,'物理科学与技术学院'),(135057895824818179,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057895824818180,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057895829012480,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057895829012481,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057895829012482,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537324027904,'物理科学与技术学院'),(135057895829012483,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057895829012484,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537324027904,'物理科学与技术学院'),(135057895833206784,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','B',33.0000,0.6000,'B',133600537324027904,'物理科学与技术学院'),(135057895833206785,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537324027904,'物理科学与技术学院'),(135057895875149824,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537114312704,'经济与管理学院'),(135057895879344128,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','C1',28.0000,0.8235,'B',133600537114312704,'经济与管理学院'),(135057895879344129,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057895879344130,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057895879344131,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537114312704,'经济与管理学院'),(135057895883538432,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057895883538433,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537114312704,'经济与管理学院'),(135057895883538434,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','B3',33.5000,0.6837,'B',133600537114312704,'经济与管理学院'),(135057895883538435,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057895883538436,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057895887732736,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537114312704,'经济与管理学院'),(135057895887732737,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057895887732738,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','A',38.5000,0.8556,'A',133600537114312704,'经济与管理学院'),(135057895887732739,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057895891927040,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537114312704,'经济与管理学院'),(135057895933870080,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057895933870081,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537231753216,'水利水电学院'),(135057895938064384,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057895938064385,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057895938064386,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537231753216,'水利水电学院'),(135057895938064387,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057895942258688,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537231753216,'水利水电学院'),(135057895942258689,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','B3',33.2500,0.6786,'B',133600537231753216,'水利水电学院'),(135057895942258690,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057895942258691,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057895946452992,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A6',6.2500,0.9615,'A',133600537231753216,'水利水电学院'),(135057895946452993,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057895946452994,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537231753216,'水利水电学院'),(135057895946452995,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537231753216,'水利水电学院'),(135057895946452996,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537231753216,'水利水电学院'),(135057895988396032,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057895988396033,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537114312704,'经济与管理学院'),(135057895988396034,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057895992590336,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057895992590337,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057895992590338,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057895992590339,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537114312704,'经济与管理学院'),(135057895992590340,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537114312704,'经济与管理学院'),(135057895996784640,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057895996784641,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057895996784642,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537114312704,'经济与管理学院'),(135057895996784643,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057896000978944,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057896000978945,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537114312704,'经济与管理学院'),(135057896000978946,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识','C',46.2500,0.7227,'B',133600537114312704,'经济与管理学院'),(135057896042921984,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057896042921985,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537378553856,'政治与公共管理学院'),(135057896042921986,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057896047116288,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537378553856,'政治与公共管理学院'),(135057896047116289,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537378553856,'政治与公共管理学院'),(135057896047116290,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537378553856,'政治与公共管理学院'),(135057896047116291,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537378553856,'政治与公共管理学院'),(135057896047116292,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','B3',26.2500,0.5357,'C',133600537378553856,'政治与公共管理学院'),(135057896051310592,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057896051310593,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537378553856,'政治与公共管理学院'),(135057896051310594,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057896051310595,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537378553856,'政治与公共管理学院'),(135057896051310596,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537378553856,'政治与公共管理学院'),(135057896055504896,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','B',29.2500,0.5318,'C',133600537378553856,'政治与公共管理学院'),(135057896055504897,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537378553856,'政治与公共管理学院'),(135057896093253632,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537189810176,'文学院'),(135057896097447936,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','C1',23.0000,0.6765,'B',133600537189810176,'文学院'),(135057896097447937,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537189810176,'文学院'),(135057896097447938,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537189810176,'文学院'),(135057896097447939,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537189810176,'文学院'),(135057896097447940,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537189810176,'文学院'),(135057896101642240,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','C3',18.0000,0.4000,'C',133600537189810176,'文学院'),(135057896101642241,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','B3',17.0000,0.3469,'C',133600537189810176,'文学院'),(135057896101642242,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537189810176,'文学院'),(135057896101642243,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537189810176,'文学院'),(135057896101642244,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537189810176,'文学院'),(135057896105836544,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537189810176,'文学院'),(135057896105836545,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','A',23.5000,0.5222,'C',133600537189810176,'文学院'),(135057896105836546,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','B',22.0000,0.4000,'C',133600537189810176,'文学院'),(135057896105836547,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识','C',29.0000,0.4531,'C',133600537189810176,'文学院'),(135057896147779584,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057896147779585,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537365970944,'法学院'),(135057896147779586,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057896147779587,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057896151973888,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537365970944,'法学院'),(135057896151973889,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537365970944,'法学院'),(135057896151973890,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537365970944,'法学院'),(135057896151973891,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','B3',31.0000,0.6327,'B',133600537365970944,'法学院'),(135057896151973892,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057896156168192,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537365970944,'法学院'),(135057896156168193,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537365970944,'法学院'),(135057896156168194,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057896156168195,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','A',35.0000,0.7778,'B',133600537365970944,'法学院'),(135057896156168196,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','B',36.0000,0.6545,'B',133600537365970944,'法学院'),(135057896156168197,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识','C',43.0000,0.6719,'B',133600537365970944,'法学院'),(135057896273608704,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057896273608705,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537231753216,'水利水电学院'),(135057896273608706,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057896273608707,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537231753216,'水利水电学院'),(135057896273608708,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537231753216,'水利水电学院'),(135057896277803008,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A1',6.2500,0.6944,'B',133600537231753216,'水利水电学院'),(135057896277803009,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','C3',17.5000,0.3889,'C',133600537231753216,'水利水电学院'),(135057896277803010,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','B3',16.2500,0.3316,'C',133600537231753216,'水利水电学院'),(135057896277803011,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057896277803012,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537231753216,'水利水电学院'),(135057896281997312,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057896281997313,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057896281997314,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057896281997315,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537231753216,'水利水电学院'),(135057896281997316,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识','C',27.7500,0.4336,'C',133600537231753216,'水利水电学院'),(135057896445575168,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537231753216,'水利水电学院'),(135057896445575169,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537231753216,'水利水电学院'),(135057896445575170,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057896449769472,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537231753216,'水利水电学院'),(135057896449769473,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537231753216,'水利水电学院'),(135057896449769474,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057896449769475,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','C3',32.7500,0.7278,'B',133600537231753216,'水利水电学院'),(135057896449769476,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','B3',32.0000,0.6531,'B',133600537231753216,'水利水电学院'),(135057896449769477,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057896453963776,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537231753216,'水利水电学院'),(135057896453963777,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057896453963778,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057896453963779,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537231753216,'水利水电学院'),(135057896453963780,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537231753216,'水利水电学院'),(135057896458158080,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识','C',43.7500,0.6836,'B',133600537231753216,'水利水电学院'),(135057896533655552,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537244336128,'电气与自动化学院'),(135057896533655553,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537244336128,'电气与自动化学院'),(135057896533655554,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057896537849856,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537244336128,'电气与自动化学院'),(135057896537849857,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057896537849858,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537244336128,'电气与自动化学院'),(135057896537849859,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057896537849860,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','B3',36.7500,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057896542044160,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057896542044161,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057896542044162,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537244336128,'电气与自动化学院'),(135057896542044163,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057896542044164,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','A',40.0000,0.8889,'A',133600537244336128,'电气与自动化学院'),(135057896542044165,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','B',42.7500,0.7773,'B',133600537244336128,'电气与自动化学院'),(135057896546238464,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识','C',49.7500,0.7773,'B',133600537244336128,'电气与自动化学院');
INSERT INTO `t_a_exam_course_record_dio` VALUES (135057896663678976,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057896667873280,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537168838656,'动力与机械学院'),(135057896667873281,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057896667873282,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537168838656,'动力与机械学院'),(135057896667873283,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057896667873284,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537168838656,'动力与机械学院'),(135057896672067584,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057896672067585,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','B3',36.5000,0.7449,'B',133600537168838656,'动力与机械学院'),(135057896672067586,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057896672067587,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057896672067588,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537168838656,'动力与机械学院'),(135057896676261888,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057896676261889,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537168838656,'动力与机械学院'),(135057896676261890,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','B',41.5000,0.7545,'B',133600537168838656,'动力与机械学院'),(135057896676261891,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057896881782784,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537357582336,'土木建筑工程学院'),(135057896881782785,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','C1',28.2500,0.8309,'B',133600537357582336,'土木建筑工程学院'),(135057896885977088,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057896885977089,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537357582336,'土木建筑工程学院'),(135057896885977090,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537357582336,'土木建筑工程学院'),(135057896885977091,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537357582336,'土木建筑工程学院'),(135057896890171392,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537357582336,'土木建筑工程学院'),(135057896890171393,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','B3',31.7500,0.6480,'B',133600537357582336,'土木建筑工程学院'),(135057896890171394,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057896890171395,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537357582336,'土木建筑工程学院'),(135057896890171396,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057896894365696,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057896894365697,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','A',35.2500,0.7833,'B',133600537357582336,'土木建筑工程学院'),(135057896894365698,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','B',37.7500,0.6864,'B',133600537357582336,'土木建筑工程学院'),(135057896894365699,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537357582336,'土木建筑工程学院'),(135057896978251776,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537198198784,'电子信息学院'),(135057896978251777,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537198198784,'电子信息学院'),(135057896982446080,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057896982446081,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057896982446082,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A4',3.5000,0.4375,'C',133600537198198784,'电子信息学院'),(135057896982446083,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537198198784,'电子信息学院'),(135057896986640384,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','C3',27.7500,0.6167,'B',133600537198198784,'电子信息学院'),(135057896986640385,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537198198784,'电子信息学院'),(135057896986640386,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057896986640387,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057896986640388,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537198198784,'电子信息学院'),(135057896990834688,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057896990834689,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537198198784,'电子信息学院'),(135057896990834690,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','B',32.5000,0.5909,'C',133600537198198784,'电子信息学院'),(135057896990834691,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537198198784,'电子信息学院'),(135057897196355584,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057897196355585,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537114312704,'经济与管理学院'),(135057897196355586,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057897200549888,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537114312704,'经济与管理学院'),(135057897200549889,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537114312704,'经济与管理学院'),(135057897200549890,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A1',7.2500,0.8056,'B',133600537114312704,'经济与管理学院'),(135057897200549891,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','C3',23.5000,0.5222,'C',133600537114312704,'经济与管理学院'),(135057897204744192,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537114312704,'经济与管理学院'),(135057897204744193,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057897204744194,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057897204744195,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057897204744196,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057897208938496,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','A',37.2500,0.8278,'B',133600537114312704,'经济与管理学院'),(135057897208938497,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057897208938498,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537114312704,'经济与管理学院'),(135057897250881536,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537407913984,'马克思主义学院'),(135057897255075840,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537407913984,'马克思主义学院'),(135057897255075841,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057897255075842,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057897255075843,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057897255075844,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537407913984,'马克思主义学院'),(135057897259270144,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','C3',33.5000,0.7444,'B',133600537407913984,'马克思主义学院'),(135057897259270145,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','B3',37.7500,0.7704,'B',133600537407913984,'马克思主义学院'),(135057897259270146,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057897259270147,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057897263464448,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057897263464449,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057897263464450,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537407913984,'马克思主义学院'),(135057897263464451,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','B',43.7500,0.7955,'B',133600537407913984,'马克思主义学院'),(135057897263464452,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识','C',50.2500,0.7852,'B',133600537407913984,'马克思主义学院'),(135057897305407488,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537428885504,'新闻与传播学院'),(135057897305407489,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537428885504,'新闻与传播学院'),(135057897305407490,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057897309601792,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537428885504,'新闻与传播学院'),(135057897309601793,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537428885504,'新闻与传播学院'),(135057897309601794,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057897309601795,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537428885504,'新闻与传播学院'),(135057897313796096,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537428885504,'新闻与传播学院'),(135057897313796097,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537428885504,'新闻与传播学院'),(135057897313796098,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537428885504,'新闻与传播学院'),(135057897313796099,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057897313796100,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057897317990400,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057897317990401,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537428885504,'新闻与传播学院'),(135057897317990402,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537428885504,'新闻与传播学院'),(135057897401876480,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A12',8.0000,0.4848,'C',133600537265307648,'测绘学院'),(135057897401876481,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537265307648,'测绘学院'),(135057897401876482,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057897401876483,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537265307648,'测绘学院'),(135057897406070784,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057897406070785,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537265307648,'测绘学院'),(135057897406070786,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537265307648,'测绘学院'),(135057897406070787,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537265307648,'测绘学院'),(135057897410265088,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057897410265089,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057897410265090,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537265307648,'测绘学院'),(135057897410265091,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057897410265092,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','A',22.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057897414459392,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','B',25.5000,0.4636,'C',133600537265307648,'测绘学院'),(135057897414459393,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识','C',34.0000,0.5313,'C',133600537265307648,'测绘学院'),(135057897619980288,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537168838656,'动力与机械学院'),(135057897619980289,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','C1',19.2500,0.5662,'C',133600537168838656,'动力与机械学院'),(135057897624174592,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057897624174593,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057897624174594,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537168838656,'动力与机械学院'),(135057897624174595,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A1',2.0000,0.2222,'C',133600537168838656,'动力与机械学院'),(135057897628368896,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057897628368897,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','B3',19.2500,0.3929,'C',133600537168838656,'动力与机械学院'),(135057897628368898,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057897628368899,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537168838656,'动力与机械学院'),(135057897628368900,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537168838656,'动力与机械学院'),(135057897632563200,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057897632563201,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','A',19.5000,0.4333,'C',133600537168838656,'动力与机械学院'),(135057897632563202,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','B',22.2500,0.4045,'C',133600537168838656,'动力与机械学院'),(135057897632563203,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识','C',31.2500,0.4883,'C',133600537168838656,'动力与机械学院'),(135057897716449280,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537265307648,'测绘学院'),(135057897716449281,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537265307648,'测绘学院'),(135057897716449282,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057897720643584,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537265307648,'测绘学院'),(135057897720643585,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537265307648,'测绘学院'),(135057897720643586,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537265307648,'测绘学院'),(135057897720643587,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537265307648,'测绘学院'),(135057897724837888,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537265307648,'测绘学院'),(135057897724837889,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057897724837890,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537265307648,'测绘学院'),(135057897724837891,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057897724837892,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057897729032192,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057897729032193,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537265307648,'测绘学院'),(135057897729032194,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537265307648,'测绘学院'),(135057897770975232,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537114312704,'经济与管理学院'),(135057897770975233,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057897775169536,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057897775169537,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057897775169538,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537114312704,'经济与管理学院'),(135057897775169539,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057897775169540,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537114312704,'经济与管理学院'),(135057897779363840,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537114312704,'经济与管理学院'),(135057897779363841,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057897779363842,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057897779363843,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057897783558144,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057897783558145,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057897783558146,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537114312704,'经济与管理学院'),(135057897783558147,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识','C',47.0000,0.7344,'B',133600537114312704,'经济与管理学院'),(135057897867444224,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537147867136,'生命科学学院'),(135057897867444225,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537147867136,'生命科学学院'),(135057897867444226,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537147867136,'生命科学学院'),(135057897871638528,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537147867136,'生命科学学院'),(135057897871638529,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537147867136,'生命科学学院'),(135057897871638530,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057897871638531,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537147867136,'生命科学学院'),(135057897875832832,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537147867136,'生命科学学院'),(135057897875832833,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057897875832834,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537147867136,'生命科学学院'),(135057897875832835,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537147867136,'生命科学学院'),(135057897880027136,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057897880027137,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','A',33.2500,0.7389,'B',133600537147867136,'生命科学学院'),(135057897880027138,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537147867136,'生命科学学院'),(135057897880027139,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537147867136,'生命科学学院'),(135057897926164480,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537286279168,'医学院'),(135057897926164481,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537286279168,'医学院'),(135057897926164482,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537286279168,'医学院'),(135057897930358784,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537286279168,'医学院'),(135057897930358785,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057897930358786,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537286279168,'医学院'),(135057897930358787,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537286279168,'医学院'),(135057897934553088,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537286279168,'医学院'),(135057897934553089,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057897934553090,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537286279168,'医学院'),(135057897934553091,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537286279168,'医学院'),(135057897934553092,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057897938747392,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537286279168,'医学院'),(135057897938747393,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537286279168,'医学院'),(135057897938747394,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识','C',39.2500,0.6133,'B',133600537286279168,'医学院'),(135057897980690432,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537365970944,'法学院'),(135057897984884736,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','C1',30.0000,0.8824,'A',133600537365970944,'法学院'),(135057897984884737,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537365970944,'法学院'),(135057897984884738,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537365970944,'法学院'),(135057897984884739,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057897984884740,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537365970944,'法学院'),(135057897989079040,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537365970944,'法学院'),(135057897989079041,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537365970944,'法学院'),(135057897989079042,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537365970944,'法学院'),(135057897989079043,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537365970944,'法学院'),(135057897989079044,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537365970944,'法学院'),(135057897993273344,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057897993273345,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537365970944,'法学院'),(135057897993273346,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537365970944,'法学院'),(135057897993273347,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537365970944,'法学院'),(135057898236542976,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537126895616,'计算机学院'),(135057898236542977,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537126895616,'计算机学院'),(135057898236542978,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537126895616,'计算机学院'),(135057898240737280,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057898240737281,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537126895616,'计算机学院'),(135057898240737282,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057898240737283,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537126895616,'计算机学院'),(135057898244931584,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537126895616,'计算机学院'),(135057898244931585,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057898244931586,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057898244931587,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057898244931588,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057898249125888,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537126895616,'计算机学院'),(135057898249125889,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537126895616,'计算机学院'),(135057898249125890,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537126895616,'计算机学院'),(135057898291068928,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537407913984,'马克思主义学院'),(135057898295263232,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537407913984,'马克思主义学院'),(135057898295263233,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537407913984,'马克思主义学院'),(135057898295263234,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057898295263235,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057898299457536,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537407913984,'马克思主义学院'),(135057898299457537,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537407913984,'马克思主义学院'),(135057898299457538,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','B3',27.5000,0.5612,'C',133600537407913984,'马克思主义学院'),(135057898299457539,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057898299457540,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057898303651840,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537407913984,'马克思主义学院'),(135057898303651841,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057898303651842,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537407913984,'马克思主义学院'),(135057898303651843,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','B',31.5000,0.5727,'C',133600537407913984,'马克思主义学院'),(135057898307846144,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识','C',39.5000,0.6172,'B',133600537407913984,'马克思主义学院'),(135057898391732224,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537273696256,'健康学院'),(135057898391732225,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537273696256,'健康学院'),(135057898391732226,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537273696256,'健康学院'),(135057898391732227,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537273696256,'健康学院'),(135057898395926528,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537273696256,'健康学院'),(135057898395926529,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537273696256,'健康学院'),(135057898395926530,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537273696256,'健康学院'),(135057898400120832,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537273696256,'健康学院'),(135057898400120833,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537273696256,'健康学院'),(135057898400120834,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537273696256,'健康学院'),(135057898400120835,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537273696256,'健康学院'),(135057898400120836,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537273696256,'健康学院'),(135057898404315136,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537273696256,'健康学院'),(135057898404315137,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537273696256,'健康学院'),(135057898404315138,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537273696256,'健康学院'),(135057898446258176,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537357582336,'土木建筑工程学院'),(135057898450452480,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537357582336,'土木建筑工程学院'),(135057898450452481,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537357582336,'土木建筑工程学院'),(135057898450452482,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537357582336,'土木建筑工程学院'),(135057898450452483,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537357582336,'土木建筑工程学院'),(135057898454646784,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057898454646785,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537357582336,'土木建筑工程学院'),(135057898454646786,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537357582336,'土木建筑工程学院'),(135057898454646787,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537357582336,'土木建筑工程学院'),(135057898454646788,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537357582336,'土木建筑工程学院'),(135057898458841088,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537357582336,'土木建筑工程学院'),(135057898458841089,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537357582336,'土木建筑工程学院'),(135057898458841090,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537357582336,'土木建筑工程学院'),(135057898458841091,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','B',26.7500,0.4864,'C',133600537357582336,'土木建筑工程学院'),(135057898458841092,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识','C',32.7500,0.5117,'C',133600537357582336,'土木建筑工程学院'),(135057898517561344,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057898517561345,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','C1',26.5000,0.7794,'B',133600537139478528,'城市设计学院'),(135057898517561346,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','B1',3.0000,0.5000,'C',133600537139478528,'城市设计学院'),(135057898521755648,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537139478528,'城市设计学院'),(135057898521755649,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537139478528,'城市设计学院'),(135057898521755650,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537139478528,'城市设计学院'),(135057898525949952,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537139478528,'城市设计学院'),(135057898525949953,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537139478528,'城市设计学院'),(135057898525949954,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057898525949955,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057898525949956,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537139478528,'城市设计学院'),(135057898530144256,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057898530144257,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057898530144258,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','B',30.7500,0.5591,'C',133600537139478528,'城市设计学院'),(135057898530144259,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识','C',40.0000,0.6250,'B',133600537139478528,'城市设计学院'),(135057898584670208,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537181421568,'哲学学院'),(135057898584670209,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','C1',26.2500,0.7721,'B',133600537181421568,'哲学学院'),(135057898588864512,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537181421568,'哲学学院'),(135057898588864513,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537181421568,'哲学学院'),(135057898588864514,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537181421568,'哲学学院'),(135057898588864515,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537181421568,'哲学学院'),(135057898588864516,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537181421568,'哲学学院'),(135057898588864517,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','B3',36.2500,0.7398,'B',133600537181421568,'哲学学院'),(135057898588864518,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537181421568,'哲学学院'),(135057898588864519,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537181421568,'哲学学院'),(135057898593058816,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537181421568,'哲学学院'),(135057898593058817,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537181421568,'哲学学院'),(135057898593058818,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537181421568,'哲学学院'),(135057898593058819,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','B',41.2500,0.7500,'B',133600537181421568,'哲学学院'),(135057898593058820,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识','C',48.7500,0.7617,'B',133600537181421568,'哲学学院'),(135057898630807552,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057898635001856,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537252724736,'国家网络安全学院'),(135057898635001857,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057898635001858,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537252724736,'国家网络安全学院'),(135057898635001859,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057898635001860,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537252724736,'国家网络安全学院'),(135057898639196160,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537252724736,'国家网络安全学院'),(135057898639196161,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537252724736,'国家网络安全学院'),(135057898639196162,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057898639196163,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057898639196164,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057898639196165,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057898643390464,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','A',34.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057898643390465,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','B',38.0000,0.6909,'B',133600537252724736,'国家网络安全学院'),(135057898643390466,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537252724736,'国家网络安全学院'),(135057898681139200,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537198198784,'电子信息学院'),(135057898681139201,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537198198784,'电子信息学院'),(135057898685333504,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057898685333505,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','C2',11.2500,0.7500,'B',133600537198198784,'电子信息学院'),(135057898685333506,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A4',5.7500,0.7188,'B',133600537198198784,'电子信息学院'),(135057898685333507,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537198198784,'电子信息学院'),(135057898685333508,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','C3',29.2500,0.6500,'B',133600537198198784,'电子信息学院'),(135057898685333509,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537198198784,'电子信息学院'),(135057898689527808,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537198198784,'电子信息学院'),(135057898689527809,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057898689527810,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537198198784,'电子信息学院'),(135057898689527811,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057898689527812,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537198198784,'电子信息学院'),(135057898689527813,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537198198784,'电子信息学院'),(135057898693722112,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识','C',39.0000,0.6094,'B',133600537198198784,'电子信息学院'),(135057898731470848,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537168838656,'动力与机械学院'),(135057898731470849,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537168838656,'动力与机械学院'),(135057898731470850,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057898731470851,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537168838656,'动力与机械学院'),(135057898731470852,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057898731470853,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537168838656,'动力与机械学院'),(135057898735665152,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','C3',29.7500,0.6611,'B',133600537168838656,'动力与机械学院'),(135057898735665153,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','B3',32.2500,0.6582,'B',133600537168838656,'动力与机械学院'),(135057898735665154,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537168838656,'动力与机械学院'),(135057898735665155,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057898735665156,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537168838656,'动力与机械学院'),(135057898739859456,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057898739859457,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537168838656,'动力与机械学院'),(135057898739859458,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','B',38.2500,0.6955,'B',133600537168838656,'动力与机械学院'),(135057898739859459,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识','C',44.0000,0.6875,'B',133600537168838656,'动力与机械学院'),(135057898848911360,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537307250688,'信息管理学院'),(135057898848911361,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537307250688,'信息管理学院'),(135057898848911362,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537307250688,'信息管理学院'),(135057898848911363,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537307250688,'信息管理学院'),(135057898848911364,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537307250688,'信息管理学院'),(135057898848911365,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537307250688,'信息管理学院'),(135057898853105664,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','C3',30.0000,0.6667,'B',133600537307250688,'信息管理学院'),(135057898853105665,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537307250688,'信息管理学院'),(135057898853105666,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537307250688,'信息管理学院'),(135057898853105667,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537307250688,'信息管理学院'),(135057898853105668,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537307250688,'信息管理学院'),(135057898857299968,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537307250688,'信息管理学院'),(135057898857299969,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','A',32.7500,0.7278,'B',133600537307250688,'信息管理学院'),(135057898857299970,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537307250688,'信息管理学院'),(135057898857299971,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537307250688,'信息管理学院'),(135057898895048704,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537223364608,'资源与环境科学学院'),(135057898899243008,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537223364608,'资源与环境科学学院'),(135057898899243009,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057898899243010,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','C2',10.5000,0.7000,'B',133600537223364608,'资源与环境科学学院'),(135057898899243011,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537223364608,'资源与环境科学学院'),(135057898899243012,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057898903437312,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','C3',10.5000,0.2333,'C',133600537223364608,'资源与环境科学学院'),(135057898903437313,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','B3',9.5000,0.1939,'C',133600537223364608,'资源与环境科学学院'),(135057898903437314,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057898903437315,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057898903437316,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537223364608,'资源与环境科学学院'),(135057898907631616,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057898907631617,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','A',26.5000,0.5889,'C',133600537223364608,'资源与环境科学学院'),(135057898907631618,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','B',13.5000,0.2455,'C',133600537223364608,'资源与环境科学学院'),(135057898907631619,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识','C',20.0000,0.3125,'C',133600537223364608,'资源与环境科学学院'),(135057898945380352,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537139478528,'城市设计学院'),(135057898949574656,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','C1',28.7500,0.8456,'B',133600537139478528,'城市设计学院'),(135057898949574657,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537139478528,'城市设计学院'),(135057898949574658,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057898949574659,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537139478528,'城市设计学院'),(135057898953768960,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537139478528,'城市设计学院'),(135057898953768961,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537139478528,'城市设计学院'),(135057898953768962,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','B3',35.7500,0.7296,'B',133600537139478528,'城市设计学院'),(135057898953768963,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537139478528,'城市设计学院'),(135057898953768964,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537139478528,'城市设计学院'),(135057898957963264,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537139478528,'城市设计学院'),(135057898957963265,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057898957963266,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537139478528,'城市设计学院'),(135057898957963267,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','B',41.7500,0.7591,'B',133600537139478528,'城市设计学院'),(135057898957963268,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识','C',48.2500,0.7539,'B',133600537139478528,'城市设计学院'),(135057899037655040,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A12',14.5000,0.8788,'A',133600537298862080,'化学与分子科学学院'),(135057899041849344,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537298862080,'化学与分子科学学院'),(135057899041849345,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057899041849346,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537298862080,'化学与分子科学学院'),(135057899041849347,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537298862080,'化学与分子科学学院'),(135057899046043648,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537298862080,'化学与分子科学学院'),(135057899046043649,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','C3',34.0000,0.7556,'B',133600537298862080,'化学与分子科学学院'),(135057899046043650,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','B3',40.5000,0.8265,'B',133600537298862080,'化学与分子科学学院'),(135057899046043651,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537298862080,'化学与分子科学学院'),(135057899046043652,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537298862080,'化学与分子科学学院'),(135057899050237952,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057899050237953,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537298862080,'化学与分子科学学院'),(135057899050237954,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537298862080,'化学与分子科学学院'),(135057899050237955,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','B',46.5000,0.8455,'B',133600537298862080,'化学与分子科学学院'),(135057899050237956,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识','C',52.0000,0.8125,'B',133600537298862080,'化学与分子科学学院'),(135057899092180992,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537160450048,'遥感信息工程学院'),(135057899096375296,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','C1',26.7500,0.7868,'B',133600537160450048,'遥感信息工程学院'),(135057899096375297,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057899096375298,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','C2',14.0000,0.9333,'A',133600537160450048,'遥感信息工程学院'),(135057899096375299,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537160450048,'遥感信息工程学院'),(135057899100569600,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537160450048,'遥感信息工程学院'),(135057899100569601,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','C3',32.0000,0.7111,'B',133600537160450048,'遥感信息工程学院'),(135057899100569602,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','B3',30.7500,0.6276,'B',133600537160450048,'遥感信息工程学院'),(135057899100569603,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057899104763904,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057899104763905,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537160450048,'遥感信息工程学院'),(135057899104763906,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057899104763907,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','A',30.5000,0.6778,'B',133600537160450048,'遥感信息工程学院'),(135057899104763908,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537160450048,'遥感信息工程学院'),(135057899108958208,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识','C',44.7500,0.6992,'B',133600537160450048,'遥感信息工程学院'),(135057899146706944,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537252724736,'国家网络安全学院'),(135057899146706945,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537252724736,'国家网络安全学院'),(135057899150901248,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057899150901249,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537252724736,'国家网络安全学院'),(135057899150901250,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537252724736,'国家网络安全学院'),(135057899150901251,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537252724736,'国家网络安全学院'),(135057899150901252,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537252724736,'国家网络安全学院'),(135057899155095552,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537252724736,'国家网络安全学院'),(135057899155095553,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057899155095554,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057899155095555,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537252724736,'国家网络安全学院'),(135057899155095556,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057899159289856,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','A',24.2500,0.5389,'C',133600537252724736,'国家网络安全学院'),(135057899159289857,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537252724736,'国家网络安全学院'),(135057899159289858,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537252724736,'国家网络安全学院'),(135057899201232896,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537324027904,'物理科学与技术学院'),(135057899201232897,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','C1',11.2500,0.3309,'C',133600537324027904,'物理科学与技术学院'),(135057899201232898,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057899201232899,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','C2',2.0000,0.1333,'C',133600537324027904,'物理科学与技术学院'),(135057899201232900,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A4',3.0000,0.3750,'C',133600537324027904,'物理科学与技术学院'),(135057899205427200,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537324027904,'物理科学与技术学院'),(135057899205427201,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','C3',20.0000,0.4444,'C',133600537324027904,'物理科学与技术学院'),(135057899205427202,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537324027904,'物理科学与技术学院'),(135057899205427203,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057899205427204,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537324027904,'物理科学与技术学院'),(135057899205427205,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537324027904,'物理科学与技术学院'),(135057899209621504,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057899209621505,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','A',27.5000,0.6111,'B',133600537324027904,'物理科学与技术学院'),(135057899209621506,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537324027904,'物理科学与技术学院'),(135057899209621507,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识','C',29.2500,0.4570,'C',133600537324027904,'物理科学与技术学院'),(135057899285118976,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537198198784,'电子信息学院'),(135057899289313280,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','C1',29.2500,0.8603,'A',133600537198198784,'电子信息学院'),(135057899289313281,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057899289313282,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','C2',13.2500,0.8833,'A',133600537198198784,'电子信息学院'),(135057899289313283,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537198198784,'电子信息学院'),(135057899293507584,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057899293507585,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','C3',26.7500,0.5944,'C',133600537198198784,'电子信息学院'),(135057899293507586,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537198198784,'电子信息学院'),(135057899293507587,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537198198784,'电子信息学院'),(135057899293507588,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537198198784,'电子信息学院'),(135057899293507589,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537198198784,'电子信息学院'),(135057899297701888,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057899297701889,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537198198784,'电子信息学院'),(135057899297701890,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537198198784,'电子信息学院'),(135057899297701891,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537198198784,'电子信息学院'),(135057899335450624,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537399525376,'数学与统计学院'),(135057899339644928,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537399525376,'数学与统计学院'),(135057899339644929,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537399525376,'数学与统计学院'),(135057899339644930,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537399525376,'数学与统计学院'),(135057899339644931,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537399525376,'数学与统计学院'),(135057899339644932,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537399525376,'数学与统计学院'),(135057899343839232,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537399525376,'数学与统计学院'),(135057899343839233,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','B3',29.2500,0.5969,'C',133600537399525376,'数学与统计学院'),(135057899343839234,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537399525376,'数学与统计学院'),(135057899343839235,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537399525376,'数学与统计学院'),(135057899343839236,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537399525376,'数学与统计学院'),(135057899343839237,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537399525376,'数学与统计学院'),(135057899348033536,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537399525376,'数学与统计学院'),(135057899348033537,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','B',34.2500,0.6227,'B',133600537399525376,'数学与统计学院'),(135057899348033538,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识','C',42.7500,0.6680,'B',133600537399525376,'数学与统计学院'),(135057899419336704,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537365970944,'法学院'),(135057899423531008,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537365970944,'法学院'),(135057899423531009,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537365970944,'法学院'),(135057899423531010,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537365970944,'法学院'),(135057899423531011,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537365970944,'法学院'),(135057899423531012,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537365970944,'法学院'),(135057899427725312,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537365970944,'法学院'),(135057899427725313,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','B3',35.0000,0.7143,'B',133600537365970944,'法学院'),(135057899427725314,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537365970944,'法学院'),(135057899427725315,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537365970944,'法学院'),(135057899427725316,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537365970944,'法学院'),(135057899427725317,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537365970944,'法学院'),(135057899431919616,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','A',34.0000,0.7556,'B',133600537365970944,'法学院'),(135057899431919617,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537365970944,'法学院'),(135057899431919618,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537365970944,'法学院'),(135057899629051904,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537378553856,'政治与公共管理学院'),(135057899629051905,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537378553856,'政治与公共管理学院'),(135057899629051906,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537378553856,'政治与公共管理学院'),(135057899633246208,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537378553856,'政治与公共管理学院'),(135057899633246209,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537378553856,'政治与公共管理学院'),(135057899633246210,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537378553856,'政治与公共管理学院'),(135057899633246211,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','C3',23.2500,0.5167,'C',133600537378553856,'政治与公共管理学院'),(135057899633246212,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','B3',21.7500,0.4439,'C',133600537378553856,'政治与公共管理学院'),(135057899637440512,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537378553856,'政治与公共管理学院'),(135057899637440513,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537378553856,'政治与公共管理学院'),(135057899637440514,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537378553856,'政治与公共管理学院'),(135057899637440515,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537378553856,'政治与公共管理学院'),(135057899637440516,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','A',26.0000,0.5778,'C',133600537378553856,'政治与公共管理学院'),(135057899637440517,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','B',25.7500,0.4682,'C',133600537378553856,'政治与公共管理学院'),(135057899641634816,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识','C',34.5000,0.5391,'C',133600537378553856,'政治与公共管理学院'),(135057899679383552,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057899679383553,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','C1',19.0000,0.5588,'C',133600537231753216,'水利水电学院'),(135057899679383554,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057899679383555,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537231753216,'水利水电学院'),(135057899679383556,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A4',2.5000,0.3125,'C',133600537231753216,'水利水电学院'),(135057899683577856,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057899683577857,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057899683577858,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','B3',21.5000,0.4388,'C',133600537231753216,'水利水电学院'),(135057899683577859,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057899683577860,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537231753216,'水利水电学院'),(135057899687772160,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057899687772161,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057899687772162,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537231753216,'水利水电学院'),(135057899687772163,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','B',27.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057899687772164,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识','C',32.5000,0.5078,'C',133600537231753216,'水利水电学院'),(135057899729715200,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537344999424,'药学院'),(135057899729715201,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537344999424,'药学院'),(135057899729715202,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537344999424,'药学院'),(135057899733909504,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537344999424,'药学院'),(135057899733909505,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A4',1.7500,0.2188,'C',133600537344999424,'药学院'),(135057899733909506,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537344999424,'药学院'),(135057899733909507,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','C3',16.7500,0.3722,'C',133600537344999424,'药学院'),(135057899733909508,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','B3',12.2500,0.2500,'C',133600537344999424,'药学院'),(135057899738103808,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537344999424,'药学院'),(135057899738103809,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537344999424,'药学院'),(135057899738103810,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537344999424,'药学院'),(135057899738103811,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537344999424,'药学院'),(135057899738103812,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','A',24.7500,0.5500,'C',133600537344999424,'药学院'),(135057899738103813,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','B',17.2500,0.3136,'C',133600537344999424,'药学院'),(135057899742298112,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识','C',24.5000,0.3828,'C',133600537344999424,'药学院'),(135057899817795584,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A12',7.0000,0.4242,'C',133600537114312704,'经济与管理学院'),(135057899817795585,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537114312704,'经济与管理学院'),(135057899817795586,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057899821989888,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','C2',13.0000,0.8667,'A',133600537114312704,'经济与管理学院'),(135057899821989889,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537114312704,'经济与管理学院'),(135057899821989890,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537114312704,'经济与管理学院'),(135057899821989891,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537114312704,'经济与管理学院'),(135057899821989892,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','B3',28.5000,0.5816,'C',133600537114312704,'经济与管理学院'),(135057899821989893,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057899826184192,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537114312704,'经济与管理学院'),(135057899826184193,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A6',4.2500,0.6538,'B',133600537114312704,'经济与管理学院'),(135057899826184194,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057899826184195,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','A',22.2500,0.4944,'C',133600537114312704,'经济与管理学院'),(135057899826184196,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','B',33.5000,0.6091,'B',133600537114312704,'经济与管理学院'),(135057899830378496,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537114312704,'经济与管理学院'),(135057899943624704,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537231753216,'水利水电学院'),(135057899943624705,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','C1',21.0000,0.6176,'B',133600537231753216,'水利水电学院'),(135057899947819008,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057899947819009,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057899947819010,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A4',1.5000,0.1875,'C',133600537231753216,'水利水电学院'),(135057899947819011,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A1',1.5000,0.1667,'C',133600537231753216,'水利水电学院'),(135057899952013312,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','C3',19.5000,0.4333,'C',133600537231753216,'水利水电学院'),(135057899952013313,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','B3',16.5000,0.3367,'C',133600537231753216,'水利水电学院'),(135057899952013314,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057899952013315,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A5',0.5000,0.1429,'C',133600537231753216,'水利水电学院'),(135057899952013316,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537231753216,'水利水电学院'),(135057899956207616,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537231753216,'水利水电学院'),(135057899956207617,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','A',18.0000,0.4000,'C',133600537231753216,'水利水电学院'),(135057899956207618,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','B',20.5000,0.3727,'C',133600537231753216,'水利水电学院'),(135057899956207619,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识','C',28.5000,0.4453,'C',133600537231753216,'水利水电学院'),(135057899998150656,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537139478528,'城市设计学院'),(135057899998150657,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','C1',24.0000,0.7059,'B',133600537139478528,'城市设计学院'),(135057900002344960,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537139478528,'城市设计学院'),(135057900002344961,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537139478528,'城市设计学院'),(135057900002344962,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A4',6.7500,0.8438,'B',133600537139478528,'城市设计学院'),(135057900002344963,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537139478528,'城市设计学院'),(135057900002344964,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537139478528,'城市设计学院'),(135057900006539264,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','B3',29.0000,0.5918,'C',133600537139478528,'城市设计学院'),(135057900006539265,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537139478528,'城市设计学院'),(135057900006539266,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A5',2.2500,0.6429,'B',133600537139478528,'城市设计学院'),(135057900006539267,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057900006539268,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537139478528,'城市设计学院'),(135057900010733568,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537139478528,'城市设计学院'),(135057900010733569,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537139478528,'城市设计学院'),(135057900010733570,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537139478528,'城市设计学院'),(135057900052676608,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537168838656,'动力与机械学院'),(135057900052676609,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','C1',25.5000,0.7500,'B',133600537168838656,'动力与机械学院'),(135057900056870912,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537168838656,'动力与机械学院'),(135057900056870913,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537168838656,'动力与机械学院'),(135057900056870914,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537168838656,'动力与机械学院'),(135057900056870915,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A1',5.7500,0.6389,'B',133600537168838656,'动力与机械学院'),(135057900056870916,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537168838656,'动力与机械学院'),(135057900061065216,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','B3',25.5000,0.5204,'C',133600537168838656,'动力与机械学院'),(135057900061065217,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537168838656,'动力与机械学院'),(135057900061065218,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537168838656,'动力与机械学院'),(135057900061065219,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537168838656,'动力与机械学院'),(135057900061065220,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537168838656,'动力与机械学院'),(135057900065259520,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','A',29.2500,0.6500,'B',133600537168838656,'动力与机械学院'),(135057900065259521,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','B',30.5000,0.5545,'C',133600537168838656,'动力与机械学院'),(135057900065259522,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识','C',37.5000,0.5859,'C',133600537168838656,'动力与机械学院'),(135057900220448768,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A12',9.5000,0.5758,'C',133600537231753216,'水利水电学院'),(135057900224643072,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','C1',16.5000,0.4853,'C',133600537231753216,'水利水电学院'),(135057900224643073,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537231753216,'水利水电学院'),(135057900224643074,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','C2',10.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057900224643075,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537231753216,'水利水电学院'),(135057900228837376,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537231753216,'水利水电学院'),(135057900228837377,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537231753216,'水利水电学院'),(135057900228837378,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537231753216,'水利水电学院'),(135057900228837379,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057900228837380,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057900233031680,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537231753216,'水利水电学院'),(135057900233031681,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057900233031682,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537231753216,'水利水电学院'),(135057900233031683,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537231753216,'水利水电学院'),(135057900233031684,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识','C',36.0000,0.5625,'C',133600537231753216,'水利水电学院'),(135057900274974720,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537231753216,'水利水电学院'),(135057900274974721,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537231753216,'水利水电学院'),(135057900274974722,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537231753216,'水利水电学院'),(135057900274974723,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537231753216,'水利水电学院'),(135057900279169024,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A4',7.5000,0.9375,'A',133600537231753216,'水利水电学院'),(135057900279169025,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537231753216,'水利水电学院'),(135057900279169026,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537231753216,'水利水电学院'),(135057900279169027,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','B3',29.5000,0.6020,'B',133600537231753216,'水利水电学院'),(135057900279169028,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537231753216,'水利水电学院'),(135057900283363328,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537231753216,'水利水电学院'),(135057900283363329,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537231753216,'水利水电学院'),(135057900283363330,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537231753216,'水利水电学院'),(135057900283363331,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537231753216,'水利水电学院'),(135057900283363332,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','B',34.5000,0.6273,'B',133600537231753216,'水利水电学院'),(135057900287557632,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537231753216,'水利水电学院'),(135057900325306368,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537114312704,'经济与管理学院'),(135057900325306369,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','C1',27.5000,0.8088,'B',133600537114312704,'经济与管理学院'),(135057900325306370,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057900329500672,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537114312704,'经济与管理学院'),(135057900329500673,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057900329500674,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537114312704,'经济与管理学院'),(135057900329500675,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','C3',25.7500,0.5722,'C',133600537114312704,'经济与管理学院'),(135057900329500676,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537114312704,'经济与管理学院'),(135057900333694976,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057900333694977,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537114312704,'经济与管理学院'),(135057900333694978,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057900333694979,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057900333694980,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537114312704,'经济与管理学院'),(135057900337889280,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057900337889281,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识','C',41.0000,0.6406,'B',133600537114312704,'经济与管理学院'),(135057900493078528,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537223364608,'资源与环境科学学院'),(135057900497272832,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','C1',24.7500,0.7279,'B',133600537223364608,'资源与环境科学学院'),(135057900497272833,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057900497272834,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','C2',12.7500,0.8500,'A',133600537223364608,'资源与环境科学学院'),(135057900497272835,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537223364608,'资源与环境科学学院'),(135057900497272836,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537223364608,'资源与环境科学学院'),(135057900501467136,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','C3',33.7500,0.7500,'B',133600537223364608,'资源与环境科学学院'),(135057900501467137,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','B3',33.0000,0.6735,'B',133600537223364608,'资源与环境科学学院'),(135057900501467138,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057900501467139,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057900501467140,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537223364608,'资源与环境科学学院'),(135057900505661440,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057900505661441,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','A',30.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057900505661442,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','B',37.0000,0.6727,'B',133600537223364608,'资源与环境科学学院'),(135057900505661443,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识','C',45.7500,0.7148,'B',133600537223364608,'资源与环境科学学院'),(135057900547604480,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A12',10.5000,0.6364,'B',133600537252724736,'国家网络安全学院'),(135057900547604481,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','C1',18.7500,0.5515,'C',133600537252724736,'国家网络安全学院'),(135057900551798784,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057900551798785,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','C2',9.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057900551798786,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537252724736,'国家网络安全学院'),(135057900551798787,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057900555993088,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537252724736,'国家网络安全学院'),(135057900555993089,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','B3',27.2500,0.5561,'C',133600537252724736,'国家网络安全学院'),(135057900555993090,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537252724736,'国家网络安全学院'),(135057900555993091,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537252724736,'国家网络安全学院'),(135057900555993092,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537252724736,'国家网络安全学院'),(135057900560187392,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057900560187393,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','A',28.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057900560187394,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','B',32.2500,0.5864,'C',133600537252724736,'国家网络安全学院'),(135057900560187395,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识','C',36.7500,0.5742,'C',133600537252724736,'国家网络安全学院'),(135057900602130432,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537265307648,'测绘学院'),(135057900602130433,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537265307648,'测绘学院'),(135057900602130434,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537265307648,'测绘学院'),(135057900606324736,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057900606324737,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537265307648,'测绘学院'),(135057900606324738,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537265307648,'测绘学院'),(135057900606324739,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537265307648,'测绘学院'),(135057900610519040,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537265307648,'测绘学院'),(135057900610519041,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057900610519042,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537265307648,'测绘学院'),(135057900610519043,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537265307648,'测绘学院'),(135057900610519044,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537265307648,'测绘学院'),(135057900614713344,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','A',31.5000,0.7000,'B',133600537265307648,'测绘学院'),(135057900614713345,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','B',38.7500,0.7045,'B',133600537265307648,'测绘学院'),(135057900614713346,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537265307648,'测绘学院'),(135057900656656384,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057900656656385,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','C1',27.7500,0.8162,'B',133600537244336128,'电气与自动化学院'),(135057900656656386,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057900660850688,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537244336128,'电气与自动化学院'),(135057900660850689,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537244336128,'电气与自动化学院'),(135057900660850690,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057900660850691,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537244336128,'电气与自动化学院'),(135057900660850692,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537244336128,'电气与自动化学院'),(135057900665044992,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537244336128,'电气与自动化学院'),(135057900665044993,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057900665044994,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537244336128,'电气与自动化学院'),(135057900665044995,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057900665044996,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','A',37.0000,0.8222,'B',133600537244336128,'电气与自动化学院'),(135057900669239296,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','B',36.2500,0.6591,'B',133600537244336128,'电气与自动化学院'),(135057900669239297,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537244336128,'电气与自动化学院'),(135057900706988032,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537286279168,'医学院'),(135057900711182336,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','C1',25.0000,0.7353,'B',133600537286279168,'医学院'),(135057900711182337,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057900711182338,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057900711182339,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057900711182340,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537286279168,'医学院'),(135057900715376640,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','C3',32.5000,0.7222,'B',133600537286279168,'医学院'),(135057900715376641,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537286279168,'医学院'),(135057900715376642,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057900715376643,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057900715376644,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057900719570944,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057900719570945,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537286279168,'医学院'),(135057900719570946,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','B',39.5000,0.7182,'B',133600537286279168,'医学院'),(135057900719570947,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识','C',46.0000,0.7188,'B',133600537286279168,'医学院'),(135057900912508928,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537114312704,'经济与管理学院'),(135057900916703232,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537114312704,'经济与管理学院'),(135057900916703233,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057900916703234,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537114312704,'经济与管理学院'),(135057900916703235,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537114312704,'经济与管理学院'),(135057900920897536,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A1',8.5000,0.9444,'A',133600537114312704,'经济与管理学院'),(135057900920897537,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537114312704,'经济与管理学院'),(135057900920897538,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','B3',28.7500,0.5867,'C',133600537114312704,'经济与管理学院'),(135057900920897539,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057900920897540,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057900925091840,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537114312704,'经济与管理学院'),(135057900925091841,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057900925091842,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','A',33.5000,0.7444,'B',133600537114312704,'经济与管理学院'),(135057900925091843,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537114312704,'经济与管理学院'),(135057900925091844,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537114312704,'经济与管理学院'),(135057901042532352,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537252724736,'国家网络安全学院'),(135057901042532353,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','C1',27.0000,0.7941,'B',133600537252724736,'国家网络安全学院'),(135057901042532354,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537252724736,'国家网络安全学院'),(135057901042532355,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537252724736,'国家网络安全学院'),(135057901046726656,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537252724736,'国家网络安全学院'),(135057901046726657,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537252724736,'国家网络安全学院'),(135057901046726658,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','C3',28.5000,0.6333,'B',133600537252724736,'国家网络安全学院'),(135057901046726659,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','B3',31.5000,0.6429,'B',133600537252724736,'国家网络安全学院'),(135057901046726660,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537252724736,'国家网络安全学院'),(135057901050920960,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537252724736,'国家网络安全学院'),(135057901050920961,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537252724736,'国家网络安全学院'),(135057901050920962,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537252724736,'国家网络安全学院'),(135057901050920963,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537252724736,'国家网络安全学院'),(135057901050920964,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','B',36.5000,0.6636,'B',133600537252724736,'国家网络安全学院'),(135057901055115264,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识','C',43.5000,0.6797,'B',133600537252724736,'国家网络安全学院'),(135057901092864000,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A12',9.0000,0.5455,'C',133600537126895616,'计算机学院'),(135057901097058304,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057901097058305,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057901097058306,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537126895616,'计算机学院'),(135057901097058307,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537126895616,'计算机学院'),(135057901097058308,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057901101252608,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','C3',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057901101252609,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','B3',27.0000,0.5510,'C',133600537126895616,'计算机学院'),(135057901101252610,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057901101252611,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057901101252612,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537126895616,'计算机学院'),(135057901105446912,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057901105446913,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','A',27.0000,0.6000,'B',133600537126895616,'计算机学院'),(135057901105446914,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537126895616,'计算机学院'),(135057901105446915,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识','C',38.5000,0.6016,'B',133600537126895616,'计算机学院'),(135057901147389952,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537324027904,'物理科学与技术学院'),(135057901147389953,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537324027904,'物理科学与技术学院'),(135057901147389954,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057901151584256,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537324027904,'物理科学与技术学院'),(135057901151584257,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537324027904,'物理科学与技术学院'),(135057901151584258,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537324027904,'物理科学与技术学院'),(135057901151584259,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537324027904,'物理科学与技术学院'),(135057901155778560,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537324027904,'物理科学与技术学院'),(135057901155778561,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537324027904,'物理科学与技术学院'),(135057901155778562,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057901155778563,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537324027904,'物理科学与技术学院'),(135057901155778564,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057901159972864,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','A',35.5000,0.7889,'B',133600537324027904,'物理科学与技术学院'),(135057901159972865,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','B',34.0000,0.6182,'B',133600537324027904,'物理科学与技术学院'),(135057901159972866,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识','C',40.5000,0.6328,'B',133600537324027904,'物理科学与技术学院'),(135057901201915904,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537265307648,'测绘学院'),(135057901201915905,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537265307648,'测绘学院'),(135057901201915906,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537265307648,'测绘学院'),(135057901206110208,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537265307648,'测绘学院'),(135057901206110209,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A4',4.5000,0.5625,'C',133600537265307648,'测绘学院'),(135057901206110210,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537265307648,'测绘学院'),(135057901206110211,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537265307648,'测绘学院'),(135057901206110212,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537265307648,'测绘学院'),(135057901206110213,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537265307648,'测绘学院'),(135057901206110214,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537265307648,'测绘学院'),(135057901210304512,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537265307648,'测绘学院'),(135057901210304513,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537265307648,'测绘学院'),(135057901210304514,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537265307648,'测绘学院'),(135057901210304515,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537265307648,'测绘学院'),(135057901210304516,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537265307648,'测绘学院'),(135057901491322880,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537126895616,'计算机学院'),(135057901491322881,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','C1',22.0000,0.6471,'B',133600537126895616,'计算机学院'),(135057901491322882,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057901491322883,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057901495517184,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A4',3.7500,0.4688,'C',133600537126895616,'计算机学院'),(135057901495517185,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057901495517186,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537126895616,'计算机学院'),(135057901495517187,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','B3',30.5000,0.6224,'B',133600537126895616,'计算机学院'),(135057901495517188,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537126895616,'计算机学院'),(135057901499711488,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537126895616,'计算机学院'),(135057901499711489,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537126895616,'计算机学院'),(135057901499711490,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057901499711491,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','A',28.0000,0.6222,'B',133600537126895616,'计算机学院'),(135057901503905792,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','B',35.5000,0.6455,'B',133600537126895616,'计算机学院'),(135057901503905793,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537126895616,'计算机学院'),(135057901583597568,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537286279168,'医学院'),(135057901583597569,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','C1',21.7500,0.6397,'B',133600537286279168,'医学院'),(135057901587791872,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057901587791873,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537286279168,'医学院'),(135057901587791874,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537286279168,'医学院'),(135057901587791875,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A1',3.5000,0.3889,'C',133600537286279168,'医学院'),(135057901591986176,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537286279168,'医学院'),(135057901591986177,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537286279168,'医学院'),(135057901591986178,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537286279168,'医学院'),(135057901591986179,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537286279168,'医学院'),(135057901591986180,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537286279168,'医学院'),(135057901596180480,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057901596180481,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','A',29.5000,0.6556,'B',133600537286279168,'医学院'),(135057901596180482,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','B',34.7500,0.6318,'B',133600537286279168,'医学院'),(135057901596180483,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识','C',41.2500,0.6445,'B',133600537286279168,'医学院'),(135057901642317824,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537114312704,'经济与管理学院'),(135057901642317825,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','C1',22.7500,0.6691,'B',133600537114312704,'经济与管理学院'),(135057901642317826,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057901642317827,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057901646512128,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057901646512129,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A1',4.7500,0.5278,'C',133600537114312704,'经济与管理学院'),(135057901646512130,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057901646512131,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','B3',25.2500,0.5153,'C',133600537114312704,'经济与管理学院'),(135057901650706432,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537114312704,'经济与管理学院'),(135057901650706433,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537114312704,'经济与管理学院'),(135057901650706434,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537114312704,'经济与管理学院'),(135057901650706435,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537114312704,'经济与管理学院'),(135057901650706436,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537114312704,'经济与管理学院'),(135057901654900736,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','B',30.2500,0.5500,'C',133600537114312704,'经济与管理学院'),(135057901654900737,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537114312704,'经济与管理学院'),(135057901696843776,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537223364608,'资源与环境科学学院'),(135057901696843777,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','C1',23.2500,0.6838,'B',133600537223364608,'资源与环境科学学院'),(135057901696843778,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537223364608,'资源与环境科学学院'),(135057901701038080,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','C2',11.7500,0.7833,'B',133600537223364608,'资源与环境科学学院'),(135057901701038081,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A4',4.7500,0.5938,'C',133600537223364608,'资源与环境科学学院'),(135057901701038082,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537223364608,'资源与环境科学学院'),(135057901701038083,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','C3',28.2500,0.6278,'B',133600537223364608,'资源与环境科学学院'),(135057901701038084,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537223364608,'资源与环境科学学院'),(135057901705232384,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537223364608,'资源与环境科学学院'),(135057901705232385,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537223364608,'资源与环境科学学院'),(135057901705232386,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537223364608,'资源与环境科学学院'),(135057901705232387,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537223364608,'资源与环境科学学院'),(135057901705232388,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','A',30.7500,0.6833,'B',133600537223364608,'资源与环境科学学院'),(135057901709426688,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537223364608,'资源与环境科学学院'),(135057901709426689,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识','C',39.7500,0.6211,'B',133600537223364608,'资源与环境科学学院'),(135057901747175424,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537244336128,'电气与自动化学院'),(135057901747175425,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','C1',20.0000,0.5882,'C',133600537244336128,'电气与自动化学院'),(135057901751369728,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057901751369729,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','C2',4.0000,0.2667,'C',133600537244336128,'电气与自动化学院'),(135057901751369730,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A4',2.7500,0.3438,'C',133600537244336128,'电气与自动化学院'),(135057901751369731,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A1',5.0000,0.5556,'C',133600537244336128,'电气与自动化学院'),(135057901751369732,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','C3',22.0000,0.4889,'C',133600537244336128,'电气与自动化学院'),(135057901755564032,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','B3',34.0000,0.6939,'B',133600537244336128,'电气与自动化学院'),(135057901755564033,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057901755564034,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057901755564035,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A6',3.5000,0.5385,'C',133600537244336128,'电气与自动化学院'),(135057901759758336,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A9',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057901759758337,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537244336128,'电气与自动化学院'),(135057901759758338,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','B',40.0000,0.7273,'B',133600537244336128,'电气与自动化学院'),(135057901759758339,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537244336128,'电气与自动化学院'),(135057901839450112,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A12',11.5000,0.6970,'B',133600537428885504,'新闻与传播学院'),(135057901843644416,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','C1',26.0000,0.7647,'B',133600537428885504,'新闻与传播学院'),(135057901843644417,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537428885504,'新闻与传播学院'),(135057901843644418,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537428885504,'新闻与传播学院'),(135057901843644419,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A4',4.0000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057901847838720,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A1',3.0000,0.3333,'C',133600537428885504,'新闻与传播学院'),(135057901847838721,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','C3',24.0000,0.5333,'C',133600537428885504,'新闻与传播学院'),(135057901847838722,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','B3',26.0000,0.5306,'C',133600537428885504,'新闻与传播学院'),(135057901847838723,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057901847838724,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537428885504,'新闻与传播学院'),(135057901852033024,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A6',4.0000,0.6154,'B',133600537428885504,'新闻与传播学院'),(135057901852033025,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057901852033026,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','A',24.5000,0.5444,'C',133600537428885504,'新闻与传播学院'),(135057901852033027,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','B',30.0000,0.5455,'C',133600537428885504,'新闻与传播学院'),(135057901856227328,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识','C',38.0000,0.5938,'C',133600537428885504,'新闻与传播学院'),(135057901898170368,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537126895616,'计算机学院'),(135057901898170369,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','C1',24.2500,0.7132,'B',133600537126895616,'计算机学院'),(135057901898170370,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537126895616,'计算机学院'),(135057901898170371,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537126895616,'计算机学院'),(135057901898170372,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A4',4.2500,0.5313,'C',133600537126895616,'计算机学院'),(135057901902364672,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537126895616,'计算机学院'),(135057901902364673,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','C3',24.5000,0.5444,'C',133600537126895616,'计算机学院'),(135057901902364674,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','B3',26.7500,0.5459,'C',133600537126895616,'计算机学院'),(135057901902364675,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537126895616,'计算机学院'),(135057901906558976,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A5',1.0000,0.2857,'C',133600537126895616,'计算机学院'),(135057901906558977,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A6',4.5000,0.6923,'B',133600537126895616,'计算机学院'),(135057901906558978,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537126895616,'计算机学院'),(135057901906558979,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','A',25.7500,0.5722,'C',133600537126895616,'计算机学院'),(135057901906558980,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','B',31.7500,0.5773,'C',133600537126895616,'计算机学院'),(135057901910753280,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识','C',37.7500,0.5898,'C',133600537126895616,'计算机学院'),(135057901948502016,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A12',13.5000,0.8182,'B',133600537407913984,'马克思主义学院'),(135057901952696320,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537407913984,'马克思主义学院'),(135057901952696321,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057901952696322,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','C2',12.2500,0.8167,'B',133600537407913984,'马克思主义学院'),(135057901952696323,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A4',6.2500,0.7813,'B',133600537407913984,'马克思主义学院'),(135057901956890624,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A1',8.0000,0.8889,'A',133600537407913984,'马克思主义学院'),(135057901956890625,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','C3',31.7500,0.7056,'B',133600537407913984,'马克思主义学院'),(135057901956890626,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','B3',34.5000,0.7041,'B',133600537407913984,'马克思主义学院'),(135057901956890627,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057901956890628,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057901961084928,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A6',5.2500,0.8077,'B',133600537407913984,'马克思主义学院'),(135057901961084929,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057901961084930,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','A',37.5000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057901961084931,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','B',40.5000,0.7364,'B',133600537407913984,'马克思主义学院'),(135057901961084932,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识','C',46.7500,0.7305,'B',133600537407913984,'马克思主义学院'),(135057902078525440,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537160450048,'遥感信息工程学院'),(135057902082719744,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537160450048,'遥感信息工程学院'),(135057902082719745,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057902082719746,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537160450048,'遥感信息工程学院'),(135057902082719747,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537160450048,'遥感信息工程学院'),(135057902086914048,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A1',5.5000,0.6111,'B',133600537160450048,'遥感信息工程学院'),(135057902086914049,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','C3',26.0000,0.5778,'C',133600537160450048,'遥感信息工程学院'),(135057902086914050,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','B3',28.2500,0.5765,'C',133600537160450048,'遥感信息工程学院'),(135057902086914051,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537160450048,'遥感信息工程学院'),(135057902086914052,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537160450048,'遥感信息工程学院'),(135057902091108352,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537160450048,'遥感信息工程学院'),(135057902091108353,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537160450048,'遥感信息工程学院'),(135057902091108354,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','A',31.0000,0.6889,'B',133600537160450048,'遥感信息工程学院'),(135057902091108355,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','B',33.2500,0.6045,'B',133600537160450048,'遥感信息工程学院'),(135057902095302656,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537160450048,'遥感信息工程学院'),(135057902174994432,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537286279168,'医学院'),(135057902174994433,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','C1',30.2500,0.8897,'A',133600537286279168,'医学院'),(135057902174994434,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537286279168,'医学院'),(135057902179188736,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537286279168,'医学院'),(135057902179188737,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537286279168,'医学院'),(135057902179188738,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537286279168,'医学院'),(135057902179188739,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','C3',35.0000,0.7778,'B',133600537286279168,'医学院'),(135057902183383040,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','B3',40.2500,0.8214,'B',133600537286279168,'医学院'),(135057902183383041,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537286279168,'医学院'),(135057902183383042,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A5',3.5000,1.0000,'A',133600537286279168,'医学院'),(135057902183383043,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537286279168,'医学院'),(135057902183383044,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537286279168,'医学院'),(135057902187577344,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','A',40.5000,0.9000,'A',133600537286279168,'医学院'),(135057902187577345,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','B',45.2500,0.8227,'B',133600537286279168,'医学院'),(135057902187577346,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识','C',52.7500,0.8242,'B',133600537286279168,'医学院'),(135057902351155200,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A12',15.5000,0.9394,'A',133600537407913984,'马克思主义学院'),(135057902351155201,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537407913984,'马克思主义学院'),(135057902351155202,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537407913984,'马克思主义学院'),(135057902351155203,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','C2',12.0000,0.8000,'B',133600537407913984,'马克思主义学院'),(135057902355349504,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A4',7.0000,0.8750,'A',133600537407913984,'马克思主义学院'),(135057902355349505,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537407913984,'马克思主义学院'),(135057902355349506,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','C3',31.5000,0.7000,'B',133600537407913984,'马克思主义学院'),(135057902355349507,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','B3',36.0000,0.7347,'B',133600537407913984,'马克思主义学院'),(135057902355349508,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537407913984,'马克思主义学院'),(135057902359543808,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537407913984,'马克思主义学院'),(135057902359543809,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057902359543810,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537407913984,'马克思主义学院'),(135057902359543811,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','A',39.5000,0.8778,'A',133600537407913984,'马克思主义学院'),(135057902363738112,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','B',41.0000,0.7455,'B',133600537407913984,'马克思主义学院'),(135057902363738113,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识','C',48.0000,0.7500,'B',133600537407913984,'马克思主义学院'),(135057902489567232,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A12',11.0000,0.6667,'B',133600537324027904,'物理科学与技术学院'),(135057902489567233,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','C1',21.2500,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057902489567234,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057902489567235,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537324027904,'物理科学与技术学院'),(135057902493761536,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537324027904,'物理科学与技术学院'),(135057902493761537,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A1',5.2500,0.5833,'C',133600537324027904,'物理科学与技术学院'),(135057902493761538,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','C3',30.5000,0.6778,'B',133600537324027904,'物理科学与技术学院'),(135057902493761539,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','B3',29.7500,0.6071,'B',133600537324027904,'物理科学与技术学院'),(135057902497955840,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537324027904,'物理科学与技术学院'),(135057902497955841,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A5',1.5000,0.4286,'C',133600537324027904,'物理科学与技术学院'),(135057902497955842,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537324027904,'物理科学与技术学院'),(135057902497955843,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537324027904,'物理科学与技术学院'),(135057902502150144,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','A',28.7500,0.6389,'B',133600537324027904,'物理科学与技术学院'),(135057902502150145,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','B',35.7500,0.6500,'B',133600537324027904,'物理科学与技术学院'),(135057902502150146,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识','C',40.7500,0.6367,'B',133600537324027904,'物理科学与技术学院'),(135057902586036224,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A12',14.0000,0.8485,'B',133600537244336128,'电气与自动化学院'),(135057902586036225,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','C1',28.5000,0.8382,'B',133600537244336128,'电气与自动化学院'),(135057902586036226,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057902586036227,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','C2',12.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057902590230528,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A4',6.5000,0.8125,'B',133600537244336128,'电气与自动化学院'),(135057902590230529,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A1',7.5000,0.8333,'B',133600537244336128,'电气与自动化学院'),(135057902590230530,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537244336128,'电气与自动化学院'),(135057902590230531,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','B3',32.5000,0.6633,'B',133600537244336128,'电气与自动化学院'),(135057902590230532,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A8',0.0000,0.0000,'C',133600537244336128,'电气与自动化学院'),(135057902594424832,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537244336128,'电气与自动化学院'),(135057902594424833,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A6',5.5000,0.8462,'B',133600537244336128,'电气与自动化学院'),(135057902594424834,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057902594424835,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','A',36.5000,0.8111,'B',133600537244336128,'电气与自动化学院'),(135057902598619136,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','B',38.5000,0.7000,'B',133600537244336128,'电气与自动化学院'),(135057902598619137,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识','C',45.0000,0.7031,'B',133600537244336128,'电气与自动化学院'),(135057902640562176,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A12',12.0000,0.7273,'B',133600537147867136,'生命科学学院'),(135057902644756480,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','C1',25.7500,0.7574,'B',133600537147867136,'生命科学学院'),(135057902644756481,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','B1',6.0000,1.0000,'A',133600537147867136,'生命科学学院'),(135057902644756482,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537147867136,'生命科学学院'),(135057902644756483,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537147867136,'生命科学学院'),(135057902648950784,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A1',7.0000,0.7778,'B',133600537147867136,'生命科学学院'),(135057902648950785,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','C3',31.0000,0.6889,'B',133600537147867136,'生命科学学院'),(135057902648950786,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','B3',33.7500,0.6888,'B',133600537147867136,'生命科学学院'),(135057902648950787,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537147867136,'生命科学学院'),(135057902648950788,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537147867136,'生命科学学院'),(135057902653145088,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537147867136,'生命科学学院'),(135057902653145089,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537147867136,'生命科学学院'),(135057902653145090,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537147867136,'生命科学学院'),(135057902653145091,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','B',39.7500,0.7227,'B',133600537147867136,'生命科学学院'),(135057902657339392,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537147867136,'生命科学学院'),(135057902699282432,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537428885504,'新闻与传播学院'),(135057902699282433,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','C1',27.2500,0.8015,'B',133600537428885504,'新闻与传播学院'),(135057902703476736,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537428885504,'新闻与传播学院'),(135057902703476737,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537428885504,'新闻与传播学院'),(135057902703476738,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A4',5.5000,0.6875,'B',133600537428885504,'新闻与传播学院'),(135057902703476739,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A1',4.5000,0.5000,'C',133600537428885504,'新闻与传播学院'),(135057902703476740,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','C3',29.0000,0.6444,'B',133600537428885504,'新闻与传播学院'),(135057902707671040,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','B3',34.2500,0.6990,'B',133600537428885504,'新闻与传播学院'),(135057902707671041,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057902707671042,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537428885504,'新闻与传播学院'),(135057902707671043,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537428885504,'新闻与传播学院'),(135057902711865344,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537428885504,'新闻与传播学院'),(135057902711865345,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','A',32.0000,0.7111,'B',133600537428885504,'新闻与传播学院'),(135057902711865346,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','B',39.2500,0.7136,'B',133600537428885504,'新闻与传播学院'),(135057902711865347,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识','C',45.2500,0.7070,'B',133600537428885504,'新闻与传播学院'),(135057902766391296,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A12',10.0000,0.6061,'B',133600537114312704,'经济与管理学院'),(135057902766391297,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','C1',22.2500,0.6544,'B',133600537114312704,'经济与管理学院'),(135057902766391298,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537114312704,'经济与管理学院'),(135057902770585600,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','C2',11.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057902770585601,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537114312704,'经济与管理学院'),(135057902770585602,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A1',6.5000,0.7222,'B',133600537114312704,'经济与管理学院'),(135057902770585603,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','C3',27.5000,0.6111,'B',133600537114312704,'经济与管理学院'),(135057902774779904,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','B3',27.7500,0.5663,'C',133600537114312704,'经济与管理学院'),(135057902774779905,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057902774779906,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A5',2.5000,0.7143,'B',133600537114312704,'经济与管理学院'),(135057902774779907,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A6',6.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057902774779908,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537114312704,'经济与管理学院'),(135057902778974208,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','A',33.0000,0.7333,'B',133600537114312704,'经济与管理学院'),(135057902778974209,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','B',32.7500,0.5955,'C',133600537114312704,'经济与管理学院'),(135057902778974210,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识','C',38.7500,0.6055,'B',133600537114312704,'经济与管理学院'),(135057902934163456,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A12',13.0000,0.7879,'B',133600537244336128,'电气与自动化学院'),(135057902934163457,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','C1',29.5000,0.8676,'A',133600537244336128,'电气与自动化学院'),(135057902934163458,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','B1',4.0000,0.6667,'B',133600537244336128,'电气与自动化学院'),(135057902938357760,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','C2',13.5000,0.9000,'A',133600537244336128,'电气与自动化学院'),(135057902938357761,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A4',6.0000,0.7500,'B',133600537244336128,'电气与自动化学院'),(135057902938357762,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A1',4.0000,0.4444,'C',133600537244336128,'电气与自动化学院'),(135057902938357763,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','C3',25.5000,0.5667,'C',133600537244336128,'电气与自动化学院'),(135057902942552064,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','B3',28.0000,0.5714,'C',133600537244336128,'电气与自动化学院'),(135057902942552065,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A8',1.0000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057902942552066,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A5',3.0000,0.8571,'A',133600537244336128,'电气与自动化学院'),(135057902942552067,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A6',5.0000,0.7692,'B',133600537244336128,'电气与自动化学院'),(135057902942552068,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537244336128,'电气与自动化学院'),(135057902946746368,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537244336128,'电气与自动化学院'),(135057902946746369,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','B',32.0000,0.5818,'C',133600537244336128,'电气与自动化学院'),(135057902946746370,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识','C',41.5000,0.6484,'B',133600537244336128,'电气与自动化学院'),(135057902988689408,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A12',12.5000,0.7576,'B',133600537198198784,'电子信息学院'),(135057902988689409,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','C1',23.7500,0.6985,'B',133600537198198784,'电子信息学院'),(135057902992883712,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','B1',5.0000,0.8333,'B',133600537198198784,'电子信息学院'),(135057902992883713,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','C2',11.5000,0.7667,'B',133600537198198784,'电子信息学院'),(135057902992883714,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A4',5.0000,0.6250,'B',133600537198198784,'电子信息学院'),(135057902992883715,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A1',6.0000,0.6667,'B',133600537198198784,'电子信息学院'),(135057902992883716,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','C3',29.5000,0.6556,'B',133600537198198784,'电子信息学院'),(135057902997078016,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','B3',30.2500,0.6173,'B',133600537198198784,'电子信息学院'),(135057902997078017,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A8',0.5000,0.5000,'C',133600537198198784,'电子信息学院'),(135057902997078018,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A5',2.0000,0.5714,'C',133600537198198784,'电子信息学院'),(135057902997078019,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A6',6.0000,0.9231,'A',133600537198198784,'电子信息学院'),(135057902997078020,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A9',0.5000,1.0000,'A',133600537198198784,'电子信息学院'),(135057903001272320,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','A',32.5000,0.7222,'B',133600537198198784,'电子信息学院'),(135057903001272321,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','B',35.2500,0.6409,'B',133600537198198784,'电子信息学院'),(135057903001272322,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识','C',41.7500,0.6523,'B',133600537198198784,'电子信息学院');
/*!40000 ALTER TABLE `t_a_exam_course_record_dio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_record_mod`
--

DROP TABLE IF EXISTS `t_a_exam_course_record_mod`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_record_mod` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL,
  `exam_record_id` bigint NOT NULL COMMENT '基础考生成绩表id',
  `paper_id` bigint NOT NULL COMMENT '试卷id',
  `exam_id` bigint DEFAULT NULL,
  `course_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `course_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `module_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考察模块名称',
  `total_score` decimal(12,4) DEFAULT NULL COMMENT '该考生在该模块的总得分（实际分）',
  `score_rate` decimal(12,4) DEFAULT NULL COMMENT '该学生在该考察模块的整体掌握率（total_score/full_score）',
  `full_score` decimal(12,4) DEFAULT NULL COMMENT '考察模块在试卷中的总分(实际分)',
  `proficiency` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '该学生在该模块掌握的熟练度（score_rate）',
  `col_rank` int DEFAULT NULL COMMENT '该学生在该模块的得分在学院排名(赋分)',
  `percent_grade` int DEFAULT NULL COMMENT '百分等级数',
  `level` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '等级(不确定百分等级、排名等级、得分率等级)',
  `inspect_college_id` bigint DEFAULT NULL COMMENT '所属考察学院id',
  `inspect_college_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '学生所属考察学院名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程考生考察点模块维度表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_record_mod`
--

LOCK TABLES `t_a_exam_course_record_mod` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_record_mod` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_record_mod` VALUES (135057295036907520,NULL,133625563557396481,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',72,25,'D',133600537101729792,'口腔医学院'),(135057295263399936,NULL,133625563700002817,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',29,91,'A',133600537126895616,'计算机学院'),(135057295414394880,NULL,133625563750334465,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',19,88,'A',133600537139478528,'城市设计学院'),(135057295552806912,NULL,133625563804860417,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',27,74,'B',133600537147867136,'生命科学学院'),(135057295863185408,NULL,133625563960049665,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',39,14,'E',133600537181421568,'哲学学院'),(135057296014180352,NULL,133625564014575617,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',10,91,'A',133600537189810176,'文学院'),(135057296270032896,NULL,133625564157181953,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',21,94,'A',133600537198198784,'电子信息学院'),(135057296391667712,NULL,133625564190736385,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',49,79,'B',133600537160450048,'遥感信息工程学院'),(135057296509108224,NULL,133625564232679425,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',101,66,'B',133600537168838656,'动力与机械学院'),(135057296613965825,NULL,133625564287205377,162261600140066593,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',23,17,'E',133600537210781696,'印刷与包装系'),(135057297075339266,NULL,133625564429811713,162261600140066593,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',222,13,'E',133600537231753216,'水利水电学院'),(135057297201168384,NULL,133625564509503489,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057297335386113,NULL,133625564614361089,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',147,38,'D',133600537265307648,'测绘学院'),(135057297406689280,NULL,133625564656304129,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',68,66,'B',133600537252724736,'国家网络安全学院'),(135057297566072832,NULL,133625564790521857,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057297809342465,NULL,133625564979265537,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',133,44,'C',133600537160450048,'遥感信息工程学院'),(135057297872257026,NULL,133625565017014273,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',23,92,'A',133600537168838656,'动力与机械学院'),(135057297977114624,NULL,133625565079928833,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',208,12,'E',133600537265307648,'测绘学院'),(135057298040029185,NULL,133625565130260481,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',96,69,'B',133600537244336128,'电气与自动化学院'),(135057298115526658,NULL,133625565180592129,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',203,44,'C',133600537286279168,'医学院'),(135057298178441216,NULL,133625565214146561,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',116,61,'B',133600537168838656,'动力与机械学院'),(135057298283298817,NULL,133625565285449729,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',2,99,'A',133600537223364608,'资源与环境科学学院'),(135057298425905153,NULL,133625565386113025,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',6,96,'A',133600537252724736,'国家网络安全学院'),(135057298488819714,NULL,133625565428056065,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',84,76,'B',133600537286279168,'医学院'),(135057298555928576,NULL,133625565461610497,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',29,91,'A',133600537126895616,'计算机学院'),(135057298618843136,NULL,133625565495164929,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',153,50,'C',133600537244336128,'电气与自动化学院'),(135057298795003904,NULL,133625565604216833,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',207,53,'C',133600537114312704,'经济与管理学院'),(135057298862112769,NULL,133625565662937089,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',136,62,'B',133600537198198784,'电子信息学院'),(135057298945998850,NULL,133625565704880129,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',40,78,'B',133600537307250688,'信息管理学院'),(135057299038273538,NULL,133625565751017473,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',13,93,'A',133600537252724736,'国家网络安全学院'),(135057299109576704,NULL,133625565801349121,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',109,63,'B',133600537168838656,'动力与机械学院'),(135057299298320385,NULL,133625565943955457,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',50,83,'A',133600537244336128,'电气与自动化学院'),(135057299407372289,NULL,133625566002675713,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',89,62,'B',133600537265307648,'测绘学院'),(135057299470286849,NULL,133625566036230145,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',347,22,'D',133600537114312704,'经济与管理学院'),(135057299579338753,NULL,133625566094950401,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',295,18,'E',133600537286279168,'医学院'),(135057299646447616,NULL,133625566120116225,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',30,92,'A',133600537198198784,'电子信息学院'),(135057299747110915,NULL,133625566178836481,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',180,50,'C',133600537198198784,'电子信息学院'),(135057299940048901,NULL,133625566300471297,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',6,98,'A',133600537126895616,'计算机学院'),(135057300019740673,NULL,133625566342414337,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',18,3,'E',133600537336610816,'社会学院'),(135057300132986880,NULL,133625566417911809,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',5,98,'A',133600537252724736,'国家网络安全学院'),(135057300191707136,NULL,133625566459854849,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',53,85,'A',133600537286279168,'医学院'),(135057300346896384,NULL,133625566560518145,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',218,15,'E',133600537231753216,'水利水电学院'),(135057300539834369,NULL,133625566682152961,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',191,47,'C',133600537198198784,'电子信息学院'),(135057300606943232,NULL,133625566711513089,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',13,94,'A',133600537265307648,'测绘学院'),(135057300669857792,NULL,133625566736678913,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',255,43,'C',133600537114312704,'经济与管理学院'),(135057300732772352,NULL,133625566774427649,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',149,42,'C',133600537231753216,'水利水电学院'),(135057300837629953,NULL,133625566824759297,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',136,31,'D',133600537252724736,'国家网络安全学院'),(135057300946681856,NULL,133625566887673857,162261600140066593,1,'1013','大学英语1','知识',34.0000,0.3400,100.0000,'C',199,1,'E',133600537252724736,'国家网络安全学院'),(135057301047345155,NULL,133625566938005505,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',22,79,'B',133600537298862080,'化学与分子科学学院'),(135057301114454016,NULL,133625566975754241,162261600140066593,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',133,11,'E',133600537139478528,'城市设计学院'),(135057301177368576,NULL,133625567009308673,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',113,55,'C',133600537231753216,'水利水电学院'),(135057301361917953,NULL,133625567185469441,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',68,66,'B',133600537324027904,'物理科学与技术学院'),(135057301466775552,NULL,133625567239995393,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',48,80,'A',133600537265307648,'测绘学院'),(135057301538078720,NULL,133625567281938433,162261600140066593,1,'1013','大学英语1','知识',84.7500,0.8475,100.0000,'B',5,97,'A',133600537365970944,'法学院'),(135057301638742019,NULL,133625567349047297,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',102,31,'D',133600537139478528,'城市设计学院'),(135057301701656578,NULL,133625567374213121,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',48,74,'B',133600537307250688,'信息管理学院'),(135057301760376833,NULL,133625567403573249,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',25,93,'A',133600537198198784,'电子信息学院'),(135057301827485699,NULL,133625567445516289,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',18,77,'B',133600537378553856,'政治与公共管理学院'),(135057302012035075,NULL,133625567546179585,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',210,52,'C',133600537114312704,'经济与管理学院'),(135057302070755328,NULL,133625567579734017,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',6,98,'A',133600537357582336,'土木建筑工程学院'),(135057302410493954,NULL,133625567827197953,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',10,98,'A',133600537114312704,'经济与管理学院'),(135057302473408513,NULL,133625567864946689,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',122,39,'D',133600537324027904,'物理科学与技术学院'),(135057302574071809,NULL,133625567915278337,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',81,78,'B',133600537198198784,'电子信息学院'),(135057302716678146,NULL,133625568032718849,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',1,99,'A',133600537147867136,'生命科学学院'),(135057302901227522,NULL,133625568166936577,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',42,79,'B',133600537324027904,'物理科学与技术学院'),(135057303010279425,NULL,133625568221462529,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',58,80,'A',133600537168838656,'动力与机械学院'),(135057303073193985,NULL,133625568259211265,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',153,40,'C',133600537231753216,'水利水电学院'),(135057303329046528,NULL,133625568410206209,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',99,50,'C',133600537252724736,'国家网络安全学院'),(135057303433904129,NULL,133625568473120769,162261600140066593,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',116,17,'E',133600537223364608,'资源与环境科学学院'),(135057303538761729,NULL,133625568536035329,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,66,'B',133600537231753216,'水利水电学院'),(135057303597481986,NULL,133625568561201153,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057303698145282,NULL,133625568632504321,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',7,98,'A',133600537168838656,'动力与机械学院'),(135057303798808577,NULL,133625568695418881,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',119,38,'D',133600537307250688,'信息管理学院'),(135057303899471874,NULL,133625568754139137,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',31,88,'A',133600537231753216,'水利水电学院'),(135057303962386433,NULL,133625568791887873,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',40,87,'A',133600537168838656,'动力与机械学院'),(135057304021106690,NULL,133625568821248001,162261600140066593,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',421,5,'E',133600537114312704,'经济与管理学院'),(135057304079826946,NULL,133625568854802433,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',56,85,'A',133600537198198784,'电子信息学院'),(135057304218238979,NULL,133625568934494209,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',86,63,'B',133600537265307648,'测绘学院'),(135057304276959233,NULL,133625568959660033,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',181,24,'D',133600537265307648,'测绘学院'),(135057304331485186,NULL,133625568997408769,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',210,35,'D',133600537126895616,'计算机学院'),(135057304386011138,NULL,133625569043546113,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',274,8,'E',133600537168838656,'动力与机械学院'),(135057304440537089,NULL,133625569089683457,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',77,27,'D',133600537298862080,'化学与分子科学学院'),(135057304633475077,NULL,133625569236484097,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',148,58,'C',133600537286279168,'医学院'),(135057304734138371,NULL,133625569299398657,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',17,84,'A',133600537189810176,'文学院'),(135057304843190275,NULL,133625569370701825,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',32,58,'C',133600537378553856,'政治与公共管理学院'),(135057305170345984,NULL,133625569580417025,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',279,37,'D',133600537114312704,'经济与管理学院'),(135057305233260545,NULL,133625569618165761,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',12,94,'A',133600537324027904,'物理科学与技术学院'),(135057305342312450,NULL,133625569676886017,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',107,54,'C',133600537160450048,'遥感信息工程学院'),(135057305447170050,NULL,133625569739800577,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',26,73,'B',133600537101729792,'口腔医学院'),(135057305547833344,NULL,133625569802715137,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',17,89,'A',133600537365970944,'法学院'),(135057305648496642,NULL,133625569857241089,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',113,68,'B',133600537198198784,'电子信息学院'),(135057305753354240,NULL,133625569911767041,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',11,93,'A',133600537223364608,'资源与环境科学学院'),(135057305858211840,NULL,133625569966292993,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',253,16,'E',133600537168838656,'动力与机械学院'),(135057305921126400,NULL,133625569991458817,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',133,55,'C',133600537168838656,'动力与机械学院'),(135057305979846656,NULL,133625570020818945,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',384,14,'E',133600537114312704,'经济与管理学院'),(135057306046955520,NULL,133625570045984769,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',3,91,'A',133600537210781696,'印刷与包装系'),(135057306143424514,NULL,133625570100510721,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',174,52,'C',133600537286279168,'医学院'),(135057306197950466,NULL,133625570129870849,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',30,71,'B',133600537298862080,'化学与分子科学学院'),(135057306256670720,NULL,133625570155036673,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',40,89,'A',133600537286279168,'医学院'),(135057306311196675,NULL,133625570180202497,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',12,89,'A',133600537273696256,'健康学院'),(135057306407665667,NULL,133625570247311361,162261600140066593,1,'1013','大学英语1','知识',42.5000,0.4250,100.0000,'C',196,2,'E',133600537324027904,'物理科学与技术学院'),(135057306457997316,NULL,133625570272477185,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',247,31,'D',133600537286279168,'医学院'),(135057306512523267,NULL,133625570301837313,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',159,33,'D',133600537160450048,'遥感信息工程学院'),(135057306592215042,NULL,133625570335391745,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',74,79,'B',133600537198198784,'电子信息学院'),(135057306646740994,NULL,133625570364751873,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',119,23,'D',133600537365970944,'法学院'),(135057306772570113,NULL,133625570469609473,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',237,47,'C',133600537114312704,'经济与管理学院'),(135057306822901762,NULL,133625570507358209,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',276,24,'D',133600537198198784,'电子信息学院'),(135057306915176449,NULL,133625570574467073,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',65,70,'B',133600537357582336,'土木建筑工程学院'),(135057307041005570,NULL,133625570670936065,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',282,22,'D',133600537198198784,'电子信息学院'),(135057307263303682,NULL,133625570834513921,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',11,86,'A',133600537378553856,'政治与公共管理学院'),(135057307489796098,NULL,133625570985508865,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',49,89,'A',133600537114312704,'经济与管理学院'),(135057307540127747,NULL,133625571023257601,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',224,26,'D',133600537244336128,'电气与自动化学院'),(135057307615625219,NULL,133625571069394945,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',30,21,'D',133600537407913984,'马克思主义学院'),(135057307678539776,NULL,133625571094560769,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',141,52,'C',133600537168838656,'动力与机械学院'),(135057307850506244,NULL,133625571199418369,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',235,22,'D',133600537168838656,'动力与机械学院'),(135057308081192962,NULL,133625571333636097,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',124,72,'B',133600537114312704,'经济与管理学院'),(135057308144107520,NULL,133625571371384833,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',13,95,'A',133600537160450048,'遥感信息工程学院'),(135057308290908161,NULL,133625571451076609,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',119,61,'B',133600537244336128,'电气与自动化学院'),(135057308349628419,NULL,133625571476242433,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',131,64,'B',133600537198198784,'电子信息学院'),(135057308412542977,NULL,133625571513991169,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',25,89,'A',133600537357582336,'土木建筑工程学院'),(135057308722921472,NULL,133625571740483585,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',74,48,'C',133600537223364608,'资源与环境科学学院'),(135057308781641729,NULL,133625571769843713,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',169,15,'E',133600537324027904,'物理科学与技术学院'),(135057308882305027,NULL,133625571824369665,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',305,31,'D',133600537114312704,'经济与管理学院'),(135057308945219585,NULL,133625571857924097,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',77,74,'B',133600537168838656,'动力与机械学院'),(135057309133963266,NULL,133625571962781697,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',29,88,'A',133600537160450048,'遥感信息工程学院'),(135057309196877825,NULL,133625571996336129,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',43,70,'B',133600537139478528,'城市设计学院'),(135057309255598082,NULL,133625572021501953,162261600140066593,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',12,88,'A',133600537101729792,'口腔医学院'),(135057309494673408,NULL,133625572164108289,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',262,28,'D',133600537286279168,'医学院'),(135057309645668352,NULL,133625572256382977,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',18,95,'A',133600537286279168,'医学院'),(135057309704388611,NULL,133625572289937409,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',56,77,'B',133600537231753216,'水利水电学院'),(135057309855383553,NULL,133625572382212097,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',39,64,'B',133600537147867136,'生命科学学院'),(135057310002184195,NULL,133625572461903873,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',45,86,'A',133600537126895616,'计算机学院'),(135057310329339905,NULL,133625572667424769,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',198,45,'C',133600537286279168,'医学院'),(135057310409031682,NULL,133625572713562113,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',6,69,'B',133600537416302592,'基础医学院'),(135057310484529155,NULL,133625572759699457,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',50,67,'B',133600537428885504,'新闻与传播学院'),(135057310627135488,NULL,133625572847779841,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',25,83,'A',133600537139478528,'城市设计学院'),(135057310723604483,NULL,133625572910694401,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',67,39,'D',133600537273696256,'健康学院'),(135057310866210817,NULL,133625573007163393,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',306,6,'E',133600537126895616,'计算机学院'),(135057311059148802,NULL,133625573158158337,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',11,90,'A',133600537298862080,'化学与分子科学学院'),(135057311155617795,NULL,133625573208489985,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',179,45,'C',133600537126895616,'计算机学院'),(135057311214338051,NULL,133625573246238721,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',108,30,'D',133600537428885504,'新闻与传播学院'),(135057311356944386,NULL,133625573321736193,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',60,70,'B',133600537252724736,'国家网络安全学院'),(135057311419858945,NULL,133625573351096321,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',141,52,'C',133600537168838656,'动力与机械学院'),(135057311478579201,NULL,133625573388845057,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',90,55,'C',133600537324027904,'物理科学与技术学院'),(135057311742820354,NULL,133625573577588737,162261600140066593,1,'1013','大学英语1','知识',38.7500,0.3875,100.0000,'C',154,1,'E',133600537365970944,'法学院'),(135057311801540609,NULL,133625573602754561,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',14,86,'A',133600537273696256,'健康学院'),(135057311898009602,NULL,133625573665669121,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',97,78,'B',133600537114312704,'经济与管理学院'),(135057312078364673,NULL,133625573783109633,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',114,43,'C',133600537324027904,'物理科学与技术学院'),(135057312174833669,NULL,133625573833441281,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',81,82,'A',133600537114312704,'经济与管理学院'),(135057312359383041,NULL,133625573963464705,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',53,61,'B',133600537223364608,'资源与环境科学学院'),(135057312581681153,NULL,133625574114459649,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',231,29,'D',133600537126895616,'计算机学院'),(135057312678150147,NULL,133625574168985601,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',4,98,'A',133600537324027904,'物理科学与技术学院'),(135057312736870400,NULL,133625574198345729,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',172,42,'C',133600537168838656,'动力与机械学院'),(135057312791396355,NULL,133625574223511553,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',155,65,'B',133600537114312704,'经济与管理学院'),(135057312892059650,NULL,133625574273843201,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',36,65,'B',133600537298862080,'化学与分子科学学院'),(135057313072414723,NULL,133625574382895105,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',16,95,'A',133600537126895616,'计算机学院'),(135057313340850177,NULL,133625574559055873,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',13,70,'B',133600537181421568,'哲学学院'),(135057313609285634,NULL,133625574714245121,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',120,45,'C',133600537357582336,'土木建筑工程学院'),(135057313668005890,NULL,133625574739410945,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',143,67,'B',133600537114312704,'经济与管理学院'),(135057313735114752,NULL,133625574768771073,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',215,40,'C',133600537198198784,'电子信息学院'),(135057314016133122,NULL,133625574928154625,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',52,65,'B',133600537139478528,'城市设计学院'),(135057314079047680,NULL,133625574953320449,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',22,93,'A',133600537168838656,'动力与机械学院'),(135057314225848322,NULL,133625575045595137,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',13,95,'A',133600537168838656,'动力与机械学院'),(135057314578169860,NULL,133625575548911617,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',8,93,'A',133600537189810176,'文学院'),(135057314636890112,NULL,133625575578271745,162261600140066593,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',217,8,'E',133600537160450048,'遥感信息工程学院'),(135057314766913537,NULL,133625575670546433,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',110,53,'C',133600537265307648,'测绘学院'),(135057314854993923,NULL,133625575725072385,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',399,11,'E',133600537114312704,'经济与管理学院'),(135057314980823044,NULL,133625575808958465,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',59,75,'B',133600537265307648,'测绘学院'),(135057315031154692,NULL,133625575838318593,162261600140066593,1,'1013','大学英语1','知识',44.2500,0.4425,100.0000,'C',247,4,'E',133600537231753216,'水利水电学院'),(135057315198926851,NULL,133625575938981889,162261600140066593,1,'1013','大学英语1','知识',86.7500,0.8675,100.0000,'A',4,97,'A',133600537273696256,'健康学院'),(135057315257647105,NULL,133625575968342017,162261600140066593,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',16,96,'A',133600537114312704,'经济与管理学院'),(135057315316367360,NULL,133625575993507841,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',260,28,'D',133600537286279168,'医学院'),(135057315677077506,NULL,133625576098365441,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',6,94,'A',133600537189810176,'文学院'),(135057315727409154,NULL,133625576123531265,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',22,61,'B',133600537344999424,'药学院'),(135057315777740804,NULL,133625576152891393,162261600140066593,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',175,12,'E',133600537324027904,'物理科学与技术学院'),(135057315840655363,NULL,133625576182251521,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',22,49,'C',133600537386942464,'历史学院'),(135057316008427520,NULL,133625576278720513,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',25,57,'C',133600537344999424,'药学院'),(135057316155228164,NULL,133625576358412289,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057316209754113,NULL,133625576387772417,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',202,21,'D',133600537231753216,'水利水电学院'),(135057316335583236,NULL,133625576475852801,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',254,30,'D',133600537198198784,'电子信息学院'),(135057316465606657,NULL,133625576597487617,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',186,16,'E',133600537357582336,'土木建筑工程学院'),(135057316666933248,NULL,133625576727511041,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',6,98,'A',133600537231753216,'水利水电学院'),(135057316717264897,NULL,133625576756871169,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',77,69,'B',133600537231753216,'水利水电学院'),(135057316767596545,NULL,133625576790425601,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',105,56,'C',133600537160450048,'遥感信息工程学院'),(135057316931174400,NULL,133625576895283201,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',76,83,'A',133600537114312704,'经济与管理学院'),(135057316981506050,NULL,133625576920449025,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',312,4,'E',133600537126895616,'计算机学院'),(135057317031837699,NULL,133625576941420545,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057317082169346,NULL,133625576966586369,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',14,76,'B',133600537344999424,'药学院'),(135057317132500995,NULL,133625576991752193,162261600140066593,1,'1013','大学英语1','知识',89.7500,0.8975,100.0000,'A',1,99,'A',133600537298862080,'化学与分子科学学院'),(135057317224775680,NULL,133625577042083841,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',68,77,'B',133600537168838656,'动力与机械学院'),(135057317275107329,NULL,133625577067249665,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',32,91,'A',133600537198198784,'电子信息学院'),(135057317363187713,NULL,133625577125969921,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',36,17,'E',133600537386942464,'历史学院'),(135057317409325059,NULL,133625577184690177,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',57,47,'C',133600537147867136,'生命科学学院'),(135057317459656707,NULL,133625577239216129,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',267,18,'E',133600537126895616,'计算机学院'),(135057317509988356,NULL,133625577264381953,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',119,67,'B',133600537198198784,'电子信息学院'),(135057317795201027,NULL,133625577440542721,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',167,16,'E',133600537324027904,'物理科学与技术学院'),(135057317849726976,NULL,133625577465708545,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',76,28,'D',133600537189810176,'文学院'),(135057317895864323,NULL,133625577490874369,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',77,69,'B',133600537231753216,'水利水电学院'),(135057317988139008,NULL,133625577537011713,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',112,52,'C',133600537160450048,'遥感信息工程学院'),(135057318038470659,NULL,133625577562177537,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',68,77,'B',133600537168838656,'动力与机械学院'),(135057318092996608,NULL,133625577587343361,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',35,83,'A',133600537252724736,'国家网络安全学院'),(135057318143328256,NULL,133625577608314881,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',210,35,'D',133600537126895616,'计算机学院'),(135057318193659908,NULL,133625577633480705,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',96,70,'B',133600537126895616,'计算机学院'),(135057318248185857,NULL,133625577654452225,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',63,85,'A',133600537114312704,'经济与管理学院'),(135057318340460544,NULL,133625577700589569,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',18,84,'A',133600537399525376,'数学与统计学院'),(135057318390792194,NULL,133625577721561089,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',220,50,'C',133600537114312704,'经济与管理学院'),(135057318445318146,NULL,133625577746726913,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',21,83,'A',133600537399525376,'数学与统计学院'),(135057318646644736,NULL,133625577885138945,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',77,69,'B',133600537231753216,'水利水电学院'),(135057318696976384,NULL,133625577910304769,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',89,53,'C',133600537307250688,'信息管理学院'),(135057318847971330,NULL,133625577985802241,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',49,75,'B',133600537324027904,'物理科学与技术学院'),(135057318902497282,NULL,133625578010968065,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',217,51,'C',133600537114312704,'经济与管理学院'),(135057318952828928,NULL,133625578036133889,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',51,56,'C',133600537399525376,'数学与统计学院'),(135057319003160577,NULL,133625578061299713,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',72,76,'B',133600537168838656,'动力与机械学院'),(135057319057686530,NULL,133625578086465537,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',4,98,'A',133600537139478528,'城市设计学院'),(135057319338704899,NULL,133625578266820609,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',266,26,'D',133600537286279168,'医学院'),(135057319430979585,NULL,133625578321346561,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057319481311232,NULL,133625578346512385,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',208,36,'D',133600537126895616,'计算机学院'),(135057319649083395,NULL,133625578451369985,162261600140066593,1,'1013','大学英语1','知识',47.0000,0.4700,100.0000,'C',321,2,'E',133600537126895616,'计算机学院'),(135057319703609346,NULL,133625578480730113,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',72,32,'D',133600537298862080,'化学与分子科学学院'),(135057319758135296,NULL,133625578505895937,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',69,84,'A',133600537114312704,'经济与管理学院'),(135057319808466948,NULL,133625578535256065,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',21,81,'A',133600537147867136,'生命科学学院'),(135057320030765058,NULL,133625578665279489,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',95,50,'C',133600537307250688,'信息管理学院'),(135057320127234052,NULL,133625578715611137,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',3,97,'A',133600537399525376,'数学与统计学院'),(135057320223703045,NULL,133625578765942785,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',39,59,'C',133600537101729792,'口腔医学院'),(135057320278228996,NULL,133625578791108609,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',3,97,'A',133600537378553856,'政治与公共管理学院'),(135057320336949249,NULL,133625578820468737,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',43,83,'A',133600537231753216,'水利水电学院'),(135057320483749891,NULL,133625578895966209,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',154,57,'C',133600537198198784,'电子信息学院'),(135057320798322689,NULL,133625579076321281,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',46,40,'C',133600537378553856,'政治与公共管理学院'),(135057320898985987,NULL,133625579139235841,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',135,43,'C',133600537160450048,'遥感信息工程学院'),(135057321003843584,NULL,133625579193761793,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',183,29,'D',133600537231753216,'水利水电学院'),(135057321058369538,NULL,133625579223121921,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057321163227136,NULL,133625579273453569,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',31,91,'A',133600537286279168,'医学院'),(135057321221947393,NULL,133625579302813697,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',123,62,'B',133600537126895616,'计算机学院'),(135057321322610689,NULL,133625579353145345,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',74,83,'A',133600537114312704,'经济与管理学院'),(135057321427468288,NULL,133625579399282689,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',140,45,'C',133600537231753216,'水利水电学院'),(135057321528131584,NULL,133625579449614337,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',5,92,'A',133600537344999424,'药学院'),(135057321586851840,NULL,133625579474780161,162261600140066593,1,'1013','大学英语1','知识',48.5000,0.4850,100.0000,'C',146,5,'E',133600537428885504,'新闻与传播学院'),(135057321645572097,NULL,133625579499945985,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',14,86,'A',133600537101729792,'口腔医学院'),(135057321746235396,NULL,133625579546083329,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',8,90,'A',133600537378553856,'政治与公共管理学院'),(135057321804955649,NULL,133625579571249153,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',21,80,'A',133600537189810176,'文学院'),(135057321863675906,NULL,133625579596414977,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',143,67,'B',133600537114312704,'经济与管理学院'),(135057322144694274,NULL,133625579743215617,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',21,93,'A',133600537168838656,'动力与机械学院'),(135057322387963904,NULL,133625579864850433,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',57,84,'A',133600537198198784,'电子信息学院'),(135057322492821504,NULL,133625579915182081,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057322551541761,NULL,133625579936153601,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',97,8,'E',133600537298862080,'化学与分子科学学院'),(135057322610262016,NULL,133625579961319425,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',53,76,'B',133600537357582336,'土木建筑工程学院'),(135057322710925314,NULL,133625580007456769,162261600140066593,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',203,8,'E',133600537357582336,'土木建筑工程学院'),(135057322861920256,NULL,133625580091342849,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',160,46,'C',133600537168838656,'动力与机械学院'),(135057322924834817,NULL,133625580116508673,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,82,'A',133600537286279168,'医学院'),(135057322983555073,NULL,133625580141674497,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',132,70,'B',133600537114312704,'经济与管理学院'),(135057323042275331,NULL,133625580162646017,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',85,19,'E',133600537189810176,'文学院'),(135057323100995586,NULL,133625580187811841,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',43,83,'A',133600537231753216,'水利水电学院'),(135057323159715840,NULL,133625580212977665,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',231,48,'C',133600537114312704,'经济与管理学院'),(135057323256184834,NULL,133625580259115009,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',16,91,'A',133600537307250688,'信息管理学院'),(135057323314905088,NULL,133625580280086529,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',29,85,'A',133600537252724736,'国家网络安全学院'),(135057323449122820,NULL,133625580351389697,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',276,24,'D',133600537286279168,'医学院'),(135057323507843075,NULL,133625580384944129,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',226,24,'D',133600537168838656,'动力与机械学院'),(135057323608506369,NULL,133625580435275777,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',39,85,'A',133600537231753216,'水利水电学院'),(135057323663032321,NULL,133625580464635905,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',110,29,'D',133600537428885504,'新闻与传播学院'),(135057323717558275,NULL,133625580489801729,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',372,17,'E',133600537114312704,'经济与管理学院'),(135057323776278529,NULL,133625580514967553,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',49,65,'B',133600537223364608,'资源与环境科学学院'),(135057323830804483,NULL,133625580540133377,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',7,96,'A',133600537139478528,'城市设计学院'),(135057323885330434,NULL,133625580565299201,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',25,89,'A',133600537160450048,'遥感信息工程学院'),(135057324078268419,NULL,133625580678545409,162261600140066593,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',297,3,'E',133600537244336128,'电气与自动化学院'),(135057324136988675,NULL,133625580703711233,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',74,61,'B',133600537307250688,'信息管理学院'),(135057324195708931,NULL,133625580728877057,162261600140066593,1,'1013','大学英语1','知识',87.7500,0.8775,100.0000,'A',3,97,'A',133600537101729792,'口腔医学院'),(135057324287983616,NULL,133625580754042881,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',87,43,'C',133600537365970944,'法学院'),(135057324342509572,NULL,133625580779208705,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',101,66,'B',133600537244336128,'电气与自动化学院'),(135057324476727300,NULL,133625580854706177,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',70,28,'D',133600537101729792,'口腔医学院'),(135057324577390592,NULL,133625580913426433,162261600140066593,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',279,9,'E',133600537244336128,'电气与自动化学院'),(135057324640305152,NULL,133625580938592257,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',186,27,'D',133600537231753216,'水利水电学院'),(135057324829048835,NULL,133625581051838465,162261600140066593,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',191,4,'E',133600537324027904,'物理科学与技术学院'),(135057324891963392,NULL,133625581072809985,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',115,25,'D',133600537428885504,'新闻与传播学院'),(135057324992626688,NULL,133625581123141633,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',75,36,'D',133600537399525376,'数学与统计学院'),(135057325093289986,NULL,133625581181861889,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',148,58,'C',133600537286279168,'医学院'),(135057325240090625,NULL,133625581257359361,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',177,46,'C',133600537126895616,'计算机学院'),(135057325340753923,NULL,133625581307691009,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',58,80,'A',133600537168838656,'动力与机械学院'),(135057325441417219,NULL,133625581353828353,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',194,12,'E',133600537357582336,'土木建筑工程学院'),(135057325500137476,NULL,133625581378994177,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',118,73,'B',133600537114312704,'经济与管理学院'),(135057325558857731,NULL,133625581399965697,162261600140066593,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',333,8,'E',133600537286279168,'医学院'),(135057325621772288,NULL,133625581425131521,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',67,43,'C',133600537399525376,'数学与统计学院'),(135057325714046978,NULL,133625581475463169,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',103,71,'B',133600537286279168,'医学院'),(135057325974093827,NULL,133625581622263809,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',106,31,'D',133600537365970944,'法学院'),(135057326032814080,NULL,133625581647429633,162261600140066593,1,'1013','大学英语1','知识',85.5000,0.8550,100.0000,'A',3,99,'A',133600537357582336,'土木建筑工程学院'),(135057326087340034,NULL,133625581668401153,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',233,35,'D',133600537286279168,'医学院'),(135057326183809028,NULL,133625581714538497,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',75,51,'C',133600537428885504,'新闻与传播学院'),(135057326372552705,NULL,133625581815201793,162261600140066593,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',285,5,'E',133600537168838656,'动力与机械学院'),(135057326519353344,NULL,133625581882310657,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',159,33,'D',133600537265307648,'测绘学院'),(135057326666153986,NULL,133625581949419521,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',87,76,'B',133600537198198784,'电子信息学院'),(135057326724874242,NULL,133625581970391041,162261600140066593,1,'1013','大学英语1','知识',46.2500,0.4625,100.0000,'C',225,5,'E',133600537265307648,'测绘学院'),(135057326783594496,NULL,133625581995556865,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',9,98,'A',133600537198198784,'电子信息学院'),(135057326842314753,NULL,133625582016528385,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',89,62,'B',133600537160450048,'遥感信息工程学院'),(135057327077195778,NULL,133625582129774593,162261600140066593,1,'1013','大学英语1','知识',88.0000,0.8800,100.0000,'A',4,99,'A',133600537286279168,'医学院'),(135057327140110339,NULL,133625582150746113,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',148,26,'D',133600537324027904,'物理科学与技术学院'),(135057327240773635,NULL,133625582196883457,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',109,70,'B',133600537198198784,'电子信息学院'),(135057327341436929,NULL,133625582243020801,162261600140066593,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',224,6,'E',133600537265307648,'测绘学院'),(135057327395962883,NULL,133625582268186625,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',9,95,'A',133600537324027904,'物理科学与技术学院'),(135057327618260995,NULL,133625582389821441,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',241,19,'E',133600537168838656,'动力与机械学院'),(135057327676981249,NULL,133625582414987265,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',25,36,'D',133600537407913984,'马克思主义学院'),(135057327731507200,NULL,133625582440153089,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',31,84,'A',133600537324027904,'物理科学与技术学院'),(135057327819587588,NULL,133625582486290433,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',34,85,'A',133600537265307648,'测绘学院'),(135057327878307840,NULL,133625582511456257,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',23,84,'A',133600537365970944,'法学院'),(135057327974776834,NULL,133625582557593601,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',152,23,'D',133600537252724736,'国家网络安全学院'),(135057328033497088,NULL,133625582582759425,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',325,10,'E',133600537286279168,'医学院'),(135057328218046467,NULL,133625582716977153,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',97,73,'B',133600537286279168,'医学院'),(135057328280961025,NULL,133625582742142977,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',68,64,'B',133600537307250688,'信息管理学院'),(135057328339681280,NULL,133625582767308801,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',63,85,'A',133600537114312704,'经济与管理学院'),(135057328394207234,NULL,133625582792474625,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',31,83,'A',133600537307250688,'信息管理学院'),(135057328457121792,NULL,133625582826029057,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',138,46,'C',133600537231753216,'水利水电学院'),(135057328511647746,NULL,133625582851194881,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',22,77,'B',133600537101729792,'口腔医学院'),(135057328566173697,NULL,133625582876360705,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',302,32,'D',133600537114312704,'经济与管理学院'),(135057328754917378,NULL,133625582968635393,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',11,98,'A',133600537114312704,'经济与管理学院'),(135057328826220545,NULL,133625582993801217,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057328889135105,NULL,133625583018967041,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',18,92,'A',133600537160450048,'遥感信息工程学院'),(135057329035935746,NULL,133625583090270209,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',21,89,'A',133600537252724736,'国家网络安全学院'),(135057329287593988,NULL,133625583245459457,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',6,98,'A',133600537198198784,'电子信息学院'),(135057329337925635,NULL,133625583270625281,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',149,37,'D',133600537265307648,'测绘学院'),(135057329514086405,NULL,133625583371288577,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',413,7,'E',133600537114312704,'经济与管理学院'),(135057329568612355,NULL,133625583396454401,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',12,56,'C',133600537210781696,'印刷与包装系'),(135057329623138307,NULL,133625583421620225,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',191,38,'D',133600537244336128,'电气与自动化学院'),(135057329811881988,NULL,133625583526477825,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,65,'B',133600537265307648,'测绘学院'),(135057329912545281,NULL,133625583576809473,162261600140066593,1,'1013','大学英语1','知识',44.0000,0.4400,100.0000,'C',151,2,'E',133600537428885504,'新闻与传播学院'),(135057330088706051,NULL,133625583677472769,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',156,48,'C',133600537168838656,'动力与机械学院'),(135057330139037699,NULL,133625583702638593,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',33,85,'A',133600537357582336,'土木建筑工程学院'),(135057330210340864,NULL,133625583727804417,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',43,83,'A',133600537231753216,'水利水电学院'),(135057330260672516,NULL,133625583765553153,162261600140066593,1,'1013','大学英语1','知识',46.5000,0.4650,100.0000,'C',246,4,'E',133600537231753216,'水利水电学院'),(135057330357141506,NULL,133625583815884801,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',187,48,'C',133600537286279168,'医学院'),(135057330449416195,NULL,133625583866216449,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',237,34,'D',133600537286279168,'医学院'),(135057330503942145,NULL,133625583891382273,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',61,59,'C',133600537428885504,'新闻与传播学院'),(135057330642354177,NULL,133625583962685441,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',169,29,'D',133600537265307648,'测绘学院'),(135057330738823168,NULL,133625584008822785,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',14,90,'A',133600537428885504,'新闻与传播学院'),(135057330793349120,NULL,133625584033988609,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',184,59,'C',133600537114312704,'经济与管理学院'),(135057330852069380,NULL,133625584054960129,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',5,97,'A',133600537428885504,'新闻与传播学院'),(135057330944344068,NULL,133625584105291777,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',32,89,'A',133600537168838656,'动力与机械学院'),(135057330998870019,NULL,133625584126263297,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',60,70,'B',133600537252724736,'国家网络安全学院'),(135057331053395969,NULL,133625584151429121,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',26,67,'B',133600537378553856,'政治与公共管理学院'),(135057331346997252,NULL,133625584315006977,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',13,91,'A',133600537223364608,'资源与环境科学学院'),(135057331527352322,NULL,133625584419864577,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',26,92,'A',133600537244336128,'电气与自动化学院'),(135057331581878272,NULL,133625584440836097,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',42,65,'B',133600537399525376,'数学与统计学院'),(135057331632209923,NULL,133625584466001921,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',37,92,'A',133600537114312704,'经济与管理学院'),(135057331812564992,NULL,133625584570859521,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',96,38,'D',133600537365970944,'法学院'),(135057331938394115,NULL,133625584658939905,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',24,83,'A',133600537223364608,'资源与环境科学学院'),(135057331988725764,NULL,133625584684105729,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',35,90,'A',133600537286279168,'医学院'),(135057332039057412,NULL,133625584709271553,162261600140066593,1,'1013','大学英语1','知识',52.7500,0.5275,100.0000,'C',330,9,'E',133600537286279168,'医学院'),(135057332101971972,NULL,133625584730243073,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',18,91,'A',133600537324027904,'物理科学与技术学院'),(135057332320075776,NULL,133625584856072193,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',124,47,'C',133600537160450048,'遥感信息工程学院'),(135057332378796032,NULL,133625584881238017,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',25,87,'A',133600537252724736,'国家网络安全学院'),(135057332563345410,NULL,133625584986095617,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',100,72,'B',133600537198198784,'电子信息学院'),(135057332684980226,NULL,133625585036427265,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',261,19,'E',133600537126895616,'计算机学院'),(135057332739506179,NULL,133625585065787393,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',226,24,'D',133600537168838656,'动力与机械学院'),(135057332798226433,NULL,133625585090953217,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',226,24,'D',133600537168838656,'动力与机械学院'),(135057332898889728,NULL,133625585141284865,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',6,98,'A',133600537160450048,'遥感信息工程学院'),(135057333083439107,NULL,133625585241948161,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',100,50,'C',133600537324027904,'物理科学与技术学院'),(135057333188296704,NULL,133625585292279809,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',87,73,'B',133600537126895616,'计算机学院'),(135057333288960000,NULL,133625585342611457,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',28,28,'D',133600537407913984,'马克思主义学院'),(135057333481897987,NULL,133625585439080449,162261600140066593,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',148,4,'E',133600537428885504,'新闻与传播学院'),(135057333666447360,NULL,133625585535549441,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',31,31,'D',133600537181421568,'哲学学院'),(135057333758722050,NULL,133625585581686785,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',75,62,'B',133600537324027904,'物理科学与技术学院'),(135057333859385344,NULL,133625585627824129,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',204,37,'D',133600537126895616,'计算机学院'),(135057334132015105,NULL,133625585766236161,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',13,93,'A',133600537252724736,'国家网络安全学院'),(135057334236872705,NULL,133625585816567809,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',34,87,'A',133600537231753216,'水利水电学院'),(135057334295592961,NULL,133625585841733633,162261600140066593,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',227,11,'E',133600537231753216,'水利水电学院'),(135057334354313216,NULL,133625585866899457,162261600140066593,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',288,4,'E',133600537168838656,'动力与机械学院'),(135057334459170817,NULL,133625585913036801,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,66,'B',133600537231753216,'水利水电学院'),(135057334526279683,NULL,133625585938202625,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',13,31,'D',133600537416302592,'基础医学院'),(135057334618554369,NULL,133625585963368449,162261600140066593,1,'1013','大学英语1','知识',88.7500,0.8875,100.0000,'A',1,99,'A',133600537126895616,'计算机学院'),(135057334824075265,NULL,133625586034671617,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',155,57,'C',133600537286279168,'医学院'),(135057334899572736,NULL,133625586055643137,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',96,36,'D',133600537139478528,'城市设计学院'),(135057334975070209,NULL,133625586080808961,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',245,18,'E',133600537168838656,'动力与机械学院'),(135057335063150593,NULL,133625586105974785,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',31,72,'B',133600537273696256,'健康学院'),(135057335155425280,NULL,133625586126946305,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',84,58,'C',133600537252724736,'国家网络安全学院'),(135057335243505664,NULL,133625586152112129,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',160,64,'B',133600537114312704,'经济与管理学院'),(135057335377723392,NULL,133625586206638081,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',83,58,'C',133600537324027904,'物理科学与技术学院'),(135057335499358208,NULL,133625586248581121,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',150,32,'D',133600537357582336,'土木建筑工程学院'),(135057335629381633,NULL,133625586303107073,162261600140066593,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',270,12,'E',133600537244336128,'电气与自动化学院'),(135057335776182273,NULL,133625586349244417,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',18,83,'A',133600537298862080,'化学与分子科学学院'),(135057336011063296,NULL,133625586420547585,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057336279498752,NULL,133625586558959617,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',30,70,'B',133600537189810176,'文学院'),(135057336413716480,NULL,133625586634457089,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',19,92,'A',133600537265307648,'测绘学院'),(135057336468242435,NULL,133625586894503937,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',240,34,'D',133600537198198784,'电子信息学院'),(135057336531156994,NULL,133625586936446977,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',289,11,'E',133600537126895616,'计算机学院'),(135057336631820288,NULL,133625586990972929,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',35,85,'A',133600537160450048,'遥感信息工程学院'),(135057336849924097,NULL,133625587120996353,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',48,79,'B',133600537357582336,'土木建筑工程学院'),(135057336908644354,NULL,133625587146162177,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',153,53,'C',133600537126895616,'计算机学院'),(135057337013501954,NULL,133625587209076737,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',54,75,'B',133600537357582336,'土木建筑工程学院'),(135057337076416512,NULL,133625587234242561,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',3,99,'A',133600537231753216,'水利水电学院'),(135057337135136769,NULL,133625587259408385,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',45,54,'C',133600537101729792,'口腔医学院'),(135057337491652608,NULL,133625587364265985,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',215,40,'C',133600537198198784,'电子信息学院'),(135057337546178561,NULL,133625587389431809,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',169,53,'C',133600537198198784,'电子信息学院'),(135057337596510209,NULL,133625587414597633,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',71,70,'B',133600537265307648,'测绘学院'),(135057337684590596,NULL,133625587464929281,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',324,27,'D',133600537114312704,'经济与管理学院'),(135057337781059587,NULL,133625587515260929,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',28,88,'A',133600537357582336,'土木建筑工程学院'),(135057337839779840,NULL,133625587540426753,162261600140066593,1,'1013','大学英语1','知识',31.7500,0.3175,100.0000,'C',141,1,'E',133600537223364608,'资源与环境科学学院'),(135057338057883651,NULL,133625587670450177,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',248,31,'D',133600537198198784,'电子信息学院'),(135057338154352644,NULL,133625587720781825,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',104,52,'C',133600537357582336,'土木建筑工程学院'),(135057338292764675,NULL,133625587800473601,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',211,30,'D',133600537168838656,'动力与机械学院'),(135057338351484928,NULL,133625587821445121,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',86,63,'B',133600537265307648,'测绘学院'),(135057338531840000,NULL,133625587934691329,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057338674446336,NULL,133625588010188801,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',24,90,'A',133600537265307648,'测绘学院'),(135057338812858368,NULL,133625588085686273,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',124,20,'D',133600537365970944,'法学院'),(135057338867384322,NULL,133625588110852097,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',161,19,'E',133600537252724736,'国家网络安全学院'),(135057338963853313,NULL,133625588161183745,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',54,51,'C',133600537273696256,'健康学院'),(135057339060322306,NULL,133625588211515393,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',12,84,'A',133600537378553856,'政治与公共管理学院'),(135057339119042563,NULL,133625588240875521,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057339215511555,NULL,133625588291207169,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',110,29,'D',133600537428885504,'新闻与传播学院'),(135057339274231808,NULL,133625588316372993,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',153,50,'C',133600537244336128,'电气与自动化学院'),(135057339408449537,NULL,133625588391870465,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',263,41,'C',133600537114312704,'经济与管理学院'),(135057339467169792,NULL,133625588421230593,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',18,81,'A',133600537101729792,'口腔医学院'),(135057339563638784,NULL,133625588471562241,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',193,25,'D',133600537231753216,'水利水电学院'),(135057339622359042,NULL,133625588496728065,162261600140066593,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',196,18,'E',133600537265307648,'测绘学院'),(135057339798519808,NULL,133625588601585665,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',51,56,'C',133600537399525376,'数学与统计学院'),(135057339890794496,NULL,133625588651917313,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',101,69,'B',133600537126895616,'计算机学院'),(135057339941126146,NULL,133625588677083137,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',37,75,'B',133600537139478528,'城市设计学院'),(135057340029206529,NULL,133625588727414785,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',45,70,'B',133600537365970944,'法学院'),(135057340196978689,NULL,133625588836466689,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',30,48,'C',133600537344999424,'药学院'),(135057340251504641,NULL,133625588861632513,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',179,30,'D',133600537231753216,'水利水电学院'),(135057340347973633,NULL,133625588920352769,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',187,48,'C',133600537286279168,'医学院'),(135057340402499588,NULL,133625588945518593,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',57,70,'B',133600537307250688,'信息管理学院'),(135057340461219840,NULL,133625588970684417,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',61,81,'A',133600537126895616,'计算机学院'),(135057340553494530,NULL,133625589021016065,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',43,64,'B',133600537399525376,'数学与统计学院'),(135057340608020483,NULL,133625589046181889,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',97,73,'B',133600537286279168,'医学院'),(135057340746432514,NULL,133625589117485057,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',101,66,'B',133600537244336128,'电气与自动化学院'),(135057340842901504,NULL,133625589163622401,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',102,31,'D',133600537139478528,'城市设计学院'),(135057340939370496,NULL,133625589213954049,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',26,90,'A',133600537231753216,'水利水电学院'),(135057340998090755,NULL,133625589239119873,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',48,54,'C',133600537189810176,'文学院'),(135057341107142656,NULL,133625589289451521,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',190,26,'D',133600537231753216,'水利水电学院'),(135057341308469250,NULL,133625589385920513,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',61,70,'B',133600537324027904,'物理科学与技术学院'),(135057341362995201,NULL,133625589411086337,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',28,92,'A',133600537126895616,'计算机学院'),(135057341501407232,NULL,133625589482389505,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057341551738882,NULL,133625589507555329,162261600140066593,1,'1013','大学英语1','知识',46.2500,0.4625,100.0000,'C',43,1,'E',133600537386942464,'历史学院'),(135057341606264833,NULL,133625589528526849,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',129,57,'C',133600537168838656,'动力与机械学院'),(135057341656596484,NULL,133625589553692673,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',42,46,'C',133600537378553856,'政治与公共管理学院'),(135057341790814211,NULL,133625589624995841,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',27,74,'B',133600537189810176,'文学院'),(135057341841145859,NULL,133625589645967361,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',57,82,'A',133600537126895616,'计算机学院'),(135057342059249666,NULL,133625589759213569,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',50,86,'A',133600537286279168,'医学院'),(135057342113775616,NULL,133625589784379393,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',141,40,'C',133600537160450048,'遥感信息工程学院'),(135057342252187648,NULL,133625589855682561,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',40,80,'A',133600537324027904,'物理科学与技术学院'),(135057342361239553,NULL,133625589922791425,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',47,76,'B',133600537307250688,'信息管理学院'),(135057342419959809,NULL,133625589943762945,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',71,70,'B',133600537265307648,'测绘学院'),(135057342487068674,NULL,133625589964734465,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',67,78,'B',133600537244336128,'电气与自动化学院'),(135057342583537667,NULL,133625590010871809,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',211,30,'D',133600537168838656,'动力与机械学院'),(135057342680006656,NULL,133625590061203457,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',132,70,'B',133600537114312704,'经济与管理学院'),(135057342734532610,NULL,133625590082174977,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',70,54,'C',133600537428885504,'新闻与传播学院'),(135057342835195907,NULL,133625590132506625,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',23,91,'A',133600537231753216,'水利水电学院'),(135057342893916160,NULL,133625590157672449,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',12,89,'A',133600537273696256,'健康学院'),(135057343032328193,NULL,133625590228975617,162261600140066593,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',426,4,'E',133600537114312704,'经济与管理学院'),(135057343086854147,NULL,133625590254141441,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',50,81,'A',133600537231753216,'水利水电学院'),(135057343141380098,NULL,133625590279307265,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',165,35,'D',133600537231753216,'水利水电学院'),(135057343195906052,NULL,133625590304473089,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',8,98,'A',133600537114312704,'经济与管理学院'),(135057343418204163,NULL,133625590434496513,162261600140066593,1,'1013','大学英语1','知识',49.0000,0.4900,100.0000,'C',228,4,'E',133600537160450048,'遥感信息工程学院'),(135057343523061760,NULL,133625590497411073,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',11,92,'A',133600537139478528,'城市设计学院'),(135057343619530752,NULL,133625590547742721,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',136,62,'B',133600537198198784,'电子信息学院'),(135057343711805444,NULL,133625590602268673,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',56,72,'B',133600537252724736,'国家网络安全学院'),(135057343904743424,NULL,133625590652600321,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',8,96,'A',133600537324027904,'物理科学与技术学院'),(135057343988629504,NULL,133625590686154753,162261600140066593,1,'1013','大学英语1','知识',37.7500,0.3775,100.0000,'C',57,1,'E',133600537344999424,'药学院'),(135057344068321280,NULL,133625590711320577,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',57,76,'B',133600537265307648,'测绘学院'),(135057344202539009,NULL,133625590765846529,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',15,89,'A',133600537139478528,'城市设计学院'),(135057344391282688,NULL,133625590816178177,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',132,70,'B',133600537114312704,'经济与管理学院'),(135057344437420034,NULL,133625590841344001,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',37,62,'B',133600537101729792,'口腔医学院'),(135057344508723202,NULL,133625590866509825,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',95,39,'D',133600537428885504,'新闻与传播学院'),(135057344823296000,NULL,133625590971367425,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',18,92,'A',133600537160450048,'遥感信息工程学院'),(135057344915570690,NULL,133625591025893377,162261600140066593,1,'1013','大学英语1','知识',87.0000,0.8700,100.0000,'A',3,98,'A',133600537273696256,'健康学院'),(135057344965902338,NULL,133625591046864897,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',72,33,'D',133600537147867136,'生命科学学院'),(135057345033011201,NULL,133625591109779457,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',136,55,'C',133600537244336128,'电气与自动化学院'),(135057345095925763,NULL,133625591134945281,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',85,44,'C',133600537428885504,'新闻与传播学院'),(135057345150451712,NULL,133625591160111105,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',30,90,'A',133600537244336128,'电气与自动化学院'),(135057345196589061,NULL,133625591185276929,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',36,83,'A',133600537357582336,'土木建筑工程学院'),(135057345251115008,NULL,133625591210442753,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',84,61,'B',133600537357582336,'土木建筑工程学院'),(135057345301446659,NULL,133625591235608577,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',7,94,'A',133600537399525376,'数学与统计学院'),(135057345364361217,NULL,133625591264968705,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',312,4,'E',133600537126895616,'计算机学院'),(135057345536327685,NULL,133625591365632001,162261600140066593,1,'1013','大学英语1','知识',45.0000,0.4500,100.0000,'C',228,4,'E',133600537265307648,'测绘学院'),(135057345628602368,NULL,133625591415963649,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',124,37,'D',133600537324027904,'物理科学与技术学院'),(135057345678934018,NULL,133625591441129473,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',12,36,'D',133600537336610816,'社会学院'),(135057345729265665,NULL,133625591466295297,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',17,62,'B',133600537386942464,'历史学院'),(135057345859289088,NULL,133625591541792769,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',101,57,'C',133600537265307648,'测绘学院'),(135057345947369475,NULL,133625591592124417,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',17,91,'A',133600537252724736,'国家网络安全学院'),(135057346031255556,NULL,133625591646650369,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',111,25,'D',133600537139478528,'城市设计学院'),(135057346081587204,NULL,133625591671816193,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',118,38,'D',133600537307250688,'信息管理学院'),(135057346173861888,NULL,133625591717953537,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',18,92,'A',133600537160450048,'遥感信息工程学院'),(135057346261942272,NULL,133625591768285185,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',68,71,'B',133600537265307648,'测绘学院'),(135057346312273921,NULL,133625591801839617,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',116,25,'D',133600537365970944,'法学院'),(135057346362605572,NULL,133625591822811137,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',23,94,'A',133600537198198784,'电子信息学院'),(135057346417131521,NULL,133625591847976961,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',84,40,'C',133600537223364608,'资源与环境科学学院'),(135057346467463170,NULL,133625591873142785,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',173,27,'D',133600537265307648,'测绘学院'),(135057346672984067,NULL,133625591990583297,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',24,92,'A',133600537126895616,'计算机学院'),(135057346761064453,NULL,133625592036720641,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',114,43,'C',133600537324027904,'物理科学与技术学院'),(135057346815590400,NULL,133625592061886465,162261600140066593,1,'1013','大学英语1','知识',44.5000,0.4450,100.0000,'C',105,2,'E',133600537147867136,'生命科学学院'),(135057346865922051,NULL,133625592087052289,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',158,38,'D',133600537231753216,'水利水电学院'),(135057346958196737,NULL,133625592133189633,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',237,47,'C',133600537114312704,'经济与管理学院'),(135057347125968896,NULL,133625592225464321,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',48,85,'A',133600537126895616,'计算机学院'),(135057347235020801,NULL,133625592271601665,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',19,94,'A',133600537244336128,'电气与自动化学院'),(135057347318906884,NULL,133625592321933313,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',106,29,'D',133600537139478528,'城市设计学院'),(135057347490873344,NULL,133625592418402305,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',15,86,'A',133600537147867136,'生命科学学院'),(135057347616702467,NULL,133625592485511169,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',50,52,'C',133600537189810176,'文学院'),(135057347667034117,NULL,133625592510676993,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',14,96,'A',133600537198198784,'电子信息学院'),(135057347763503108,NULL,133625592556814337,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',171,27,'D',133600537160450048,'遥感信息工程学院'),(135057347893526532,NULL,133625592628117505,162261600140066593,1,'1013','大学英语1','知识',84.7500,0.8475,100.0000,'B',1,99,'A',133600537231753216,'水利水电学院'),(135057347948052482,NULL,133625592649089025,162261600140066593,1,'1013','大学英语1','知识',87.5000,0.8750,100.0000,'A',4,96,'A',133600537101729792,'口腔医学院'),(135057348057104386,NULL,133625592699420673,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',78,78,'B',133600537198198784,'电子信息学院'),(135057348279402497,NULL,133625592821055489,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',24,38,'D',133600537407913984,'马克思主义学院'),(135057348329734148,NULL,133625592846221313,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',74,33,'D',133600537273696256,'健康学院'),(135057348510089220,NULL,133625592955273217,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',274,11,'E',133600537244336128,'电气与自动化学院'),(135057348640112642,NULL,133625593009799169,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',43,70,'B',133600537139478528,'城市设计学院'),(135057348736581632,NULL,133625593064325121,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',14,94,'A',133600537357582336,'土木建筑工程学院'),(135057348791107586,NULL,133625593093685249,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',335,25,'D',133600537114312704,'经济与管理学院'),(135057348845633536,NULL,133625593118851073,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',102,46,'C',133600537307250688,'信息管理学院'),(135057349130846211,NULL,133625593295011841,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',52,73,'B',133600537252724736,'国家网络安全学院'),(135057349185372161,NULL,133625593320177665,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',121,49,'C',133600537160450048,'遥感信息工程学院'),(135057349235703809,NULL,133625593345343489,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',10,95,'A',133600537357582336,'土木建筑工程学院'),(135057349286035457,NULL,133625593374703617,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',53,30,'D',133600537378553856,'政治与公共管理学院'),(135057349336367105,NULL,133625593399869441,162261600140066593,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',189,5,'E',133600537324027904,'物理科学与技术学院'),(135057349386698752,NULL,133625593425035265,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',377,15,'E',133600537114312704,'经济与管理学院'),(135057349571248129,NULL,133625593538281473,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',292,19,'E',133600537198198784,'电子信息学院'),(135057349697077250,NULL,133625593588613121,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',109,75,'B',133600537114312704,'经济与管理学院'),(135057349877432324,NULL,133625593689276417,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',19,87,'A',133600537365970944,'法学院'),(135057349973901312,NULL,133625593743802369,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',9,97,'A',133600537244336128,'电气与自动化学院'),(135057350238142467,NULL,133625593819299841,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',335,25,'D',133600537114312704,'经济与管理学院'),(135057350460440579,NULL,133625593844465665,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',126,58,'C',133600537168838656,'动力与机械学院'),(135057350552715264,NULL,133625593894797313,162261600140066593,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',7,98,'A',133600537126895616,'计算机学院'),(135057350603046915,NULL,133625593919963137,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',44,77,'B',133600537307250688,'信息管理学院'),(135057350653378565,NULL,133625593945128961,162261600140066593,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',136,9,'E',133600537139478528,'城市设计学院'),(135057350783401986,NULL,133625594024820737,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',313,13,'E',133600537198198784,'电子信息学院'),(135057350833733633,NULL,133625594045792257,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',261,27,'D',133600537198198784,'电子信息学院'),(135057351081197571,NULL,133625594192592897,162261600140066593,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',103,4,'E',133600537147867136,'生命科学学院'),(135057351177666562,NULL,133625594238730241,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',97,73,'B',133600537286279168,'医学院'),(135057351358021632,NULL,133625594335199233,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',248,31,'D',133600537198198784,'电子信息学院'),(135057351458684930,NULL,133625594385530881,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',150,25,'D',133600537324027904,'物理科学与技术学院'),(135057351517405187,NULL,133625594414891009,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',21,89,'A',133600537324027904,'物理科学与技术学院'),(135057351580319744,NULL,133625594440056833,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',128,58,'C',133600537244336128,'电气与自动化学院'),(135057351722926084,NULL,133625594511360001,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',66,38,'D',133600537189810176,'文学院'),(135057351827783680,NULL,133625594561691649,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',209,30,'D',133600537168838656,'动力与机械学院'),(135057352003944450,NULL,133625594637189121,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',237,21,'D',133600537168838656,'动力与机械学院'),(135057352146550788,NULL,133625594712686593,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',57,74,'B',133600537357582336,'土木建筑工程学院'),(135057352247214080,NULL,133625594767212545,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',10,97,'A',133600537286279168,'医学院'),(135057352339488770,NULL,133625594817544193,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',167,16,'E',133600537252724736,'国家网络安全学院'),(135057352398209025,NULL,133625594842710017,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',33,66,'B',133600537101729792,'口腔医学院'),(135057352456929280,NULL,133625594867875841,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',98,17,'E',133600537399525376,'数学与统计学院'),(135057352557592579,NULL,133625594922401793,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',28,81,'A',133600537365970944,'法学院'),(135057352700198915,NULL,133625594997899265,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',26,78,'B',133600537399525376,'数学与统计学院'),(135057352800862210,NULL,133625595052425217,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',210,31,'D',133600537244336128,'电气与自动化学院'),(135057352905719809,NULL,133625595102756865,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',85,19,'E',133600537189810176,'文学院'),(135057352968634368,NULL,133625595127922689,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',125,51,'C',133600537231753216,'水利水电学院'),(135057353027354624,NULL,133625595157282817,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',34,68,'B',133600537298862080,'化学与分子科学学院'),(135057353086074880,NULL,133625595182448641,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',153,50,'C',133600537244336128,'电气与自动化学院'),(135057353140600834,NULL,133625595207614465,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',89,55,'C',133600537252724736,'国家网络安全学院'),(135057353237069824,NULL,133625595257946113,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',136,55,'C',133600537244336128,'电气与自动化学院'),(135057353329344516,NULL,133625595308277761,162261600140066593,1,'1013','大学英语1','知识',49.7500,0.4975,100.0000,'C',182,4,'E',133600537307250688,'信息管理学院'),(135057353430007809,NULL,133625595358609409,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',34,85,'A',133600537265307648,'测绘学院'),(135057353484533764,NULL,133625595379580929,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',67,56,'C',133600537428885504,'新闻与传播学院'),(135057353631334400,NULL,133625595455078401,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',23,81,'A',133600537399525376,'数学与统计学院'),(135057353727803396,NULL,133625595505410049,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',37,88,'A',133600537244336128,'电气与自动化学院'),(135057353874604034,NULL,133625595576713217,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',24,83,'A',133600537223364608,'资源与环境科学学院'),(135057353929129984,NULL,133625595601879041,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',7,96,'A',133600537307250688,'信息管理学院'),(135057354029793281,NULL,133625595648016385,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057354084319234,NULL,133625595673182209,162261600140066593,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',213,17,'E',133600537231753216,'水利水电学院'),(135057354143039488,NULL,133625595694153729,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',200,35,'D',133600537244336128,'电气与自动化学院'),(135057354285645826,NULL,133625595765456897,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',10,91,'A',133600537273696256,'健康学院'),(135057354344366083,NULL,133625595790622721,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',18,68,'B',133600537344999424,'药学院'),(135057354449223682,NULL,133625595836760065,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',16,87,'A',133600537399525376,'数学与统计学院'),(135057354507943939,NULL,133625595857731585,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',200,35,'D',133600537244336128,'电气与自动化学院'),(135057355044814851,NULL,133625596142944257,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',54,49,'C',133600537298862080,'化学与分子科学学院'),(135057355103535107,NULL,133625596168110081,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',71,62,'B',133600537307250688,'信息管理学院'),(135057355166449664,NULL,133625596193275905,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',23,91,'A',133600537265307648,'测绘学院'),(135057355225169920,NULL,133625596222636033,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',44,71,'B',133600537428885504,'新闻与传播学院'),(135057355283890177,NULL,133625596247801857,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',19,59,'C',133600537181421568,'哲学学院'),(135057355472633857,NULL,133625596352659457,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',87,41,'C',133600537139478528,'城市设计学院'),(135057355573297156,NULL,133625596402991105,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',20,91,'A',133600537265307648,'测绘学院'),(135057355627823108,NULL,133625596428156929,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',13,70,'B',133600537181421568,'哲学学院'),(135057355816566786,NULL,133625596503654401,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',2,99,'A',133600537252724736,'国家网络安全学院'),(135057355913035777,NULL,133625596558180353,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',276,24,'D',133600537286279168,'医学院'),(135057355967561729,NULL,133625596583346177,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',50,86,'A',133600537198198784,'电子信息学院'),(135057356064030721,NULL,133625596633677825,162261600140066593,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',122,18,'E',133600537139478528,'城市设计学院'),(135057356282134531,NULL,133625596759506945,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',168,24,'D',133600537357582336,'土木建筑工程学院'),(135057356336660484,NULL,133625596788867073,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',256,15,'E',133600537168838656,'动力与机械学院'),(135057356391186436,NULL,133625596814032897,162261600140066593,1,'1013','大学英语1','知识',40.2500,0.4025,100.0000,'C',197,1,'E',133600537324027904,'物理科学与技术学院'),(135057356449906688,NULL,133625596839198721,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',43,60,'B',133600537147867136,'生命科学学院'),(135057356504432641,NULL,133625596868558849,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',248,31,'D',133600537198198784,'电子信息学院'),(135057356600901633,NULL,133625596918890497,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',95,74,'B',133600537198198784,'电子信息学院'),(135057356881920000,NULL,133625597061496833,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',30,92,'A',133600537198198784,'电子信息学院'),(135057356944834561,NULL,133625597086662657,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',118,73,'B',133600537114312704,'经济与管理学院'),(135057357007749122,NULL,133625597107634177,162261600140066593,1,'1013','大学英语1','知识',87.0000,0.8700,100.0000,'A',7,98,'A',133600537286279168,'医学院'),(135057357238435845,NULL,133625597208297473,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',20,90,'A',133600537252724736,'国家网络安全学院'),(135057357410402311,NULL,133625597313155073,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',122,66,'B',133600537286279168,'医学院'),(135057357557202945,NULL,133625597388652545,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',25,91,'A',133600537168838656,'动力与机械学院'),(135057357632700416,NULL,133625597413818369,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',138,41,'C',133600537160450048,'遥感信息工程学院'),(135057357683032065,NULL,133625597438984193,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',5,98,'A',133600537357582336,'土木建筑工程学院'),(135057357737558018,NULL,133625597459955713,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',274,38,'D',133600537114312704,'经济与管理学院'),(135057357792083968,NULL,133625597485121537,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',114,19,'E',133600537223364608,'资源与环境科学学院'),(135057357880164355,NULL,133625597531258881,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',171,14,'E',133600537252724736,'国家网络安全学院'),(135057357930496006,NULL,133625597556424705,162261600140066593,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',289,4,'E',133600537168838656,'动力与机械学院'),(135057357985021956,NULL,133625597581590529,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057358081490944,NULL,133625597627727873,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',28,39,'D',133600537181421568,'哲学学院'),(135057358131822592,NULL,133625597652893697,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',77,69,'B',133600537231753216,'水利水电学院'),(135057358182154240,NULL,133625597678059521,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',69,84,'A',133600537114312704,'经济与管理学院'),(135057358349926401,NULL,133625597770334209,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',116,51,'C',133600537265307648,'测绘学院'),(135057358521892866,NULL,133625597866803201,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',38,67,'B',133600537399525376,'数学与统计学院'),(135057358622556163,NULL,133625597912940545,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',153,40,'C',133600537231753216,'水利水电学院'),(135057358719025156,NULL,133625597963272193,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',175,12,'E',133600537252724736,'国家网络安全学院'),(135057358815494148,NULL,133625598017798145,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',22,94,'A',133600537286279168,'医学院'),(135057358874214401,NULL,133625598042963969,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',313,14,'E',133600537286279168,'医学院'),(135057358928740354,NULL,133625598068129793,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',48,66,'B',133600537223364608,'资源与环境科学学院'),(135057358983266305,NULL,133625598093295617,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',53,88,'A',133600537114312704,'经济与管理学院'),(135057359172009985,NULL,133625598504337409,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',70,80,'A',133600537286279168,'医学院'),(135057359260090370,NULL,133625598558863361,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',189,14,'E',133600537357582336,'土木建筑工程学院'),(135057359352365058,NULL,133625598609195009,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',149,51,'C',133600537244336128,'电气与自动化学院'),(135057359406891012,NULL,133625598634360833,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',41,66,'B',133600537399525376,'数学与统计学院'),(135057359507554304,NULL,133625598684692481,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',14,90,'A',133600537428885504,'新闻与传播学院'),(135057359650160640,NULL,133625598755995649,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',24,88,'A',133600537324027904,'物理科学与技术学院'),(135057359750823936,NULL,133625598806327297,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',104,12,'E',133600537399525376,'数学与统计学院'),(135057359801155588,NULL,133625598827298817,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',290,6,'E',133600537244336128,'电气与自动化学院'),(135057359855681539,NULL,133625598860853249,162261600140066593,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',231,3,'E',133600537265307648,'测绘学院'),(135057359910207492,NULL,133625598886019073,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',103,66,'B',133600537168838656,'动力与机械学院'),(135057359964733441,NULL,133625598906990593,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',205,43,'C',133600537286279168,'医学院'),(135057360057008128,NULL,133625598953127937,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',20,85,'A',133600537223364608,'资源与环境科学学院'),(135057360111534080,NULL,133625598978293761,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',18,84,'A',133600537273696256,'健康学院'),(135057360166060034,NULL,133625598999265281,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',122,36,'D',133600537307250688,'信息管理学院'),(135057360220585988,NULL,133625599024431105,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',12,72,'B',133600537386942464,'历史学院'),(135057360279306240,NULL,133625599045402625,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',63,85,'A',133600537114312704,'经济与管理学院'),(135057360329637891,NULL,133625599070568449,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',198,39,'D',133600537126895616,'计算机学院'),(135057360426106884,NULL,133625599120900097,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',397,11,'E',133600537114312704,'经济与管理学院'),(135057360526770176,NULL,133625599167037441,162261600140066593,1,'1013','大学英语1','知识',84.7500,0.8475,100.0000,'B',4,97,'A',133600537298862080,'化学与分子科学学院'),(135057360581296129,NULL,133625599192203265,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',7,96,'A',133600537307250688,'信息管理学院'),(135057360640016384,NULL,133625599217369089,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',163,14,'E',133600537307250688,'信息管理学院'),(135057360778428418,NULL,133625599284477953,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',131,40,'C',133600537357582336,'土木建筑工程学院'),(135057360866508801,NULL,133625599309643777,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',122,66,'B',133600537286279168,'医学院'),(135057361009115137,NULL,133625599355781121,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',158,38,'D',133600537231753216,'水利水电学院'),(135057361088806912,NULL,133625599380946945,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',74,66,'B',133600537357582336,'土木建筑工程学院'),(135057361151721477,NULL,133625599406112769,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',6,96,'A',133600537252724736,'国家网络安全学院'),(135057361223024643,NULL,133625599431278593,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',96,38,'D',133600537428885504,'新闻与传播学院'),(135057361277550594,NULL,133625599456444417,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',117,50,'C',133600537160450048,'遥感信息工程学院'),(135057361403379714,NULL,133625599527747585,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',53,61,'B',133600537223364608,'资源与环境科学学院'),(135057361457905664,NULL,133625599552913409,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',130,16,'E',133600537428885504,'新闻与传播学院'),(135057361508237316,NULL,133625599578079233,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',53,66,'B',133600537428885504,'新闻与传播学院'),(135057361562763264,NULL,133625599599050753,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',194,46,'C',133600537286279168,'医学院'),(135057361608900612,NULL,133625599624216577,162261600140066593,1,'1013','大学英语1','知识',85.5000,0.8550,100.0000,'A',4,99,'A',133600537126895616,'计算机学院'),(135057361659232261,NULL,133625599649382401,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',245,24,'D',133600537126895616,'计算机学院'),(135057361751506946,NULL,133625599695519745,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',36,82,'A',133600537252724736,'国家网络安全学院'),(135057361877336067,NULL,133625599766822913,162261600140066593,1,'1013','大学英语1','知识',88.5000,0.8850,100.0000,'A',2,99,'A',133600537189810176,'文学院'),(135057361931862017,NULL,133625599787794433,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',6,80,'A',133600537210781696,'印刷与包装系'),(135057362250629121,NULL,133625599909429249,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',11,72,'B',133600537407913984,'马克思主义学院'),(135057362300960772,NULL,133625599930400769,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',274,16,'E',133600537126895616,'计算机学院'),(135057362389041153,NULL,133625599976538113,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',78,76,'B',133600537126895616,'计算机学院'),(135057362435178501,NULL,133625599997509633,162261600140066593,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',316,13,'E',133600537286279168,'医学院'),(135057362485510147,NULL,133625600022675457,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',56,77,'B',133600537231753216,'水利水电学院'),(135057362573590529,NULL,133625600064618497,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',160,27,'D',133600537357582336,'土木建筑工程学院'),(135057362695225344,NULL,133625600131727361,162261600140066593,1,'1013','大学英语1','知识',37.2500,0.3725,100.0000,'C',255,1,'E',133600537231753216,'水利水电学院'),(135057362741362692,NULL,133625600152698881,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',279,23,'D',133600537286279168,'医学院'),(135057362791694337,NULL,133625600177864705,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',79,74,'B',133600537244336128,'电气与自动化学院'),(135057362842025985,NULL,133625600198836225,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',103,77,'B',133600537114312704,'经济与管理学院'),(135057362934300672,NULL,133625600257556481,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',8,98,'A',133600537286279168,'医学院'),(135057363030769664,NULL,133625600303693825,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',30,31,'D',133600537386942464,'历史学院'),(135057363127238658,NULL,133625600349831169,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',266,26,'D',133600537286279168,'医学院'),(135057363181764609,NULL,133625600370802689,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',24,92,'A',133600537126895616,'计算机学院'),(135057363236290562,NULL,133625600395968513,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',11,95,'A',133600537265307648,'测绘学院'),(135057363622166530,NULL,133625600572129281,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',75,62,'B',133600537324027904,'物理科学与技术学院'),(135057363815104513,NULL,133625600664403969,162261600140066593,1,'1013','大学英语1','知识',48.5000,0.4850,100.0000,'C',345,5,'E',133600537286279168,'医学院'),(135057363873824771,NULL,133625600689569793,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',105,76,'B',133600537114312704,'经济与管理学院'),(135057363974488066,NULL,133625600735707137,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',7,84,'A',133600537386942464,'历史学院'),(135057364079345664,NULL,133625600781844481,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',7,97,'A',133600537231753216,'水利水电学院'),(135057364175814658,NULL,133625600827981825,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',6,96,'A',133600537428885504,'新闻与传播学院'),(135057364280672256,NULL,133625600874119169,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',57,84,'A',133600537286279168,'医学院'),(135057364335198211,NULL,133625600899284993,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',288,20,'D',133600537198198784,'电子信息学院'),(135057364477804546,NULL,133625600966393857,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',34,83,'A',133600537324027904,'物理科学与技术学院'),(135057364624605184,NULL,133625601037697025,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',34,77,'B',133600537139478528,'城市设计学院'),(135057364683325442,NULL,133625601058668545,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',77,59,'C',133600537307250688,'信息管理学院'),(135057364742045698,NULL,133625601083834369,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',30,79,'B',133600537223364608,'资源与环境科学学院'),(135057364800765956,NULL,133625601104805889,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057364855291907,NULL,133625601138360321,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',258,21,'D',133600537126895616,'计算机学院'),(135057365027258372,NULL,133625601234829313,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',152,20,'D',133600537307250688,'信息管理学院'),(135057365123727363,NULL,133625601280966657,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',80,58,'C',133600537307250688,'信息管理学院'),(135057365216002052,NULL,133625601331298305,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',140,30,'D',133600537324027904,'物理科学与技术学院'),(135057365312471042,NULL,133625601377435649,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',234,47,'C',133600537114312704,'经济与管理学院'),(135057365366996996,NULL,133625601402601473,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',43,90,'A',133600537114312704,'经济与管理学院'),(135057365421522947,NULL,133625601427767297,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',290,11,'E',133600537126895616,'计算机学院'),(135057365471854597,NULL,133625601452933121,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',292,19,'E',133600537198198784,'电子信息学院'),(135057365522186242,NULL,133625601482293249,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',155,65,'B',133600537114312704,'经济与管理学院'),(135057365572517889,NULL,133625601507459073,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,63,'B',133600537231753216,'水利水电学院'),(135057365660598273,NULL,133625601557790721,162261600140066593,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',193,13,'E',133600537357582336,'土木建筑工程学院'),(135057365765455872,NULL,133625601608122369,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',247,44,'C',133600537114312704,'经济与管理学院'),(135057365824176128,NULL,133625601633288193,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',10,97,'A',133600537168838656,'动力与机械学院'),(135057365912256514,NULL,133625601679425537,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,78,'B',133600537265307648,'测绘学院'),(135057366004531202,NULL,133625601725562881,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',65,67,'B',133600537324027904,'物理科学与技术学院'),(135057366059057153,NULL,133625601750728705,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',166,30,'D',133600537160450048,'遥感信息工程学院'),(135057366197469184,NULL,133625601822031873,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',28,91,'A',133600537244336128,'电气与自动化学院'),(135057366251995137,NULL,133625601847197697,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',170,28,'D',133600537160450048,'遥感信息工程学院'),(135057366348464128,NULL,133625601897529345,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',78,78,'B',133600537286279168,'医学院'),(135057366402990084,NULL,133625601918500865,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',12,93,'A',133600537428885504,'新闻与传播学院'),(135057366457516036,NULL,133625601943666689,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',147,51,'C',133600537168838656,'动力与机械学院'),(135057366549790720,NULL,133625601989804033,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',43,87,'A',133600537126895616,'计算机学院'),(135057366600122372,NULL,133625602010775553,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',243,33,'D',133600537286279168,'医学院'),(135057366654648320,NULL,133625602035941377,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',4,97,'A',133600537147867136,'生命科学学院'),(135057366704979970,NULL,133625602061107201,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',189,20,'D',133600537265307648,'测绘学院'),(135057366755311620,NULL,133625602086273025,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',32,92,'A',133600537114312704,'经济与管理学院'),(135057366809837568,NULL,133625602111438849,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',121,39,'D',133600537252724736,'国家网络安全学院'),(135057366864363520,NULL,133625602136604673,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',7,95,'A',133600537365970944,'法学院'),(135057366998581248,NULL,133625602212102145,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',98,48,'C',133600537307250688,'信息管理学院'),(135057367095050242,NULL,133625602237267969,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',40,74,'B',133600537428885504,'新闻与传播学院'),(135057367157964801,NULL,133625602262433793,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',59,44,'C',133600537189810176,'文学院'),(135057367267016705,NULL,133625602312765441,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',11,89,'A',133600537101729792,'口腔医学院'),(135057367342514177,NULL,133625602337931265,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',28,86,'A',133600537324027904,'物理科学与技术学院'),(135057367527063553,NULL,133625602405040129,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',72,64,'B',133600537324027904,'物理科学与技术学院'),(135057367577395202,NULL,133625602430205953,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',22,79,'B',133600537298862080,'化学与分子科学学院'),(135057367631921152,NULL,133625602455371777,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',20,89,'A',133600537307250688,'信息管理学院'),(135057367745167363,NULL,133625602501509121,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',118,73,'B',133600537114312704,'经济与管理学院'),(135057367795499012,NULL,133625602526674945,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',152,20,'D',133600537307250688,'信息管理学院'),(135057367900356610,NULL,133625602577006593,162261600140066593,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',222,13,'E',133600537231753216,'水利水电学院'),(135057367950688259,NULL,133625602597978113,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',109,75,'B',133600537114312704,'经济与管理学院'),(135057368001019907,NULL,133625602618949633,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',22,78,'B',133600537189810176,'文学院'),(135057368089100288,NULL,133625602665086977,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',69,84,'A',133600537114312704,'经济与管理学院'),(135057368139431936,NULL,133625602690252801,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',66,37,'D',133600537298862080,'化学与分子科学学院'),(135057368269455363,NULL,133625602761555969,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',193,41,'C',133600537126895616,'计算机学院'),(135057368365924355,NULL,133625602807693313,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',75,79,'B',133600537286279168,'医学院'),(135057368420450307,NULL,133625602832859137,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',97,58,'C',133600537160450048,'遥感信息工程学院'),(135057368474976256,NULL,133625602858024961,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',17,94,'A',133600537168838656,'动力与机械学院'),(135057368621776898,NULL,133625602925133825,162261600140066593,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',123,12,'E',133600537223364608,'资源与环境科学学院'),(135057368680497152,NULL,133625602946105345,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',83,23,'D',133600537147867136,'生命科学学院'),(135057368776966144,NULL,133625602996436993,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',157,48,'C',133600537244336128,'电气与自动化学院'),(135057368869240834,NULL,133625603046768641,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',74,63,'B',133600537252724736,'国家网络安全学院'),(135057369049595907,NULL,133625603139043329,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',15,89,'A',133600537139478528,'城市设计学院'),(135057369108316160,NULL,133625603164209153,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',24,88,'A',133600537324027904,'物理科学与技术学院'),(135057369158647811,NULL,133625603185180673,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',20,92,'A',133600537231753216,'水利水电学院'),(135057369448054784,NULL,133625603331981313,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',175,26,'D',133600537160450048,'遥感信息工程学院'),(135057369506775042,NULL,133625603352952833,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',32,86,'A',133600537265307648,'测绘学院'),(135057369565495297,NULL,133625603378118657,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',20,57,'C',133600537181421568,'哲学学院'),(135057369620021252,NULL,133625603399090177,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',23,88,'A',133600537252724736,'国家网络安全学院'),(135057369762627584,NULL,133625603474587649,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',5,94,'A',133600537378553856,'政治与公共管理学院'),(135057369863290880,NULL,133625603524919297,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',3,94,'A',133600537181421568,'哲学学院'),(135057369917816833,NULL,133625603550085121,162261600140066593,1,'1013','大学英语1','知识',36.7500,0.3675,100.0000,'C',256,1,'E',133600537231753216,'水利水电学院'),(135057370018480131,NULL,133625603600416769,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',252,22,'D',133600537126895616,'计算机学院'),(135057370114949121,NULL,133625603650748417,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',38,80,'A',133600537307250688,'信息管理学院'),(135057370165280771,NULL,133625603671719937,162261600140066593,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',6,97,'A',133600537307250688,'信息管理学院'),(135057370295304193,NULL,133625603747217409,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',4,98,'A',133600537365970944,'法学院'),(135057370349830146,NULL,133625603772383233,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',82,57,'C',133600537307250688,'信息管理学院'),(135057370442104832,NULL,133625603843686401,162261600140066593,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',104,6,'E',133600537273696256,'健康学院'),(135057370496630785,NULL,133625603864657921,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',135,29,'D',133600537307250688,'信息管理学院'),(135057370551156738,NULL,133625603956932609,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',113,68,'B',133600537198198784,'电子信息学院'),(135057370651820034,NULL,133625604028235777,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',75,32,'D',133600537273696256,'健康学院'),(135057370714734594,NULL,133625604049207297,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',147,26,'D',133600537252724736,'国家网络安全学院'),(135057370970587138,NULL,133625604300865537,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',18,89,'A',133600537365970944,'法学院'),(135057371268382720,NULL,133625604560912385,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',89,62,'B',133600537160450048,'遥感信息工程学院'),(135057371356463105,NULL,133625604607049729,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',26,41,'C',133600537386942464,'历史学院'),(135057371436154882,NULL,133625604678352897,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',132,70,'B',133600537114312704,'经济与管理学院'),(135057371595538432,NULL,133625604871290881,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',51,73,'B',133600537307250688,'信息管理学院'),(135057371729756160,NULL,133625605106171905,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',215,40,'C',133600537198198784,'电子信息学院'),(135057371784282113,NULL,133625605177475073,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',44,60,'B',133600537273696256,'健康学院'),(135057371838808066,NULL,133625605198446593,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',120,63,'B',133600537126895616,'计算机学院'),(135057371968831490,NULL,133625605320081409,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',130,64,'B',133600537286279168,'医学院'),(135057372019163137,NULL,133625605391384577,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',236,35,'D',133600537198198784,'电子信息学院'),(135057372069494786,NULL,133625605416550401,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',69,68,'B',133600537357582336,'土木建筑工程学院'),(135057372119826436,NULL,133625605441716225,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',8,92,'A',133600537147867136,'生命科学学院'),(135057372174352388,NULL,133625605466882049,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',214,41,'C',133600537286279168,'医学院'),(135057372228878339,NULL,133625605487853569,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',83,65,'B',133600537160450048,'遥感信息工程学院'),(135057372283404290,NULL,133625605508825089,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,64,'B',133600537357582336,'土木建筑工程学院'),(135057372379873281,NULL,133625605609488385,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',21,93,'A',133600537244336128,'电气与自动化学院'),(135057372434399235,NULL,133625605680791553,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',75,47,'C',133600537223364608,'资源与环境科学学院'),(135057372610560004,NULL,133625605890506753,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',126,46,'C',133600537160450048,'遥感信息工程学院'),(135057372669280257,NULL,133625605915672577,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',134,63,'B',133600537198198784,'电子信息学院'),(135057372723806210,NULL,133625605966004225,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',109,45,'C',133600537324027904,'物理科学与技术学院'),(135057372778332160,NULL,133625605991170049,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',143,60,'B',133600537286279168,'医学院'),(135057372891578368,NULL,133625606016335873,162261600140066593,1,'1013','大学英语1','知识',86.5000,0.8650,100.0000,'A',2,99,'A',133600537126895616,'计算机学院'),(135057372962881537,NULL,133625606041501697,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',23,85,'A',133600537139478528,'城市设计学院'),(135057373017407491,NULL,133625606066667521,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',9,97,'A',133600537126895616,'计算机学院'),(135057373071933440,NULL,133625606121193473,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',124,72,'B',133600537114312704,'经济与管理学院'),(135057373222928384,NULL,133625606226051073,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',48,75,'B',133600537252724736,'国家网络安全学院'),(135057373499752450,NULL,133625606511263745,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',54,71,'B',133600537307250688,'信息管理学院'),(135057373743022082,NULL,133625606775504897,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',68,36,'D',133600537298862080,'化学与分子科学学院'),(135057373793353728,NULL,133625606821642241,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',136,58,'C',133600537126895616,'计算机学院'),(135057373856268291,NULL,133625606846808065,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',105,76,'B',133600537114312704,'经济与管理学院'),(135057374456053764,NULL,133625606930694145,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',14,96,'A',133600537198198784,'电子信息学院'),(135057374602854402,NULL,133625607052328961,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',37,89,'A',133600537198198784,'电子信息学院'),(135057375538184193,NULL,133625607077494785,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',77,77,'B',133600537126895616,'计算机学院'),(135057375613681667,NULL,133625607102660609,162261600140066593,1,'1013','大学英语1','知识',87.5000,0.8750,100.0000,'A',3,98,'A',133600537298862080,'化学与分子科学学院'),(135057375668207620,NULL,133625607178158081,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',66,40,'C',133600537273696256,'健康学院'),(135057375936643073,NULL,133625607408844801,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',119,61,'B',133600537244336128,'电气与自动化学院'),(135057375991169027,NULL,133625607480147969,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',155,57,'C',133600537286279168,'医学院'),(135057376079249409,NULL,133625607501119489,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',26,87,'A',133600537324027904,'物理科学与技术学院'),(135057376196689920,NULL,133625607576616961,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',106,46,'C',133600537324027904,'物理科学与技术学院'),(135057376322519043,NULL,133625607769554945,162261600140066593,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',208,6,'E',133600537357582336,'土木建筑工程学院'),(135057376452542466,NULL,133625607870218241,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',141,54,'C',133600537244336128,'电气与自动化学院'),(135057376540622853,NULL,133625607991853057,162261600140066593,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',203,14,'E',133600537265307648,'测绘学院'),(135057376595148800,NULL,133625608037990401,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',63,85,'A',133600537114312704,'经济与管理学院'),(135057376679034882,NULL,133625608201568257,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',254,17,'E',133600537244336128,'电气与自动化学院'),(135057376804864002,NULL,133625608319008769,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',5,96,'A',133600537399525376,'数学与统计学院'),(135057376955858944,NULL,133625608407089153,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',96,60,'B',133600537160450048,'遥感信息工程学院'),(135057377035550722,NULL,133625608453226497,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',36,73,'B',133600537223364608,'资源与环境科学学院'),(135057377215905793,NULL,133625608591638529,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',196,34,'D',133600537168838656,'动力与机械学院'),(135057377270431748,NULL,133625608725856257,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',77,50,'C',133600537428885504,'新闻与传播学院'),(135057377324957697,NULL,133625608751022081,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',108,57,'C',133600537231753216,'水利水电学院'),(135057377450786820,NULL,133625608960737281,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057377501118469,NULL,133625609006874625,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',3,97,'A',133600537399525376,'数学与统计学院'),(135057377555644418,NULL,133625609032040449,162261600140066593,1,'1013','大学英语1','知识',84.7500,0.8475,100.0000,'B',4,98,'A',133600537307250688,'信息管理学院'),(135057377685667840,NULL,133625609187229697,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',8,95,'A',133600537428885504,'新闻与传播学院'),(135057377886994436,NULL,133625609367584769,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',113,55,'C',133600537231753216,'水利水电学院'),(135057377937326085,NULL,133625609447276545,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',121,59,'C',133600537168838656,'动力与机械学院'),(135057377987657731,NULL,133625609497608193,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',78,67,'B',133600537265307648,'测绘学院'),(135057378079932418,NULL,133625609627631617,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',84,20,'D',133600537189810176,'文学院'),(135057378243510276,NULL,133625610093199361,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',154,30,'D',133600537357582336,'土木建筑工程学院'),(135057378373533696,NULL,133625610223222785,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',172,33,'D',133600537231753216,'水利水电学院'),(135057378570665987,NULL,133625610420355073,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',8,97,'A',133600537160450048,'遥感信息工程学院'),(135057378620997636,NULL,133625610495852545,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',5,98,'A',133600537265307648,'测绘学院'),(135057378713272321,NULL,133625610592321537,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',279,23,'D',133600537286279168,'医学院'),(135057378763603968,NULL,133625610613293057,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',157,17,'E',133600537307250688,'信息管理学院'),(135057378813935617,NULL,133625610684596225,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',50,83,'A',133600537244336128,'电气与自动化学院'),(135057378902016002,NULL,133625610730733569,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057378952347651,NULL,133625610751705089,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',116,62,'B',133600537244336128,'电气与自动化学院'),(135057379002679298,NULL,133625610776870913,162261600140066593,1,'1013','大学英语1','知识',84.7500,0.8475,100.0000,'B',2,99,'A',133600537160450048,'遥感信息工程学院'),(135057379099148288,NULL,133625610957225985,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',377,15,'E',133600537114312704,'经济与管理学院'),(135057379233366019,NULL,133625611091443713,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',4,99,'A',133600537231753216,'水利水电学院'),(135057379287891971,NULL,133625611162746881,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',18,68,'B',133600537344999424,'药学院'),(135057379384360963,NULL,133625611280187393,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',87,63,'B',133600537160450048,'遥感信息工程学院'),(135057379858317313,NULL,133625611825446913,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',16,95,'A',133600537126895616,'计算机学院'),(135057379996729346,NULL,133625611972247553,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',23,85,'A',133600537428885504,'新闻与传播学院'),(135057380298719236,NULL,133625612253265921,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',241,19,'E',133600537168838656,'动力与机械学院'),(135057380357439490,NULL,133625612278431745,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',196,40,'C',133600537126895616,'计算机学院'),(135057380453908483,NULL,133625612328763393,162261600140066593,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',98,7,'E',133600537189810176,'文学院'),(135057380554571777,NULL,133625612408455169,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',19,94,'A',133600537168838656,'动力与机械学院'),(135057381074665472,NULL,133625612840468481,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',98,35,'D',133600537365970944,'法学院'),(135057381322129408,NULL,133625613058572289,162261600140066593,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',126,11,'E',133600537223364608,'资源与环境科学学院'),(135057381385043968,NULL,133625613138264065,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',71,54,'C',133600537365970944,'法学院'),(135057381452152833,NULL,133625613188595713,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',166,17,'E',133600537324027904,'物理科学与技术学院'),(135057381519261698,NULL,133625613243121665,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',48,84,'A',133600537168838656,'动力与机械学院'),(135057381632507904,NULL,133625613364756481,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',9,88,'A',133600537378553856,'政治与公共管理学院'),(135057381863194625,NULL,133625613616414721,162261600140066593,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',303,7,'E',133600537126895616,'计算机学院'),(135057382005800961,NULL,133625613880655873,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',44,3,'E',133600537181421568,'哲学学院'),(135057382068715520,NULL,133625613905821697,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',5,98,'A',133600537307250688,'信息管理学院'),(135057382169378816,NULL,133625613981319169,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',27,92,'A',133600537198198784,'电子信息学院'),(135057382232293377,NULL,133625614002290689,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',49,79,'B',133600537160450048,'遥感信息工程学院'),(135057382337150977,NULL,133625614098759681,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',35,55,'C',133600537378553856,'政治与公共管理学院'),(135057382433619970,NULL,133625614170062849,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',6,98,'A',133600537168838656,'动力与机械学院'),(135057382496534528,NULL,133625614283309057,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',159,20,'D',133600537252724736,'国家网络安全学院'),(135057382601392128,NULL,133625614383972353,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',247,18,'E',133600537168838656,'动力与机械学院'),(135057382664306689,NULL,133625614434304001,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',242,45,'C',133600537114312704,'经济与管理学院'),(135057382773358594,NULL,133625614585298945,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',93,38,'D',133600537139478528,'城市设计学院'),(135057382966296577,NULL,133625614748876801,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',97,73,'B',133600537286279168,'医学院'),(135057383079542784,NULL,133625614803402753,162261600140066593,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',144,6,'E',133600537428885504,'新闻与传播学院'),(135057383146651649,NULL,133625614878900225,162261600140066593,1,'1013','大学英语1','知识',42.5000,0.4250,100.0000,'C',326,1,'E',133600537126895616,'计算机学院'),(135057383297646593,NULL,133625615055060993,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',76,77,'B',133600537126895616,'计算机学院'),(135057383490584577,NULL,133625615277359105,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',28,75,'B',133600537273696256,'健康学院'),(135057383561887744,NULL,133625615327690753,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',127,65,'B',133600537286279168,'医学院'),(135057383670939648,NULL,133625615419965441,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',67,81,'A',133600537286279168,'医学院'),(135057383826128896,NULL,133625615633874945,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',33,14,'E',133600537407913984,'马克思主义学院'),(135057383935180801,NULL,133625615730343937,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',172,42,'C',133600537168838656,'动力与机械学院'),(135057383998095362,NULL,133625615755509761,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',95,74,'B',133600537198198784,'电子信息学院'),(135057384107147266,NULL,133625615839395841,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',189,20,'D',133600537160450048,'遥感信息工程学院'),(135057384174256129,NULL,133625615864561665,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',4,91,'A',133600537407913984,'马克思主义学院'),(135057384325251073,NULL,133625615965224961,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',18,83,'A',133600537298862080,'化学与分子科学学院'),(135057384392359937,NULL,133625615990390785,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',119,23,'D',133600537428885504,'新闻与传播学院'),(135057384459468800,NULL,133625616011362305,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',7,76,'B',133600537210781696,'印刷与包装系'),(135057384526577664,NULL,133625616137191425,162261600140066593,1,'1013','大学英语1','知识',87.7500,0.8775,100.0000,'A',2,99,'A',133600537168838656,'动力与机械学院'),(135057384677572608,NULL,133625616212688897,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',11,94,'A',133600537307250688,'信息管理学院'),(135057384778235906,NULL,133625616263020545,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',10,94,'A',133600537428885504,'新闻与传播学院'),(135057384836956162,NULL,133625616313352193,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',99,36,'D',133600537428885504,'新闻与传播学院'),(135057385021505539,NULL,133625616493707265,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',7,89,'A',133600537344999424,'药学院'),(135057385126363136,NULL,133625616598564865,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',51,56,'C',133600537399525376,'数学与统计学院'),(135057385252192257,NULL,133625616699228161,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',35,85,'A',133600537160450048,'遥感信息工程学院'),(135057385310912512,NULL,133625616778919937,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057385533210624,NULL,133625617076715521,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',20,94,'A',133600537126895616,'计算机学院'),(135057385587736579,NULL,133625617127047169,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',90,41,'C',133600537428885504,'新闻与传播学院'),(135057385646456835,NULL,133625617152212993,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',158,38,'D',133600537231753216,'水利水电学院'),(135057385747120129,NULL,133625617202544641,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,86,'A',133600537244336128,'电气与自动化学院'),(135057385889726464,NULL,133625617319985153,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',13,96,'A',133600537244336128,'电气与自动化学院'),(135057385944252418,NULL,133625617345150977,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',44,81,'A',133600537160450048,'遥感信息工程学院'),(135057386002972673,NULL,133625617391288321,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',75,29,'D',133600537298862080,'化学与分子科学学院'),(135057386095247364,NULL,133625617458397185,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',268,13,'E',133600537244336128,'电气与自动化学院'),(135057386149773316,NULL,133625617479368705,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',8,97,'A',133600537160450048,'遥感信息工程学院'),(135057386208493568,NULL,133625617554866177,162261600140066593,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',139,7,'E',133600537139478528,'城市设计学院'),(135057386426597376,NULL,133625617911382017,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',36,70,'B',133600537399525376,'数学与统计学院'),(135057386481123330,NULL,133625617936547841,162261600140066593,1,'1013','大学英语1','知识',45.5000,0.4550,100.0000,'C',437,2,'E',133600537114312704,'经济与管理学院'),(135057386535649283,NULL,133625617957519361,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,65,'B',133600537265307648,'测绘学院'),(135057386590175234,NULL,133625618003656705,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',9,94,'A',133600537223364608,'资源与环境科学学院'),(135057386644701187,NULL,133625618028822529,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',5,96,'A',133600537273696256,'健康学院'),(135057386783113218,NULL,133625618100125697,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',132,70,'B',133600537114312704,'经济与管理学院'),(135057386917330948,NULL,133625618179817473,162261600140066593,1,'1013','大学英语1','知识',88.7500,0.8875,100.0000,'A',1,99,'A',133600537114312704,'经济与管理学院'),(135057387017994240,NULL,133625618309840897,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',20,66,'B',133600537344999424,'药学院'),(135057387110268931,NULL,133625618414698497,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',242,33,'D',133600537198198784,'电子信息学院'),(135057387168989184,NULL,133625618469224449,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',31,29,'D',133600537386942464,'历史学院'),(135057387265458176,NULL,133625618708299777,162261600140066593,1,'1013','大学英语1','知识',86.2500,0.8625,100.0000,'A',4,98,'A',133600537428885504,'新闻与传播学院'),(135057387319984130,NULL,133625618758631425,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',40,87,'A',133600537168838656,'动力与机械学院'),(135057387374510080,NULL,133625618783797249,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',18,95,'A',133600537286279168,'医学院'),(135057387726831616,NULL,133625619190644737,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',35,84,'A',133600537357582336,'土木建筑工程学院'),(135057387823300611,NULL,133625619370999809,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',89,37,'D',133600537223364608,'资源与环境科学学院'),(135057387877826563,NULL,133625619421331457,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',79,33,'D',133600537399525376,'数学与统计学院'),(135057387932352516,NULL,133625619488440321,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',28,81,'A',133600537365970944,'法学院'),(135057388062375939,NULL,133625619652018177,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',168,44,'C',133600537168838656,'动力与机械学院'),(135057388112707585,NULL,133625619677184001,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',130,16,'E',133600537365970944,'法学院'),(135057388163039234,NULL,133625619698155521,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',10,97,'A',133600537126895616,'计算机学院'),(135057388251119616,NULL,133625619748487169,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',267,13,'E',133600537244336128,'电气与自动化学院'),(135057388381143042,NULL,133625619958202369,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',74,75,'B',133600537244336128,'电气与自动化学院'),(135057388431474689,NULL,133625619979173889,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',11,96,'A',133600537244336128,'电气与自动化学院'),(135057388636995587,NULL,133625620214054913,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',46,59,'C',133600537273696256,'健康学院'),(135057388691521536,NULL,133625620260192257,162261600140066593,1,'1013','大学英语1','知识',87.2500,0.8725,100.0000,'A',3,99,'A',133600537114312704,'经济与管理学院'),(135057388746047489,NULL,133625620327301121,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',40,78,'B',133600537307250688,'信息管理学院'),(135057388842516480,NULL,133625620503461889,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,65,'B',133600537265307648,'测绘学院'),(135057388897042434,NULL,133625620524433409,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',13,94,'A',133600537357582336,'土木建筑工程学院'),(135057388951568384,NULL,133625620549599233,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',66,37,'D',133600537298862080,'化学与分子科学学院'),(135057389006094337,NULL,133625620570570753,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',191,41,'C',133600537126895616,'计算机学院'),(135057389060620290,NULL,133625620620902401,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',232,23,'D',133600537168838656,'动力与机械学院'),(135057389115146242,NULL,133625620646068225,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',78,76,'B',133600537126895616,'计算机学院'),(135057389215809537,NULL,133625620717371393,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',37,64,'B',133600537189810176,'文学院'),(135057389274529793,NULL,133625620742537217,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',274,38,'D',133600537114312704,'经济与管理学院'),(135057389333250048,NULL,133625620767703041,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',21,95,'A',133600537114312704,'经济与管理学院'),(135057389501022211,NULL,133625620998389761,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',105,47,'C',133600537252724736,'国家网络安全学院'),(135057389551353860,NULL,133625621078081537,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',12,97,'A',133600537114312704,'经济与管理学院'),(135057389677182976,NULL,133625621178744833,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',20,81,'A',133600537298862080,'化学与分子科学学院'),(135057389727514625,NULL,133625621203910657,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',32,91,'A',133600537198198784,'电子信息学院'),(135057389853343747,NULL,133625621384265729,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',74,68,'B',133600537265307648,'测绘学院'),(135057389903675395,NULL,133625621434597377,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',24,80,'A',133600537399525376,'数学与统计学院'),(135057389954007042,NULL,133625621463957505,162261600140066593,1,'1013','大学英语1','知识',85.2500,0.8525,100.0000,'A',3,99,'A',133600537307250688,'信息管理学院'),(135057390004338689,NULL,133625621514289153,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',24,69,'B',133600537378553856,'政治与公共管理学院'),(135057390054670336,NULL,133625621614952449,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',18,35,'D',133600537210781696,'印刷与包装系'),(135057390100807685,NULL,133625621665284097,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',14,87,'A',133600537189810176,'文学院'),(135057390226636804,NULL,133625622189572097,162261600140066593,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',39,10,'E',133600537386942464,'历史学院'),(135057390356660224,NULL,133625622298624001,162261600140066593,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',175,12,'E',133600537324027904,'物理科学与技术学院'),(135057390406991872,NULL,133625622348955649,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',12,95,'A',133600537357582336,'土木建筑工程学院'),(135057390457323525,NULL,133625622374121473,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',58,59,'C',133600537223364608,'资源与环境科学学院'),(135057390511849476,NULL,133625622520922113,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',44,71,'B',133600537428885504,'新闻与传播学院'),(135057390570569728,NULL,133625622546087937,162261600140066593,1,'1013','大学英语1','知识',86.2500,0.8625,100.0000,'A',4,99,'A',133600537168838656,'动力与机械学院'),(135057390625095681,NULL,133625622571253761,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',92,12,'E',133600537189810176,'文学院'),(135057390721564674,NULL,133625622667722753,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',58,62,'B',133600537365970944,'法学院'),(135057390780284929,NULL,133625622722248705,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',8,95,'A',133600537428885504,'新闻与传播学院'),(135057390834810883,NULL,133625622797746177,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',189,14,'E',133600537357582336,'土木建筑工程学院'),(135057390935474178,NULL,133625622848077825,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',66,32,'D',133600537101729792,'口腔医学院'),(135057391031943171,NULL,133625622965518337,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',14,90,'A',133600537223364608,'资源与环境科学学院'),(135057391090663428,NULL,133625623061987329,162261600140066593,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',22,20,'D',133600537210781696,'印刷与包装系'),(135057391233269764,NULL,133625623183622145,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',70,53,'C',133600537139478528,'城市设计学院'),(135057391287795712,NULL,133625623208787969,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',141,57,'C',133600537126895616,'计算机学院'),(135057391338127362,NULL,133625623259119617,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',286,21,'D',133600537198198784,'电子信息学院'),(135057391430402048,NULL,133625623485612033,162261600140066593,1,'1013','大学英语1','知识',33.2500,0.3325,100.0000,'C',110,1,'E',133600537273696256,'健康学院'),(135057391552036868,NULL,133625623624024065,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',93,53,'C',133600537252724736,'国家网络安全学院'),(135057391602368516,NULL,133625623649189889,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',103,13,'E',133600537399525376,'数学与统计学院'),(135057391652700163,NULL,133625623682744321,162261600140066593,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',297,1,'E',133600537168838656,'动力与机械学院'),(135057391887581186,NULL,133625623858905089,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',16,95,'A',133600537126895616,'计算机学院'),(135057392046964737,NULL,133625623976345601,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',28,88,'A',133600537160450048,'遥感信息工程学院'),(135057392097296384,NULL,133625624047648769,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057392168599554,NULL,133625624072814593,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',53,88,'A',133600537114312704,'经济与管理学院'),(135057392273457153,NULL,133625624353832961,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',75,75,'B',133600537168838656,'动力与机械学院'),(135057392323788801,NULL,133625624425136129,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',4,95,'A',133600537378553856,'政治与公共管理学院'),(135057392416063488,NULL,133625624509022209,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',35,89,'A',133600537126895616,'计算机学院'),(135057392466395137,NULL,133625624534188033,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057392516726786,NULL,133625624634851329,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',14,90,'A',133600537428885504,'新闻与传播学院'),(135057392638361603,NULL,133625624848760833,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',54,53,'C',133600537399525376,'数学与统计学院'),(135057392688693251,NULL,133625624903286785,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',11,95,'A',133600537160450048,'遥感信息工程学院'),(135057392814522368,NULL,133625625079447553,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',42,79,'B',133600537324027904,'物理科学与技术学院'),(135057392936157187,NULL,133625625180110849,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',98,68,'B',133600537244336128,'电气与自动化学院'),(135057393171038210,NULL,133625625410797569,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',32,77,'B',133600537223364608,'资源与环境科学学院'),(135057393259118594,NULL,133625625511460865,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',298,33,'D',133600537114312704,'经济与管理学院'),(135057393309450242,NULL,133625625691815937,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',6,96,'A',133600537252724736,'国家网络安全学院'),(135057393556914176,NULL,133625626027360257,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',118,64,'B',133600537126895616,'计算机学院'),(135057393720492033,NULL,133625626128023553,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',10,75,'B',133600537407913984,'马克思主义学院'),(135057393812766724,NULL,133625626279018497,162261600140066593,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',321,11,'E',133600537286279168,'医学院'),(135057393900847107,NULL,133625626434207745,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',14,89,'A',133600537399525376,'数学与统计学院'),(135057393951178755,NULL,133625626459373569,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',186,49,'C',133600537198198784,'电子信息学院'),(135057394001510403,NULL,133625626539065345,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',84,76,'B',133600537286279168,'医学院'),(135057394051842051,NULL,133625626564231169,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',274,38,'D',133600537114312704,'经济与管理学院'),(135057394097979400,NULL,133625626664894465,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',26,77,'B',133600537273696256,'健康学院'),(135057394152505347,NULL,133625626740391937,162261600140066593,1,'1013','大学英语1','知识',49.0000,0.4900,100.0000,'C',341,6,'E',133600537286279168,'医学院'),(135057394248974338,NULL,133625626794917889,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',15,19,'E',133600537416302592,'基础医学院'),(135057394378997762,NULL,133625626920747009,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',101,66,'B',133600537244336128,'电气与自动化学院'),(135057394509021188,NULL,133625627134656513,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',8,98,'A',133600537198198784,'电子信息学院'),(135057394601295873,NULL,133625627256291329,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',4,81,'A',133600537336610816,'社会学院'),(135057394689376257,NULL,133625627352760321,162261600140066593,1,'1013','大学英语1','知识',87.7500,0.8775,100.0000,'A',5,99,'A',133600537286279168,'医学院'),(135057394815205379,NULL,133625627424063489,162261600140066593,1,'1013','大学英语1','知识',49.0000,0.4900,100.0000,'C',298,3,'E',133600537244336128,'电气与自动化学院'),(135057394987171844,NULL,133625627541504001,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',88,56,'C',133600537324027904,'物理科学与技术学院'),(135057395087835138,NULL,133625627612807169,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',240,26,'D',133600537126895616,'计算机学院'),(135057395230441472,NULL,133625627759607809,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',55,79,'B',133600537231753216,'水利水电学院'),(135057395284967428,NULL,133625627809939457,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',91,52,'C',133600537307250688,'信息管理学院'),(135057395427573764,NULL,133625627889631233,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',190,36,'D',133600537168838656,'动力与机械学院'),(135057395482099715,NULL,133625627965128705,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',270,17,'E',133600537126895616,'计算机学院'),(135057395545014274,NULL,133625627990294529,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',116,62,'B',133600537244336128,'电气与自动化学院'),(135057395641483265,NULL,133625628044820481,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',38,90,'A',133600537286279168,'医学院'),(135057395884752898,NULL,133625628359393281,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',19,57,'C',133600537386942464,'历史学院'),(135057395977027584,NULL,133625628543942657,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',105,56,'C',133600537160450048,'遥感信息工程学院'),(135057396073496578,NULL,133625628715909121,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',112,44,'C',133600537324027904,'物理科学与技术学院'),(135057396132216832,NULL,133625628741074945,162261600140066593,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',336,7,'E',133600537198198784,'电子信息学院'),(135057396262240256,NULL,133625629059842049,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',165,13,'E',133600537307250688,'信息管理学院'),(135057396392263682,NULL,133625629177282561,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',302,32,'D',133600537114312704,'经济与管理学院'),(135057396438401029,NULL,133625629319888897,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',273,25,'D',133600537286279168,'医学院'),(135057396488732676,NULL,133625629407969281,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',12,93,'A',133600537365970944,'法学院'),(135057396614561796,NULL,133625629521215489,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',194,24,'D',133600537231753216,'水利水电学院'),(135057396811694083,NULL,133625629798039553,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',216,27,'D',133600537168838656,'动力与机械学院'),(135057396862025730,NULL,133625629902897153,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',98,51,'C',133600537324027904,'物理科学与技术学院'),(135057396912357378,NULL,133625629953228801,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',15,96,'A',133600537286279168,'医学院'),(135057396958494723,NULL,133625630007754753,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',108,54,'C',133600537265307648,'测绘学院'),(135057397046575105,NULL,133625630121000961,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',61,80,'A',133600537244336128,'电气与自动化学院'),(135057397092712453,NULL,133625630146166785,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',28,86,'A',133600537324027904,'物理科学与技术学院'),(135057397143044099,NULL,133625630171332609,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',58,80,'A',133600537168838656,'动力与机械学院'),(135057397226930179,NULL,133625630301356033,162261600140066593,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',9,94,'A',133600537365970944,'法学院'),(135057397315010560,NULL,133625630402019329,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',61,68,'B',133600537307250688,'信息管理学院'),(135057397361147909,NULL,133625630448156673,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',43,72,'B',133600537365970944,'法学院'),(135057397449228290,NULL,133625630494294017,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',22,79,'B',133600537147867136,'生命科学学院'),(135057397537308672,NULL,133625630594957313,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',54,51,'C',133600537273696256,'健康学院'),(135057397587640322,NULL,133625630766923777,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',35,39,'D',133600537344999424,'药学院'),(135057397679915012,NULL,133625630938890241,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',237,34,'D',133600537286279168,'医学院'),(135057397776384003,NULL,133625631010193409,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',80,66,'B',133600537160450048,'遥感信息工程学院'),(135057397918990338,NULL,133625631136022529,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',252,22,'D',133600537126895616,'计算机学院'),(135057397977710592,NULL,133625631156994049,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',259,42,'C',133600537114312704,'经济与管理学院'),(135057398116122627,NULL,133625631341543425,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',53,73,'B',133600537324027904,'物理科学与技术学院'),(135057398216785922,NULL,133625631417040897,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',49,84,'A',133600537126895616,'计算机学院'),(135057398313254914,NULL,133625631563841537,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',56,77,'B',133600537231753216,'水利水电学院'),(135057398371975169,NULL,133625631614173185,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',143,25,'D',133600537307250688,'信息管理学院'),(135057398426501123,NULL,133625631685476353,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',22,49,'C',133600537386942464,'历史学院'),(135057398522970113,NULL,133625631760973825,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',335,25,'D',133600537114312704,'经济与管理学院'),(135057398753656833,NULL,133625631991660545,162261600140066593,1,'1013','大学英语1','知识',86.7500,0.8675,100.0000,'A',5,99,'A',133600537114312704,'经济与管理学院'),(135057398850125826,NULL,133625632088129537,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',60,39,'D',133600537101729792,'口腔医学院'),(135057398904651779,NULL,133625632113295361,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',79,47,'C',133600537139478528,'城市设计学院'),(135057398959177732,NULL,133625632163627009,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',63,71,'B',133600537357582336,'土木建筑工程学院'),(135057399059841025,NULL,133625632218152961,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',169,53,'C',133600537198198784,'电子信息学院'),(135057399114366977,NULL,133625632272678913,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',36,83,'A',133600537357582336,'土木建筑工程学院'),(135057399168892928,NULL,133625632297844737,162261600140066593,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',285,7,'E',133600537244336128,'电气与自动化学院'),(135057399219224577,NULL,133625632377536513,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',15,93,'A',133600537324027904,'物理科学与技术学院'),(135057399269556225,NULL,133625632440451073,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',274,11,'E',133600537244336128,'电气与自动化学院'),(135057399319887876,NULL,133625632524337153,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',295,18,'E',133600537286279168,'医学院'),(135057399374413825,NULL,133625632599834625,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',36,66,'B',133600537189810176,'文学院'),(135057399424745476,NULL,133625632645971969,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',191,47,'C',133600537198198784,'电子信息学院'),(135057399558963203,NULL,133625632796966913,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',41,82,'A',133600537160450048,'遥感信息工程学院'),(135057399647043587,NULL,133625632906018817,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',59,75,'B',133600537265307648,'测绘学院'),(135057399777067008,NULL,133625632985710593,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057399823204354,NULL,133625633015070721,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',11,42,'C',133600537416302592,'基础医学院'),(135057399873536000,NULL,133625633040236545,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',45,77,'B',133600537252724736,'国家网络安全学院'),(135057399995170816,NULL,133625633170259969,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',115,47,'C',133600537357582336,'土木建筑工程学院'),(135057400070668291,NULL,133625633195425793,162261600140066593,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',280,7,'E',133600537168838656,'动力与机械学院'),(135057400351686658,NULL,133625633539358721,162261600140066593,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',395,11,'E',133600537114312704,'经济与管理学院'),(135057400406212612,NULL,133625633564524545,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',15,90,'A',133600537365970944,'法学院'),(135057400460738561,NULL,133625633589690369,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',136,38,'D',133600537357582336,'土木建筑工程学院'),(135057400523653120,NULL,133625633614856193,162261600140066593,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',356,2,'E',133600537198198784,'电子信息学院'),(135057400800477186,NULL,133625633908457473,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',20,82,'A',133600537273696256,'健康学院'),(135057400951472128,NULL,133625634004926465,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',35,90,'A',133600537286279168,'医学院'),(135057401043746816,NULL,133625634076229633,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',119,61,'B',133600537244336128,'电气与自动化学院'),(135057401094078469,NULL,133625634101395457,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',267,18,'E',133600537126895616,'计算机学院'),(135057401148604417,NULL,133625634126561281,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',52,53,'C',133600537273696256,'健康学院'),(135057401287016451,NULL,133625634218835969,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',43,81,'A',133600537357582336,'土木建筑工程学院'),(135057401341542404,NULL,133625634244001793,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',160,20,'D',133600537324027904,'物理科学与技术学院'),(135057401391874053,NULL,133625634340470785,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',215,40,'C',133600537198198784,'电子信息学院'),(135057401446400003,NULL,133625634361442305,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',67,38,'D',133600537147867136,'生命科学学院'),(135057401744195585,NULL,133625634625683457,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',44,81,'A',133600537265307648,'测绘学院'),(135057401953910784,NULL,133625634931867649,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',10,94,'A',133600537428885504,'新闻与传播学院'),(135057402041991168,NULL,133625635007365121,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',14,97,'A',133600537114312704,'经济与管理学院'),(135057402167820289,NULL,133625635430989825,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',173,21,'D',133600537357582336,'土木建筑工程学院'),(135057402255900677,NULL,133625635565207553,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',15,90,'A',133600537223364608,'资源与环境科学学院'),(135057402478198788,NULL,133625635716202497,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',10,94,'A',133600537365970944,'法学院'),(135057402536919040,NULL,133625635745562625,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',63,73,'B',133600537265307648,'测绘学院'),(135057402587250690,NULL,133625635770728449,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',27,92,'A',133600537198198784,'电子信息学院'),(135057402637582340,NULL,133625635795894273,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',45,42,'C',133600537378553856,'政治与公共管理学院'),(135057402687913987,NULL,133625635846225921,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',53,82,'A',133600537168838656,'动力与机械学院'),(135057402742439938,NULL,133625635871391745,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',32,79,'B',133600537139478528,'城市设计学院'),(135057402834714626,NULL,133625635951083521,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',82,74,'B',133600537126895616,'计算机学院'),(135057402960543749,NULL,133625636047552513,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',91,41,'C',133600537365970944,'法学院'),(135057403015069696,NULL,133625636076912641,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',164,45,'C',133600537168838656,'动力与机械学院'),(135057403069595648,NULL,133625636152410113,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',7,97,'A',133600537357582336,'土木建筑工程学院'),(135057403119927297,NULL,133625636202741761,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',24,93,'A',133600537286279168,'医学院'),(135057403170258945,NULL,133625636227907585,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',70,80,'A',133600537286279168,'医学院'),(135057403275116545,NULL,133625636303405057,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',13,94,'A',133600537265307648,'测绘学院'),(135057403363196932,NULL,133625636383096833,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',114,62,'B',133600537168838656,'动力与机械学院'),(135057403413528579,NULL,133625636483760129,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',40,91,'A',133600537114312704,'经济与管理学院'),(135057403463860224,NULL,133625636508925953,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',123,62,'B',133600537126895616,'计算机学院'),(135057403514191872,NULL,133625636685086721,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',197,23,'D',133600537231753216,'水利水电学院'),(135057403598077955,NULL,133625636961910785,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',113,49,'C',133600537357582336,'土木建筑工程学院'),(135057403690352640,NULL,133625637008048129,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',146,27,'D',133600537252724736,'国家网络安全学院'),(135057403736489988,NULL,133625637062574081,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',364,18,'E',133600537114312704,'经济与管理学院'),(135057403791015936,NULL,133625637087739905,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',9,92,'A',133600537189810176,'文学院'),(135057403841347585,NULL,133625637167431681,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',16,93,'A',133600537265307648,'测绘学院'),(135057403929427968,NULL,133625637268094977,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',10,97,'A',133600537126895616,'计算机学院'),(135057403975565314,NULL,133625637343592449,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',113,68,'B',133600537198198784,'电子信息学院'),(135057404063645698,NULL,133625637473615873,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',11,76,'B',133600537386942464,'历史学院'),(135057404113977347,NULL,133625637574279169,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',21,93,'A',133600537244336128,'电气与自动化学院'),(135057404168503296,NULL,133625637599444993,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',29,91,'A',133600537244336128,'电气与自动化学院'),(135057404306915332,NULL,133625637700108289,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',40,80,'A',133600537324027904,'物理科学与技术学院'),(135057404537602052,NULL,133625638094372865,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',134,63,'B',133600537286279168,'医学院'),(135057404638265348,NULL,133625638195036161,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',187,48,'C',133600537198198784,'电子信息学院'),(135057404696985601,NULL,133625638220201985,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',185,7,'E',133600537252724736,'国家网络安全学院'),(135057404764094468,NULL,133625638245367809,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',12,80,'A',133600537344999424,'药学院'),(135057405003169796,NULL,133625638459277313,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',8,97,'A',133600537231753216,'水利水电学院'),(135057405057695745,NULL,133625638484443137,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',53,73,'B',133600537324027904,'物理科学与技术学院'),(135057405112221699,NULL,133625638534774785,162261600140066593,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',93,11,'E',133600537298862080,'化学与分子科学学院'),(135057405166747650,NULL,133625638631243777,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',134,59,'C',133600537126895616,'计算机学院'),(135057405263216647,NULL,133625638761267201,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057405317742596,NULL,133625638786433025,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',90,55,'C',133600537324027904,'物理科学与技术学院'),(135057405376462850,NULL,133625638811598849,162261600140066593,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',277,10,'E',133600537244336128,'电气与自动化学院'),(135057405472931842,NULL,133625638912262145,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',17,88,'A',133600537223364608,'资源与环境科学学院'),(135057405569400832,NULL,133625638991953921,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',207,53,'C',133600537114312704,'经济与管理学院'),(135057405753950210,NULL,133625639247806465,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',17,91,'A',133600537252724736,'国家网络安全学院'),(135057405808476163,NULL,133625639298138113,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',156,22,'D',133600537252724736,'国家网络安全学院'),(135057405867196417,NULL,133625639323303937,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',129,60,'B',133600537126895616,'计算机学院'),(135057405921722369,NULL,133625639407190017,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',101,49,'C',133600537252724736,'国家网络安全学院'),(135057406013997058,NULL,133625639512047617,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',296,18,'E',133600537198198784,'电子信息学院'),(135057406064328706,NULL,133625639537213441,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',352,21,'D',133600537114312704,'经济与管理学院'),(135057406114660354,NULL,133625639587545089,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',144,43,'C',133600537231753216,'水利水电学院'),(135057406202740739,NULL,133625639637876737,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',82,57,'C',133600537307250688,'信息管理学院'),(135057406253072388,NULL,133625639663042561,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',98,35,'D',133600537365970944,'法学院'),(135057406303404036,NULL,133625639713374209,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',32,58,'C',133600537378553856,'政治与公共管理学院'),(135057406622171138,NULL,133625640157970433,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',397,11,'E',133600537114312704,'经济与管理学院'),(135057406676697088,NULL,133625640178941953,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',34,71,'B',133600537399525376,'数学与统计学院'),(135057406768971781,NULL,133625640233467905,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',50,86,'A',133600537198198784,'电子信息学院'),(135057406861246467,NULL,133625640334131201,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',42,86,'A',133600537168838656,'动力与机械学院'),(135057406915772419,NULL,133625640384462849,162261600140066593,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',227,11,'E',133600537231753216,'水利水电学院'),(135057407024824323,NULL,133625640485126145,162261600140066593,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',201,15,'E',133600537265307648,'测绘学院'),(135057407129681920,NULL,133625640560623617,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',36,88,'A',133600537168838656,'动力与机械学院'),(135057407188402177,NULL,133625640732590081,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',63,81,'A',133600537126895616,'计算机学院'),(135057407372951553,NULL,133625640833253377,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',65,74,'B',133600537231753216,'水利水电学院'),(135057407469420545,NULL,133625640908750849,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',17,83,'A',133600537101729792,'口腔医学院'),(135057407729467394,NULL,133625641282043905,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',388,13,'E',133600537114312704,'经济与管理学院'),(135057407783993345,NULL,133625641332375553,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',19,95,'A',133600537198198784,'电子信息学院'),(135057407838519298,NULL,133625641353347073,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',68,77,'B',133600537168838656,'动力与机械学院'),(135057407888850949,NULL,133625641403678721,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',43,88,'A',133600537286279168,'医学院'),(135057407993708545,NULL,133625641454010369,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',160,27,'D',133600537357582336,'土木建筑工程学院'),(135057408069206017,NULL,133625641479176193,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',161,32,'D',133600537265307648,'测绘学院'),(135057408207618048,NULL,133625641701474305,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',27,81,'A',133600537428885504,'新闻与传播学院'),(135057408299892740,NULL,133625641768583169,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',176,25,'D',133600537160450048,'遥感信息工程学院'),(135057408476053505,NULL,133625642032824321,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',261,27,'D',133600537198198784,'电子信息学院'),(135057408643825667,NULL,133625642167042049,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',198,55,'C',133600537114312704,'经济与管理学院'),(135057408694157316,NULL,133625642192207873,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',46,85,'A',133600537244336128,'电气与自动化学院'),(135057408748683264,NULL,133625642238345217,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',210,5,'E',133600537357582336,'土木建筑工程学院'),(135057408799014916,NULL,133625642259316737,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',157,21,'D',133600537252724736,'国家网络安全学院'),(135057408849346565,NULL,133625642305454081,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',70,55,'C',133600537365970944,'法学院'),(135057408937426946,NULL,133625642351591425,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',39,64,'B',133600537147867136,'生命科学学院'),(135057408991952898,NULL,133625642376757249,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',44,77,'B',133600537307250688,'信息管理学院'),(135057409251999745,NULL,133625642515169281,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',183,38,'D',133600537168838656,'动力与机械学院'),(135057409369440257,NULL,133625642557112321,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',256,15,'E',133600537168838656,'动力与机械学院'),(135057409423966210,NULL,133625642628415489,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',18,92,'A',133600537357582336,'土木建筑工程学院'),(135057409491075074,NULL,133625642682941441,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',8,97,'A',133600537168838656,'动力与机械学院'),(135057409549795328,NULL,133625642733273089,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',18,83,'A',133600537189810176,'文学院'),(135057410556428289,NULL,133625643047845889,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',284,13,'E',133600537126895616,'计算机学院'),(135057410694840322,NULL,133625643161092097,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',3,93,'A',133600537407913984,'马克思主义学院'),(135057410954887168,NULL,133625643421138945,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',63,83,'A',133600537286279168,'医学院'),(135057411017801728,NULL,133625643471470593,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',245,24,'D',133600537126895616,'计算机学院'),(135057411076521984,NULL,133625643492442113,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',214,41,'C',133600537198198784,'电子信息学院'),(135057411189768194,NULL,133625643588911105,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',44,88,'A',133600537198198784,'电子信息学院'),(135057411244294147,NULL,133625643614076929,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',189,14,'E',133600537357582336,'土木建筑工程学院'),(135057411307208709,NULL,133625643660214273,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',161,32,'D',133600537160450048,'遥感信息工程学院'),(135057411428843521,NULL,133625643760877569,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',131,64,'B',133600537198198784,'电子信息学院'),(135057411483369476,NULL,133625643786043393,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',82,77,'B',133600537286279168,'医学院'),(135057411537895426,NULL,133625643807014913,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',22,42,'C',133600537407913984,'马克思主义学院'),(135057411642753024,NULL,133625643853152257,162261600140066593,1,'1013','大学英语1','知识',89.2500,0.8925,100.0000,'A',1,99,'A',133600537286279168,'医学院'),(135057411701473282,NULL,133625643958009857,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',87,57,'C',133600537324027904,'物理科学与技术学院'),(135057411797942272,NULL,133625644058673153,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',264,27,'D',133600537286279168,'医学院'),(135057411860856832,NULL,133625644180307969,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',181,40,'C',133600537168838656,'动力与机械学院'),(135057411936354304,NULL,133625644251611137,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',129,60,'B',133600537126895616,'计算机学院'),(135057411999268867,NULL,133625644301942785,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057412217372675,NULL,133625644448743425,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',51,54,'C',133600537273696256,'健康学院'),(135057412271898625,NULL,133625644473909249,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',171,10,'E',133600537307250688,'信息管理学院'),(135057412359979011,NULL,133625644574572545,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',6,96,'A',133600537223364608,'资源与环境科学学院'),(135057412414504961,NULL,133625644645875713,162261600140066593,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',102,8,'E',133600537273696256,'健康学院'),(135057412523556866,NULL,133625644696207361,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',92,69,'B',133600537168838656,'动力与机械学院'),(135057412620025860,NULL,133625644788482049,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',89,9,'E',133600537101729792,'口腔医学院'),(135057412716494851,NULL,133625644952059905,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',55,87,'A',133600537114312704,'经济与管理学院'),(135057412775215107,NULL,133625644977225729,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',113,52,'C',133600537265307648,'测绘学院'),(135057413085593602,NULL,133625645304381441,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',1,99,'A',133600537307250688,'信息管理学院'),(135057413161091072,NULL,133625645400850433,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',66,52,'C',133600537223364608,'资源与环境科学学院'),(135057413224005632,NULL,133625645426016257,162261600140066593,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',285,7,'E',133600537244336128,'电气与自动化学院'),(135057413291114498,NULL,133625645451182081,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',15,89,'A',133600537139478528,'城市设计学院'),(135057413588910081,NULL,133625645669285889,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',155,65,'B',133600537114312704,'经济与管理学院'),(135057413643436033,NULL,133625645694451713,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',101,66,'B',133600537168838656,'动力与机械学院'),(135057413773459461,NULL,133625645765754881,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',164,55,'C',133600537286279168,'医学院'),(135057413836374017,NULL,133625645790920705,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',33,78,'B',133600537365970944,'法学院'),(135057414041894913,NULL,133625646034190337,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',134,32,'D',133600537324027904,'物理科学与技术学院'),(135057414167724037,NULL,133625646155825153,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',45,60,'B',133600537273696256,'健康学院'),(135057414390022146,NULL,133625646449426433,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057414742343681,NULL,133625646784970753,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',194,46,'C',133600537286279168,'医学院'),(135057414796869633,NULL,133625646881439745,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',224,26,'D',133600537244336128,'电气与自动化学院'),(135057415056916485,NULL,133625647124709377,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',32,86,'A',133600537160450048,'遥感信息工程学院'),(135057415245660163,NULL,133625647397339137,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',32,91,'A',133600537198198784,'电子信息学院'),(135057415304380417,NULL,133625647422504961,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',136,58,'C',133600537126895616,'计算机学院'),(135057415358906370,NULL,133625647464448001,162261600140066593,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',106,10,'E',133600537399525376,'数学与统计学院'),(135057415539261443,NULL,133625647586082817,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',28,90,'A',133600537168838656,'动力与机械学院'),(135057415597981699,NULL,133625647632220161,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',68,64,'B',133600537307250688,'信息管理学院'),(135057415656701954,NULL,133625647657385985,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',225,38,'D',133600537286279168,'医学院'),(135057416055160834,NULL,133625648395583489,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',194,37,'D',133600537244336128,'电气与自动化学院'),(135057416113881091,NULL,133625648420749313,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,27,'D',133600537307250688,'信息管理学院'),(135057416172601347,NULL,133625648626270209,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',233,35,'D',133600537286279168,'医学院'),(135057416231321602,NULL,133625648651436033,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',47,84,'A',133600537168838656,'动力与机械学院'),(135057416550088705,NULL,133625648991174657,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',71,34,'D',133600537147867136,'生命科学学院'),(135057416604614659,NULL,133625649016340481,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',115,47,'C',133600537357582336,'土木建筑工程学院'),(135057416709472257,NULL,133625649087643649,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',89,62,'B',133600537265307648,'测绘学院'),(135057416852078594,NULL,133625649322524673,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',78,49,'C',133600537428885504,'新闻与传播学院'),(135057416910798850,NULL,133625649372856321,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',50,83,'A',133600537244336128,'电气与自动化学院'),(135057416973713408,NULL,133625649448353793,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',36,65,'B',133600537298862080,'化学与分子科学学院'),(135057417070182400,NULL,133625649569988609,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',262,28,'D',133600537286279168,'医学院'),(135057417124708352,NULL,133625649595154433,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',210,52,'C',133600537114312704,'经济与管理学院'),(135057417179234306,NULL,133625649620320257,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',53,61,'B',133600537223364608,'资源与环境科学学院'),(135057417271508996,NULL,133625649762926593,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',52,51,'C',133600537147867136,'生命科学学院'),(135057417326034948,NULL,133625649788092417,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',131,49,'C',133600537231753216,'水利水电学院'),(135057417397338112,NULL,133625649813258241,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',45,86,'A',133600537126895616,'计算机学院'),(135057417531555841,NULL,133625649909727233,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',25,94,'A',133600537114312704,'经济与管理学院'),(135057417586081794,NULL,133625649934893057,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',53,66,'B',133600537365970944,'法学院'),(135057417682550786,NULL,133625649981030401,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',20,87,'A',133600537139478528,'城市设计学院'),(135057417858711554,NULL,133625650073305089,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',6,94,'A',133600537298862080,'化学与分子科学学院'),(135057417917431809,NULL,133625650098470913,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,86,'A',133600537244336128,'电气与自动化学院'),(135057418139729921,NULL,133625650274631681,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057418198450176,NULL,133625650337546241,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',35,23,'D',133600537181421568,'哲学学院'),(135057418307502082,NULL,133625650438209537,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',28,81,'A',133600537365970944,'法学院'),(135057418584326147,NULL,133625650719227905,162261600140066593,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',265,11,'E',133600537168838656,'动力与机械学院'),(135057418643046401,NULL,133625650769559553,162261600140066593,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',419,6,'E',133600537114312704,'经济与管理学院'),(135057418785652737,NULL,133625650870222849,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057418932453377,NULL,133625650996051969,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',83,72,'B',133600537168838656,'动力与机械学院'),(135057418986979331,NULL,133625651021217793,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',34,71,'B',133600537399525376,'数学与统计学院'),(135057419083448322,NULL,133625651121881089,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,64,'B',133600537160450048,'遥感信息工程学院'),(135057419184111616,NULL,133625651218350081,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',4,98,'A',133600537357582336,'土木建筑工程学院'),(135057419238637571,NULL,133625651243515905,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',63,59,'C',133600537365970944,'法学院'),(135057419297357824,NULL,133625651268681729,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',52,51,'C',133600537298862080,'化学与分子科学学院'),(135057419347689474,NULL,133625651293847553,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',74,66,'B',133600537357582336,'土木建筑工程学院'),(135057419402215429,NULL,133625651348373505,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',17,93,'A',133600537357582336,'土木建筑工程学院'),(135057419456741378,NULL,133625651381927937,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',55,65,'B',133600537365970944,'法学院'),(135057419549016067,NULL,133625651457425409,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',168,54,'C',133600537198198784,'电子信息学院'),(135057419775508482,NULL,133625651738443777,162261600140066593,1,'1013','大学英语1','知识',86.7500,0.8675,100.0000,'A',5,99,'A',133600537114312704,'经济与管理学院'),(135057419834228737,NULL,133625651759415297,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',39,65,'B',133600537273696256,'健康学院'),(135057419976835072,NULL,133625651910410241,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',141,40,'C',133600537160450048,'遥感信息工程学院'),(135057420031361027,NULL,133625651990102017,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',8,95,'A',133600537223364608,'资源与环境科学学院'),(135057420090081282,NULL,133625652015267841,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',78,78,'B',133600537286279168,'医学院'),(135057420144607235,NULL,133625652040433665,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',89,70,'B',133600537168838656,'动力与机械学院'),(135057420245270530,NULL,133625652183040001,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',11,96,'A',133600537168838656,'动力与机械学院'),(135057420345933824,NULL,133625652283703297,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057420484345859,NULL,133625652518584321,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',111,53,'C',133600537160450048,'遥感信息工程学院'),(135057420543066113,NULL,133625652619247617,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',223,38,'D',133600537286279168,'医学院'),(135057420601786368,NULL,133625652711522305,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',141,8,'E',133600537365970944,'法学院'),(135057420656312321,NULL,133625652761853953,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',160,64,'B',133600537114312704,'经济与管理学院'),(135057420756975616,NULL,133625652812185601,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',20,81,'A',133600537189810176,'文学院'),(135057420811501571,NULL,133625652862517249,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',335,8,'E',133600537198198784,'电子信息学院'),(135057420996050945,NULL,133625652988346369,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',10,96,'A',133600537160450048,'遥感信息工程学院'),(135057421050576899,NULL,133625653013512193,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',109,45,'C',133600537252724736,'国家网络安全学院'),(135057421109297152,NULL,133625653089009665,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',169,53,'C',133600537198198784,'电子信息学院'),(135057421205766144,NULL,133625653189672961,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',121,49,'C',133600537160450048,'遥感信息工程学院'),(135057421260292099,NULL,133625653240004609,162261600140066593,1,'1013','大学英语1','知识',86.2500,0.8625,100.0000,'A',3,99,'A',133600537324027904,'物理科学与技术学院'),(135057421398704131,NULL,133625653365833729,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',159,56,'C',133600537198198784,'电子信息学院'),(135057421457424386,NULL,133625653390999553,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',64,67,'B',133600537307250688,'信息管理学院'),(135057421679722499,NULL,133625653508440065,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',88,71,'B',133600537244336128,'电气与自动化学院'),(135057421780385792,NULL,133625653583937537,162261600140066593,1,'1013','大学英语1','知识',87.0000,0.8700,100.0000,'A',3,99,'A',133600537168838656,'动力与机械学院'),(135057421839106048,NULL,133625653604909057,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',29,88,'A',133600537160450048,'遥感信息工程学院'),(135057421893632003,NULL,133625653655240705,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',282,22,'D',133600537286279168,'医学院'),(135057421948157955,NULL,133625653705572353,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',43,82,'A',133600537265307648,'测绘学院'),(135057422099152899,NULL,133625653802041345,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',8,92,'A',133600537298862080,'化学与分子科学学院'),(135057422157873156,NULL,133625653848178689,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',173,21,'D',133600537357582336,'土木建筑工程学院'),(135057422216593408,NULL,133625653994979329,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',63,85,'A',133600537114312704,'经济与管理学院'),(135057422313062403,NULL,133625654091448321,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',149,58,'C',133600537198198784,'电子信息学院'),(135057422409531396,NULL,133625654162751489,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',57,82,'A',133600537126895616,'计算机学院'),(135057422636023810,NULL,133625654351495169,162261600140066593,1,'1013','大学英语1','知识',86.7500,0.8675,100.0000,'A',2,99,'A',133600537139478528,'城市设计学院'),(135057422694744064,NULL,133625654376660993,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',49,84,'A',133600537126895616,'计算机学院'),(135057422749270019,NULL,133625654431186945,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',13,88,'A',133600537298862080,'化学与分子科学学院'),(135057422896070657,NULL,133625654557016065,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',22,86,'A',133600537428885504,'新闻与传播学院'),(135057422950596614,NULL,133625654586376193,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',367,18,'E',133600537114312704,'经济与管理学院'),(135057423009316866,NULL,133625654636707841,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',149,22,'D',133600537307250688,'信息管理学院'),(135057423063842819,NULL,133625654741565441,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',131,44,'C',133600537160450048,'遥感信息工程学院'),(135057423206449154,NULL,133625654817062913,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',7,97,'A',133600537265307648,'测绘学院'),(135057423441330176,NULL,133625655098081281,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',74,83,'A',133600537114312704,'经济与管理学院'),(135057423537799171,NULL,133625655152607233,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',131,57,'C',133600537244336128,'电气与自动化学院'),(135057423592325123,NULL,133625655177773057,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',226,24,'D',133600537168838656,'动力与机械学院'),(135057423810428930,NULL,133625655458791425,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',1,99,'A',133600537223364608,'资源与环境科学学院'),(135057423948840963,NULL,133625655538483201,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',74,52,'C',133600537365970944,'法学院'),(135057423999172615,NULL,133625655618174977,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',51,75,'B',133600537324027904,'物理科学与技术学院'),(135057424104030209,NULL,133625655693672449,162261600140066593,1,'1013','大学英语1','知识',45.5000,0.4550,100.0000,'C',132,7,'E',133600537223364608,'资源与环境科学学院'),(135057424275996675,NULL,133625655869833217,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',50,86,'A',133600537198198784,'电子信息学院'),(135057424330522625,NULL,133625655894999041,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',77,61,'B',133600537252724736,'国家网络安全学院'),(135057424422797316,NULL,133625655970496513,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',93,71,'B',133600537126895616,'计算机学院'),(135057424565403650,NULL,133625656096325633,162261600140066593,1,'1013','大学英语1','知识',86.2500,0.8625,100.0000,'A',3,98,'A',133600537189810176,'文学院'),(135057424624123905,NULL,133625656146657281,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',304,7,'E',133600537126895616,'计算机学院'),(135057424682844160,NULL,133625656322818049,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',57,27,'D',133600537378553856,'政治与公共管理学院'),(135057424787701760,NULL,133625656444452865,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',79,25,'D',133600537298862080,'化学与分子科学学院'),(135057424846422018,NULL,133625656561893377,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',65,45,'C',133600537399525376,'数学与统计学院'),(135057424947085315,NULL,133625656675139585,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',35,39,'D',133600537344999424,'药学院'),(135057425009999875,NULL,133625656784191489,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',31,91,'A',133600537286279168,'医学院'),(135057425148411905,NULL,133625656993906689,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',233,24,'D',133600537244336128,'电气与自动化学院'),(135057425244880896,NULL,133625657077792769,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057425337155587,NULL,133625657274925057,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',62,40,'C',133600537189810176,'文学院'),(135057425475567619,NULL,133625657396559873,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',69,77,'B',133600537244336128,'电气与自动化学院'),(135057425530093572,NULL,133625657421725697,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',5,98,'A',133600537265307648,'测绘学院'),(135057425626562563,NULL,133625657593692161,162261600140066593,1,'1013','大学英语1','知识',88.5000,0.8850,100.0000,'A',2,98,'A',133600537101729792,'口腔医学院'),(135057425685282817,NULL,133625657618857985,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',48,84,'A',133600537168838656,'动力与机械学院'),(135057425811111936,NULL,133625657698549761,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',41,10,'E',133600537181421568,'哲学学院'),(135057425911775233,NULL,133625657774047233,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',71,62,'B',133600537307250688,'信息管理学院'),(135057426087936004,NULL,133625657912459265,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',95,74,'B',133600537198198784,'电子信息学院'),(135057426184404994,NULL,133625657992151041,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,80,'A',133600537231753216,'水利水电学院'),(135057426285068289,NULL,133625658122174465,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',18,84,'A',133600537399525376,'数学与统计学院'),(135057426465423363,NULL,133625658382221313,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',93,54,'C',133600537324027904,'物理科学与技术学院'),(135057426654167040,NULL,133625658554187777,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',21,89,'A',133600537324027904,'物理科学与技术学院'),(135057426712887296,NULL,133625658604519425,162261600140066593,1,'1013','大学英语1','知识',88.2500,0.8825,100.0000,'A',2,99,'A',133600537114312704,'经济与管理学院'),(135057426771607552,NULL,133625658629685249,162261600140066593,1,'1013','大学英语1','知识',86.5000,0.8650,100.0000,'A',3,98,'A',133600537428885504,'新闻与传播学院'),(135057426826133506,NULL,133625658747125761,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057426884853760,NULL,133625658843594753,162261600140066593,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',97,12,'E',133600537273696256,'健康学院'),(135057426943574016,NULL,133625658889732097,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',10,65,'B',133600537210781696,'印刷与包装系'),(135057427081986049,NULL,133625659078475777,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',94,4,'E',133600537101729792,'口腔医学院'),(135057427136512002,NULL,133625659149778945,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',116,61,'B',133600537168838656,'动力与机械学院'),(135057427195232258,NULL,133625659225276417,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',31,87,'A',133600537160450048,'遥感信息工程学院'),(135057427375587330,NULL,133625659355299841,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',116,61,'B',133600537168838656,'动力与机械学院'),(135057427434307585,NULL,133625659380465665,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',136,62,'B',133600537198198784,'电子信息学院'),(135057427493027840,NULL,133625659481128961,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',120,40,'C',133600537324027904,'物理科学与技术学院'),(135057427589496835,NULL,133625659657289729,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',62,79,'B',133600537168838656,'动力与机械学院'),(135057427694354434,NULL,133625659707621377,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',117,50,'C',133600537160450048,'遥感信息工程学院'),(135057427878903811,NULL,133625659988639745,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',90,72,'B',133600537126895616,'计算机学院'),(135057428046675972,NULL,133625660118663169,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',99,10,'E',133600537273696256,'健康学院'),(135057428143144962,NULL,133625660269658113,162261600140066593,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',212,17,'E',133600537231753216,'水利水电学院'),(135057428197670912,NULL,133625660294823937,162261600140066593,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',268,11,'E',133600537168838656,'动力与机械学院'),(135057428252196865,NULL,133625660345155585,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',5,97,'A',133600537139478528,'城市设计学院'),(135057428306722819,NULL,133625660450013185,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',116,39,'D',133600537307250688,'信息管理学院'),(135057428407386114,NULL,133625660580036609,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',24,84,'A',133600537428885504,'新闻与传播学院'),(135057428461912067,NULL,133625660605202433,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',301,17,'E',133600537198198784,'电子信息学院'),(135057428650655744,NULL,133625660756197377,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',12,95,'A',133600537231753216,'水利水电学院'),(135057428789067780,NULL,133625660886220801,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',87,76,'B',133600537198198784,'电子信息学院'),(135057428977811458,NULL,133625661158850561,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',44,71,'B',133600537428885504,'新闻与传播学院'),(135057429082669059,NULL,133625661213376513,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',5,97,'A',133600537139478528,'城市设计学院'),(135057429141389313,NULL,133625661238542337,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',91,75,'B',133600537198198784,'电子信息学院'),(135057429200109568,NULL,133625661263708161,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',44,71,'B',133600537428885504,'新闻与传播学院'),(135057429296578561,NULL,133625661343399937,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',155,65,'B',133600537114312704,'经济与管理学院'),(135057429476933633,NULL,133625661498589185,162261600140066593,1,'1013','大学英语1','知识',41.0000,0.4100,100.0000,'C',358,1,'E',133600537198198784,'电子信息学院'),(135057429531459587,NULL,133625661548920833,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',18,93,'A',133600537231753216,'水利水电学院'),(135057429674065920,NULL,133625661649584129,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057429728591872,NULL,133625661674749953,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',304,16,'E',133600537198198784,'电子信息学院'),(135057429825060866,NULL,133625661750247425,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057429883781121,NULL,133625661846716417,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',166,25,'D',133600537357582336,'土木建筑工程学院'),(135057430026387456,NULL,133625662014488577,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',165,35,'D',133600537231753216,'水利水电学院'),(135057430164799491,NULL,133625662085791745,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',191,38,'D',133600537244336128,'电气与自动化学院'),(135057430265462785,NULL,133625662157094913,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',161,50,'C',133600537126895616,'计算机学院'),(135057430408069121,NULL,133625662278729729,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',112,44,'C',133600537324027904,'物理科学与技术学院'),(135057430470983681,NULL,133625662303895553,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',23,79,'B',133600537273696256,'健康学院'),(135057430529703937,NULL,133625662324867073,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',210,35,'D',133600537126895616,'计算机学院'),(135057430634561537,NULL,133625662408753153,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',19,90,'A',133600537324027904,'物理科学与技术学院'),(135057430735224835,NULL,133625662459084801,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057430793945089,NULL,133625662811406337,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',111,25,'D',133600537139478528,'城市设计学院'),(135057431058186242,NULL,133625663180505089,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',108,30,'D',133600537365970944,'法学院'),(135057431116906499,NULL,133625663205670913,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',176,25,'D',133600537160450048,'遥感信息工程学院'),(135057431175626755,NULL,133625663230836737,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',118,64,'B',133600537126895616,'计算机学院'),(135057431234347010,NULL,133625663256002561,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',143,40,'C',133600537265307648,'测绘学院'),(135057431288872962,NULL,133625663306334209,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',8,92,'A',133600537298862080,'化学与分子科学学院'),(135057431389536256,NULL,133625663386025985,162261600140066593,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',230,10,'E',133600537231753216,'水利水电学院'),(135057431444062211,NULL,133625663432163329,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',120,63,'B',133600537126895616,'计算机学院'),(135057431666360323,NULL,133625663587352577,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',158,38,'D',133600537231753216,'水利水电学院'),(135057431767023619,NULL,133625663658655745,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',29,91,'A',133600537126895616,'计算机学院'),(135057431867686912,NULL,133625663763513345,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',26,93,'A',133600537286279168,'医学院'),(135057431964155907,NULL,133625663864176641,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',183,23,'D',133600537265307648,'测绘学院'),(135057432064819200,NULL,133625663948062721,162261600140066593,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',265,11,'E',133600537168838656,'动力与机械学院'),(135057432161288195,NULL,133625663998394369,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',274,8,'E',133600537168838656,'动力与机械学院'),(135057432266145792,NULL,133625664153583617,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',5,94,'A',133600537378553856,'政治与公共管理学院'),(135057432446500864,NULL,133625664283607041,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',13,95,'A',133600537168838656,'动力与机械学院'),(135057432505221120,NULL,133625664308772865,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',6,96,'A',133600537252724736,'国家网络安全学院'),(135057432563941376,NULL,133625664359104513,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',161,19,'E',133600537252724736,'国家网络安全学院'),(135057432618467329,NULL,133625664459767809,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',12,84,'A',133600537378553856,'政治与公共管理学院'),(135057432672993284,NULL,133625664484933633,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',111,50,'C',133600537357582336,'土木建筑工程学院'),(135057432773656578,NULL,133625664564625409,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',40,61,'B',133600537189810176,'文学院'),(135057432832376834,NULL,133625664644317185,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',17,94,'A',133600537244336128,'电气与自动化学院'),(135057432891097088,NULL,133625664774340609,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',32,68,'B',133600537101729792,'口腔医学院'),(135057433033703426,NULL,133625665000833025,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',55,87,'A',133600537114312704,'经济与管理学院'),(135057433172115457,NULL,133625665168605185,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',11,92,'A',133600537139478528,'城市设计学院'),(135057433268584450,NULL,133625665273462785,162261600140066593,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',200,22,'D',133600537231753216,'水利水电学院'),(135057433323110404,NULL,133625665323794433,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',44,24,'D',133600537344999424,'药学院'),(135057433377636354,NULL,133625665348960257,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',31,83,'A',133600537307250688,'信息管理学院'),(135057433432162307,NULL,133625665374126081,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',37,64,'B',133600537189810176,'文学院'),(135057433528631300,NULL,133625665499955201,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',25,77,'B',133600537147867136,'生命科学学院'),(135057433591545860,NULL,133625665525121025,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',39,75,'B',133600537365970944,'法学院'),(135057433692209155,NULL,133625665692893185,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',104,52,'C',133600537357582336,'土木建筑工程学院'),(135057433746735108,NULL,133625665718059009,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',11,61,'B',133600537210781696,'印刷与包装系'),(135057433801261059,NULL,133625665768390657,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',14,97,'A',133600537114312704,'经济与管理学院'),(135057433855787009,NULL,133625665793556481,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',19,90,'A',133600537324027904,'物理科学与技术学院'),(135057433906118656,NULL,133625665848082433,162261600140066593,1,'1013','大学英语1','知识',86.5000,0.8650,100.0000,'A',7,93,'A',133600537101729792,'口腔医学院'),(135057433956450308,NULL,133625665923579905,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',30,70,'B',133600537189810176,'文学院'),(135057434015170560,NULL,133625665952940033,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',109,63,'B',133600537168838656,'动力与机械学院'),(135057434111639555,NULL,133625666053603329,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',31,88,'A',133600537231753216,'水利水电学院'),(135057434216497155,NULL,133625666133295105,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',269,25,'D',133600537198198784,'电子信息学院'),(135057434447183872,NULL,133625666443673601,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',84,81,'A',133600537114312704,'经济与管理学院'),(135057434501709824,NULL,133625666494005249,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',120,19,'E',133600537139478528,'城市设计学院'),(135057434552041477,NULL,133625666519171073,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',16,63,'B',133600537181421568,'哲学学院'),(135057434648510468,NULL,133625666649194497,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',355,20,'D',133600537114312704,'经济与管理学院'),(135057434749173760,NULL,133625666699526145,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',146,52,'C',133600537244336128,'电气与自动化学院'),(135057434803699713,NULL,133625666775023617,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',121,39,'D',133600537252724736,'国家网络安全学院'),(135057434858225665,NULL,133625666850521089,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',53,30,'D',133600537378553856,'政治与公共管理学院'),(135057434912751619,NULL,133625666875686913,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',106,24,'D',133600537223364608,'资源与环境科学学院'),(135057435009220611,NULL,133625666926018561,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',43,90,'A',133600537114312704,'经济与管理学院'),(135057435109883906,NULL,133625667030876161,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',12,90,'A',133600537399525376,'数学与统计学院'),(135057435168604161,NULL,133625667051847681,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',301,17,'E',133600537286279168,'医学院'),(135057435223130114,NULL,133625667127345153,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',62,79,'B',133600537168838656,'动力与机械学院'),(135057435281850369,NULL,133625667152510977,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',247,44,'C',133600537114312704,'经济与管理学院'),(135057435340570624,NULL,133625667202842625,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',49,68,'B',133600537365970944,'法学院'),(135057435437039620,NULL,133625667383197697,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',66,72,'B',133600537160450048,'遥感信息工程学院'),(135057435495759872,NULL,133625667433529345,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',19,96,'A',133600537114312704,'经济与管理学院'),(135057435642560514,NULL,133625667630661633,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',52,65,'B',133600537139478528,'城市设计学院'),(135057435709669377,NULL,133625667655827457,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',5,88,'A',133600537407913984,'马克思主义学院'),(135057435776778240,NULL,133625667731324929,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',96,32,'D',133600537223364608,'资源与环境科学学院'),(135057435965521923,NULL,133625668079452161,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',2,99,'A',133600537307250688,'信息管理学院'),(135057436036825089,NULL,133625668272390145,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',46,85,'A',133600537244336128,'电气与自动化学院'),(135057436317843456,NULL,133625668532436993,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',65,74,'B',133600537231753216,'水利水电学院'),(135057436384952321,NULL,133625668561797121,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',26,88,'A',133600537357582336,'土木建筑工程学院'),(135057436456255490,NULL,133625668586962945,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',83,58,'C',133600537324027904,'物理科学与技术学院'),(135057436527558656,NULL,133625668612128769,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',171,14,'E',133600537252724736,'国家网络安全学院'),(135057436590473217,NULL,133625668662460417,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',345,5,'E',133600537198198784,'电子信息学院'),(135057436695330818,NULL,133625668784095233,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',21,95,'A',133600537114312704,'经济与管理学院'),(135057436762439680,NULL,133625668834426881,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',36,88,'A',133600537244336128,'电气与自动化学院'),(135057436829548544,NULL,133625668884758529,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',164,45,'C',133600537168838656,'动力与机械学院'),(135057436892463106,NULL,133625668909924353,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',33,78,'B',133600537428885504,'新闻与传播学院'),(135057436959571969,NULL,133625668935090177,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',42,57,'C',133600537101729792,'口腔医学院'),(135057437047652352,NULL,133625669010587649,162261600140066593,1,'1013','大学英语1','知识',45.2500,0.4525,100.0000,'C',324,1,'E',133600537126895616,'计算机学院'),(135057437102178307,NULL,133625669081890817,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',134,63,'B',133600537286279168,'医学院'),(135057437328670722,NULL,133625669299994625,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',47,58,'C',133600537273696256,'健康学院'),(135057437387390976,NULL,133625669404852225,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',117,67,'B',133600537286279168,'医学院'),(135057437529997314,NULL,133625669555847169,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',45,22,'D',133600537344999424,'药学院'),(135057437584523267,NULL,133625669627150337,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',74,63,'B',133600537252724736,'国家网络安全学院'),(135057437685186563,NULL,133625669723619329,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',108,30,'D',133600537365970944,'法学院'),(135057437785849857,NULL,133625669870419969,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',279,23,'D',133600537198198784,'电子信息学院'),(135057437844570112,NULL,133625669895585793,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',89,59,'C',133600537357582336,'土木建筑工程学院'),(135057438062673922,NULL,133625670084329473,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',12,97,'A',133600537286279168,'医学院'),(135057438121394179,NULL,133625670109495297,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',54,53,'C',133600537399525376,'数学与统计学院'),(135057438268194819,NULL,133625670201769985,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',13,78,'B',133600537344999424,'药学院'),(135057438368858114,NULL,133625670247907329,162261600140066593,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',176,7,'E',133600537307250688,'信息管理学院'),(135057438431772672,NULL,133625670273073153,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',78,49,'C',133600537428885504,'新闻与传播学院'),(135057438528241667,NULL,133625670377930753,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',58,62,'B',133600537365970944,'法学院'),(135057438586961920,NULL,133625670424068097,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',319,12,'E',133600537286279168,'医学院'),(135057438641487873,NULL,133625670524731393,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',162,47,'C',133600537244336128,'电气与自动化学院'),(135057438696013827,NULL,133625670570868737,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',81,27,'D',133600537273696256,'健康学院'),(135057438796677120,NULL,133625670621200385,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',28,94,'A',133600537114312704,'经济与管理学院'),(135057438935089152,NULL,133625670721863681,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',134,39,'D',133600537357582336,'土木建筑工程学院'),(135057438989615108,NULL,133625670742835201,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',54,75,'B',133600537357582336,'土木建筑工程学院'),(135057439132221440,NULL,133625670818332673,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',7,96,'A',133600537428885504,'新闻与传播学院'),(135057439186747395,NULL,133625670931578881,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',329,26,'D',133600537114312704,'经济与管理学院'),(135057439287410688,NULL,133625670981910529,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',324,27,'D',133600537114312704,'经济与管理学院'),(135057439341936642,NULL,133625671007076353,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',21,79,'B',133600537101729792,'口腔医学院'),(135057439438405634,NULL,133625671174848513,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',4,99,'A',133600537265307648,'测绘学院'),(135057439492931588,NULL,133625671241957377,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',95,37,'D',133600537139478528,'城市设计学院'),(135057439601983488,NULL,133625671309066241,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',36,73,'B',133600537223364608,'资源与环境科学学院'),(135057439744589825,NULL,133625671518781441,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',16,93,'A',133600537160450048,'遥感信息工程学院'),(135057439929139202,NULL,133625671632027649,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',200,35,'D',133600537244336128,'电气与自动化学院'),(135057440071745540,NULL,133625671837548545,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',2,98,'A',133600537378553856,'政治与公共管理学院'),(135057440130465795,NULL,133625671858520065,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',26,93,'A',133600537286279168,'医学院'),(135057440184991748,NULL,133625671975960577,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',10,95,'A',133600537357582336,'土木建筑工程学院'),(135057440289849345,NULL,133625672089206785,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',84,21,'D',133600537147867136,'生命科学学院'),(135057440344375300,NULL,133625672135344129,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',76,83,'A',133600537114312704,'经济与管理学院'),(135057440445038594,NULL,133625672181481473,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',204,33,'D',133600537244336128,'电气与自动化学院'),(135057440503758849,NULL,133625672248590337,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',11,95,'A',133600537252724736,'国家网络安全学院'),(135057440604422144,NULL,133625672294727681,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',24,92,'A',133600537126895616,'计算机学院'),(135057440658948099,NULL,133625672361836545,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',19,51,'C',133600537407913984,'马克思主义学院'),(135057440717668352,NULL,133625672412168193,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',29,76,'B',133600537399525376,'数学与统计学院'),(135057440772194307,NULL,133625672458305537,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',51,83,'A',133600537168838656,'动力与机械学院'),(135057440830914562,NULL,133625672483471361,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',78,20,'D',133600537101729792,'口腔医学院'),(135057440889634817,NULL,133625672529608705,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',181,24,'D',133600537265307648,'测绘学院'),(135057440948355073,NULL,133625672554774529,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',16,95,'A',133600537244336128,'电气与自动化学院'),(135057441086767107,NULL,133625672747712513,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',23,91,'A',133600537231753216,'水利水电学院'),(135057441145487362,NULL,133625672839987201,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',13,95,'A',133600537168838656,'动力与机械学院'),(135057441325842434,NULL,133625672982593537,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',2,99,'A',133600537147867136,'生命科学学院'),(135057441384562690,NULL,133625673053896705,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',179,30,'D',133600537231753216,'水利水电学院'),(135057441481031682,NULL,133625673104228353,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',136,62,'B',133600537198198784,'电子信息学院'),(135057441539751937,NULL,133625673129394177,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',28,77,'B',133600537399525376,'数学与统计学院'),(135057441640415232,NULL,133625673322332161,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',16,91,'A',133600537307250688,'信息管理学院'),(135057441699135488,NULL,133625673343303681,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',77,61,'B',133600537252724736,'国家网络安全学院'),(135057441753661441,NULL,133625673414606849,162261600140066593,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',189,5,'E',133600537324027904,'物理科学与技术学院'),(135057441854324736,NULL,133625673678848001,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',14,96,'A',133600537244336128,'电气与自动化学院'),(135057441908850691,NULL,133625673729179649,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',18,95,'A',133600537198198784,'电子信息学院'),(135057441963376645,NULL,133625673754345473,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',101,66,'B',133600537244336128,'电气与自动化学院'),(135057442143731715,NULL,133625673964060673,162261600140066593,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',109,1,'E',133600537273696256,'健康学院'),(135057442202451970,NULL,133625673985032193,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',85,44,'C',133600537428885504,'新闻与传播学院'),(135057442261172227,NULL,133625674010198017,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',29,63,'B',133600537378553856,'政治与公共管理学院'),(135057442319892482,NULL,133625674102472705,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',110,64,'B',133600537244336128,'电气与自动化学院'),(135057442420555776,NULL,133625674198941697,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',53,61,'B',133600537223364608,'资源与环境科学学院'),(135057442517024768,NULL,133625674270244865,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',83,44,'C',133600537139478528,'城市设计学院'),(135057442571550722,NULL,133625674316382209,162261600140066593,1,'1013','大学英语1','知识',48.7500,0.4875,100.0000,'C',344,5,'E',133600537286279168,'医学院'),(135057442638659588,NULL,133625674362519553,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',320,28,'D',133600537114312704,'经济与管理学院'),(135057442697379841,NULL,133625674408656897,162261600140066593,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',252,16,'E',133600537168838656,'动力与机械学院'),(135057442835791874,NULL,133625674551263233,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',73,71,'B',133600537231753216,'水利水电学院'),(135057442894512129,NULL,133625674597400577,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',154,22,'D',133600537324027904,'物理科学与技术学院'),(135057442949038084,NULL,133625674643537921,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',17,93,'A',133600537265307648,'测绘学院'),(135057443049701377,NULL,133625674740006913,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',44,88,'A',133600537198198784,'电子信息学院'),(135057443146170371,NULL,133625674836475905,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',183,23,'D',133600537265307648,'测绘学院'),(135057443594960898,NULL,133625675406901249,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',69,77,'B',133600537244336128,'电气与自动化学院'),(135057443741761539,NULL,133625675499175937,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',24,47,'C',133600537181421568,'哲学学院'),(135057443976642560,NULL,133625675880857601,162261600140066593,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',216,9,'E',133600537265307648,'测绘学院'),(135057444115054596,NULL,133625675994103809,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',13,96,'A',133600537126895616,'计算机学院'),(135057444173774850,NULL,133625676086378497,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',95,10,'E',133600537189810176,'文学院'),(135057444232495104,NULL,133625676111544321,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',50,86,'A',133600537198198784,'电子信息学院'),(135057444287021059,NULL,133625676270927873,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',183,38,'D',133600537168838656,'动力与机械学院'),(135057444387684353,NULL,133625676405145601,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',22,93,'A',133600537126895616,'计算机学院'),(135057444446404608,NULL,133625676426117121,162261600140066593,1,'1013','大学英语1','知识',46.0000,0.4600,100.0000,'C',227,4,'E',133600537265307648,'测绘学院'),(135057444505124866,NULL,133625676472254465,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',8,97,'A',133600537168838656,'动力与机械学院'),(135057444605788162,NULL,133625676962988033,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',183,29,'D',133600537231753216,'水利水电学院'),(135057444702257155,NULL,133625677059457025,162261600140066593,1,'1013','大学英语1','知识',36.5000,0.3650,100.0000,'C',443,1,'E',133600537114312704,'经济与管理学院'),(135057444756783108,NULL,133625677160120321,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',189,5,'E',133600537252724736,'国家网络安全学院'),(135057444811309057,NULL,133625677252395009,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',10,90,'A',133600537101729792,'口腔医学院'),(135057444937138178,NULL,133625677424361473,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',34,85,'A',133600537265307648,'测绘学院'),(135057444987469827,NULL,133625677449527297,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',169,53,'C',133600537198198784,'电子信息学院'),(135057445083938817,NULL,133625677613105153,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',261,15,'E',133600537244336128,'电气与自动化学院'),(135057445138464770,NULL,133625677634076673,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',131,33,'D',133600537252724736,'国家网络安全学院'),(135057445197185024,NULL,133625677680214017,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,86,'A',133600537244336128,'电气与自动化学院'),(135057445293654018,NULL,133625677747322881,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',27,80,'A',133600537223364608,'资源与环境科学学院'),(135057445390123010,NULL,133625677818626049,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',63,81,'A',133600537126895616,'计算机学院'),(135057445448843265,NULL,133625677873152001,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',18,88,'A',133600537428885504,'新闻与传播学院'),(135057445507563520,NULL,133625677898317825,162261600140066593,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',194,18,'E',133600537265307648,'测绘学院'),(135057445604032514,NULL,133625678141587457,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',27,86,'A',133600537307250688,'信息管理学院'),(135057445658558466,NULL,133625678166753281,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',19,87,'A',133600537365970944,'法学院'),(135057445713084420,NULL,133625678233862145,162261600140066593,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',305,7,'E',133600537126895616,'计算机学院'),(135057445771804673,NULL,133625678259027969,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',31,87,'A',133600537265307648,'测绘学院'),(135057445826330627,NULL,133625678284193793,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',149,58,'C',133600537198198784,'电子信息学院'),(135057445964742659,NULL,133625678477131777,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',56,77,'B',133600537265307648,'测绘学院'),(135057446023462912,NULL,133625678506491905,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',48,56,'C',133600537273696256,'健康学院'),(135057446199623683,NULL,133625678753955841,162261600140066593,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',211,11,'E',133600537265307648,'测绘学院'),(135057446258343936,NULL,133625678779121665,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',42,91,'A',133600537114312704,'经济与管理学院'),(135057446354812929,NULL,133625678883979265,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',207,19,'E',133600537231753216,'水利水电学院'),(135057446451281920,NULL,133625679034974209,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',30,86,'A',133600537357582336,'土木建筑工程学院'),(135057446505807874,NULL,133625679085305857,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',167,54,'C',133600537286279168,'医学院'),(135057446602276866,NULL,133625679160803329,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',26,54,'C',133600537344999424,'药学院'),(135057446656802817,NULL,133625679185969153,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',48,74,'B',133600537307250688,'信息管理学院'),(135057446753271810,NULL,133625679290826753,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',41,82,'A',133600537160450048,'遥感信息工程学院'),(135057446853935108,NULL,133625679446016001,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',80,73,'B',133600537168838656,'动力与机械学院'),(135057446912655360,NULL,133625679521513473,162261600140066593,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',144,4,'E',133600537139478528,'城市设计学院'),(135057447088816131,NULL,133625679710257153,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',121,59,'C',133600537168838656,'动力与机械学院'),(135057447269171201,NULL,133625679949332481,162261600140066593,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',174,8,'E',133600537307250688,'信息管理学院'),(135057447407583234,NULL,133625680133881857,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',42,73,'B',133600537428885504,'新闻与传播学院'),(135057447541800963,NULL,133625680318431233,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',60,83,'A',133600537198198784,'电子信息学院'),(135057447600521216,NULL,133625680477814785,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',80,33,'D',133600537399525376,'数学与统计学院'),(135057447655047169,NULL,133625680502980609,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',48,87,'A',133600537286279168,'医学院'),(135057447747321860,NULL,133625680704307201,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',1,98,'A',133600537210781696,'印刷与包装系'),(135057447806042113,NULL,133625680729473025,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',19,90,'A',133600537307250688,'信息管理学院'),(135057447860568067,NULL,133625680834330625,162261600140066593,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',134,10,'E',133600537139478528,'城市设计学院'),(135057448040923138,NULL,133625681027268609,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',26,54,'C',133600537344999424,'药学院'),(135057448137392131,NULL,133625681081794561,162261600140066593,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',97,10,'E',133600537147867136,'生命科学学院'),(135057448233861122,NULL,133625681337647105,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',78,78,'B',133600537286279168,'医学院'),(135057448414216194,NULL,133625681522196481,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',127,36,'D',133600537324027904,'物理科学与技术学院'),(135057448468742148,NULL,133625681543168001,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',150,21,'D',133600537307250688,'信息管理学院'),(135057448569405441,NULL,133625681593499649,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',108,57,'C',133600537231753216,'水利水电学院'),(135057448670068738,NULL,133625681668997121,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',224,26,'D',133600537244336128,'电气与自动化学院'),(135057448770732032,NULL,133625681811603457,162261600140066593,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',219,7,'E',133600537160450048,'遥感信息工程学院'),(135057448909144068,NULL,133625682201673729,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',15,81,'A',133600537378553856,'政治与公共管理学院'),(135057449051750401,NULL,133625682281365505,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,86,'A',133600537244336128,'电气与自动化学院'),(135057449110470656,NULL,133625682306531329,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',98,68,'B',133600537244336128,'电气与自动化学院'),(135057449211133955,NULL,133625682461720577,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',81,46,'C',133600537139478528,'城市设计学院'),(135057449269854209,NULL,133625682512052225,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',12,97,'A',133600537198198784,'电子信息学院'),(135057449328574466,NULL,133625682587549697,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',297,9,'E',133600537126895616,'计算机学院'),(135057449383100420,NULL,133625682642075649,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',69,42,'C',133600537399525376,'数学与统计学院'),(135057449441820672,NULL,133625682667241473,162261600140066593,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',231,10,'E',133600537231753216,'水利水电学院'),(135057449622175746,NULL,133625682868568065,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',135,47,'C',133600537231753216,'水利水电学院'),(135057449722839042,NULL,133625682973425665,162261600140066593,1,'1013','大学英语1','知识',48.7500,0.4875,100.0000,'C',105,5,'E',133600537273696256,'健康学院'),(135057449819308034,NULL,133625683099254785,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',14,94,'A',133600537160450048,'遥感信息工程学院'),(135057449878028288,NULL,133625683153780737,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',15,94,'A',133600537160450048,'遥感信息工程学院'),(135057450016440323,NULL,133625683409633281,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',67,55,'C',133600537139478528,'城市设计学院'),(135057450293264384,NULL,133625683761954817,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',166,62,'B',133600537114312704,'经济与管理学院'),(135057450347790339,NULL,133625683837452289,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',61,80,'A',133600537244336128,'电气与自动化学院'),(135057450402316292,NULL,133625683887783937,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',84,81,'A',133600537114312704,'经济与管理学院'),(135057450461036544,NULL,133625683908755457,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',141,54,'C',133600537244336128,'电气与自动化学院'),(135057450637197314,NULL,133625684135247873,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',76,83,'A',133600537114312704,'经济与管理学院'),(135057450695917568,NULL,133625684206551041,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',25,94,'A',133600537114312704,'经济与管理学院'),(135057450834329601,NULL,133625684277854209,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',1,99,'A',133600537344999424,'药学院'),(135057450888855554,NULL,133625684303020033,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',45,79,'B',133600537357582336,'土木建筑工程学院'),(135057450989518852,NULL,133625684416266241,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',78,78,'B',133600537286279168,'医学院'),(135057451052433408,NULL,133625684441432065,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,40,'C',133600537365970944,'法学院'),(135057451144708098,NULL,133625684558872577,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',30,70,'B',133600537189810176,'文学院'),(135057451312480260,NULL,133625684772782081,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',312,30,'D',133600537114312704,'经济与管理学院'),(135057451442503680,NULL,133625685104132097,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',14,25,'D',133600537336610816,'社会学院'),(135057451488641029,NULL,133625685129297921,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',357,20,'D',133600537114312704,'经济与管理学院'),(135057451660607488,NULL,133625685473230849,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',173,21,'D',133600537357582336,'土木建筑工程学院'),(135057451715133443,NULL,133625685502590977,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',93,74,'B',133600537286279168,'医学院'),(135057451773853696,NULL,133625685771026433,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',140,45,'C',133600537231753216,'水利水电学院'),(135057451954208771,NULL,133625686047850497,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',6,87,'A',133600537386942464,'历史学院'),(135057452012929026,NULL,133625686119153665,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',312,30,'D',133600537114312704,'经济与管理学院'),(135057452071649281,NULL,133625686140125185,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',73,77,'B',133600537126895616,'计算机学院'),(135057452126175234,NULL,133625686165291009,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',108,46,'C',133600537252724736,'国家网络安全学院'),(135057452184895488,NULL,133625686244982785,162261600140066593,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',185,22,'D',133600537265307648,'测绘学院'),(135057452281364484,NULL,133625686345646081,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',32,86,'A',133600537160450048,'遥感信息工程学院'),(135057452432359424,NULL,133625686513418241,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',46,85,'A',133600537244336128,'电气与自动化学院'),(135057452562382852,NULL,133625686630858753,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',15,95,'A',133600537244336128,'电气与自动化学院'),(135057452616908800,NULL,133625686676996097,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',217,40,'C',133600537286279168,'医学院'),(135057452700794884,NULL,133625686723133441,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',144,7,'E',133600537365970944,'法学院'),(135057452788875268,NULL,133625686844768257,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',324,11,'E',133600537198198784,'电子信息学院'),(135057452952453125,NULL,133625686970597377,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',253,43,'C',133600537114312704,'经济与管理学院'),(135057453002784773,NULL,133625687041900545,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',149,50,'C',133600537168838656,'动力与机械学院'),(135057453053116421,NULL,133625687067066369,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',384,14,'E',133600537114312704,'经济与管理学院'),(135057453178945539,NULL,133625687163535361,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',135,29,'D',133600537307250688,'信息管理学院'),(135057453267025924,NULL,133625687260004353,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',2,99,'A',133600537252724736,'国家网络安全学院'),(135057453321551872,NULL,133625687285170177,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',115,25,'D',133600537428885504,'新闻与传播学院'),(135057453371883521,NULL,133625687356473345,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',4,99,'A',133600537198198784,'电子信息学院'),(135057453543849984,NULL,133625687553605633,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',59,44,'C',133600537298862080,'化学与分子科学学院'),(135057453598375937,NULL,133625687578771457,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',14,94,'A',133600537357582336,'土木建筑工程学院'),(135057453690650627,NULL,133625687629103105,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',87,76,'B',133600537198198784,'电子信息学院'),(135057453787119620,NULL,133625687725572097,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',12,36,'D',133600537416302592,'基础医学院'),(135057453887782914,NULL,133625687843012609,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',286,21,'D',133600537198198784,'电子信息学院'),(135057453942308865,NULL,133625687868178433,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',106,44,'C',133600537307250688,'信息管理学院'),(135057454118469636,NULL,133625688082087937,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',84,76,'B',133600537286279168,'医学院'),(135057454177189890,NULL,133625688174362625,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',35,8,'E',133600537407913984,'马克思主义学院'),(135057454231715842,NULL,133625688199528449,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',6,94,'A',133600537298862080,'化学与分子科学学院'),(135057454290436096,NULL,133625688266637313,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',176,25,'D',133600537160450048,'遥感信息工程学院'),(135057454428848129,NULL,133625688451186689,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',202,21,'D',133600537231753216,'水利水电学院'),(135057454525317122,NULL,133625688556044289,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',143,60,'B',133600537286279168,'医学院'),(135057454579843075,NULL,133625688581210113,162261600140066593,1,'1013','大学英语1','知识',42.5000,0.4250,100.0000,'C',232,2,'E',133600537265307648,'测绘学院'),(135057454722449412,NULL,133625688681873409,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',14,95,'A',133600537231753216,'水利水电学院'),(135057454781169664,NULL,133625688732205057,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',346,23,'D',133600537114312704,'经济与管理学院'),(135057454999273473,NULL,133625689101303809,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',10,97,'A',133600537286279168,'医学院'),(135057455091548161,NULL,133625689227132929,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',50,53,'C',133600537147867136,'生命科学学院'),(135057455389343745,NULL,133625689571065857,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',26,43,'C',133600537181421568,'哲学学院'),(135057455527755776,NULL,133625689805946881,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057455582281729,NULL,133625689935970305,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',113,74,'B',133600537114312704,'经济与管理学院'),(135057455636807683,NULL,133625690011467777,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',7,94,'A',133600537273696256,'健康学院'),(135057455808774144,NULL,133625690154074113,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',44,81,'A',133600537160450048,'遥感信息工程学院'),(135057455930408963,NULL,133625690258931713,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',47,81,'A',133600537231753216,'水利水电学院'),(135057456014295044,NULL,133625690309263361,162261600140066593,1,'1013','大学英语1','知识',86.7500,0.8675,100.0000,'A',5,95,'A',133600537101729792,'口腔医学院'),(135057456140124160,NULL,133625690510589953,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',88,56,'C',133600537324027904,'物理科学与技术学院'),(135057456190455812,NULL,133625690720305153,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',92,12,'E',133600537189810176,'文学院'),(135057456249176066,NULL,133625690745470977,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',21,89,'A',133600537324027904,'物理科学与技术学院'),(135057456383393794,NULL,133625690837745665,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',20,80,'A',133600537101729792,'口腔医学院'),(135057456559554562,NULL,133625691076820993,162261600140066593,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',421,5,'E',133600537114312704,'经济与管理学院'),(135057456614080515,NULL,133625691106181121,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',36,86,'A',133600537231753216,'水利水电学院'),(135057456668606467,NULL,133625691156512769,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',109,45,'C',133600537324027904,'物理科学与技术学院'),(135057456723132420,NULL,133625691185872897,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',148,37,'D',133600537160450048,'遥感信息工程学院'),(135057456777658370,NULL,133625691265564673,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',84,72,'B',133600537244336128,'电气与自动化学院'),(135057456903487490,NULL,133625691366227969,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',174,43,'C',133600537244336128,'电气与自动化学院'),(135057457113202688,NULL,133625691630469121,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',80,73,'B',133600537168838656,'动力与机械学院'),(135057457167728641,NULL,133625691684995073,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',334,8,'E',133600537286279168,'医学院'),(135057457222254593,NULL,133625691739521025,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',166,17,'E',133600537252724736,'国家网络安全学院'),(135057457398415361,NULL,133625692024733697,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,64,'B',133600537160450048,'遥感信息工程学院'),(135057457452941316,NULL,133625692175728641,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',28,90,'A',133600537168838656,'动力与机械学院'),(135057457511661570,NULL,133625692200894465,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',41,87,'A',133600537126895616,'计算机学院'),(135057457603936259,NULL,133625692251226113,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',106,68,'B',133600537126895616,'计算机学院'),(135057457733959682,NULL,133625692418998273,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',190,36,'D',133600537168838656,'动力与机械学院'),(135057457788485632,NULL,133625692469329921,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',78,76,'B',133600537126895616,'计算机学院'),(135057457910120449,NULL,133625692595159041,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',12,90,'A',133600537399525376,'数学与统计学院'),(135057457956257796,NULL,133625692620324865,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',150,66,'B',133600537114312704,'经济与管理学院'),(135057458006589443,NULL,133625696411975681,162261600140066593,1,'1013','大学英语1','知识',87.2500,0.8725,100.0000,'A',3,99,'A',133600537114312704,'经济与管理学院'),(135057458056921093,NULL,133625696437141505,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',20,87,'A',133600537139478528,'城市设计学院'),(135057458111447040,NULL,133625696508444673,162261600140066593,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',277,8,'E',133600537168838656,'动力与机械学院'),(135057458203721731,NULL,133625696680411137,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,78,'B',133600537265307648,'测绘学院'),(135057458262441984,NULL,133625696701382657,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',49,84,'A',133600537126895616,'计算机学院'),(135057458518294530,NULL,133625697045315585,162261600140066593,1,'1013','大学英语1','知识',37.5000,0.3750,100.0000,'C',299,1,'E',133600537168838656,'动力与机械学院'),(135057458614763524,NULL,133625697145978881,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',186,21,'D',133600537265307648,'测绘学院'),(135057458841255937,NULL,133625697519271937,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',31,91,'A',133600537286279168,'医学院'),(135057458895781890,NULL,133625697544437761,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',242,21,'D',133600537244336128,'电气与自动化学院'),(135057458954502145,NULL,133625697590575105,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',197,45,'C',133600537198198784,'电子信息学院'),(135057459013222400,NULL,133625697615740929,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',6,95,'A',133600537273696256,'健康学院'),(135057459067748356,NULL,133625697640906753,162261600140066593,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',231,10,'E',133600537231753216,'水利水电学院'),(135057459168411650,NULL,133625697716404225,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',113,20,'D',133600537223364608,'资源与环境科学学院'),(135057459269074946,NULL,133625697838039041,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',82,74,'B',133600537126895616,'计算机学院'),(135057459592036356,NULL,133625698169389057,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',16,80,'A',133600537378553856,'政治与公共管理学院'),(135057459650756608,NULL,133625698219720705,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',31,83,'A',133600537307250688,'信息管理学院'),(135057459701088260,NULL,133625698240692225,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',25,78,'B',133600537273696256,'健康学院'),(135057459835305987,NULL,133625698341355521,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',20,92,'A',133600537231753216,'水利水电学院'),(135057459889831937,NULL,133625698366521345,162261600140066593,1,'1013','大学英语1','知识',87.0000,0.8700,100.0000,'A',1,99,'A',133600537386942464,'历史学院'),(135057459940163585,NULL,133625698391687169,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',26,92,'A',133600537244336128,'电气与自动化学院'),(135057460175044613,NULL,133625698735620097,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',45,70,'B',133600537365970944,'法学院'),(135057460225376257,NULL,133625698811117569,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',146,52,'C',133600537244336128,'电气与自动化学院'),(135057460275707904,NULL,133625698836283393,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',142,36,'D',133600537357582336,'土木建筑工程学院'),(135057460359593989,NULL,133625698962112513,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',70,80,'A',133600537286279168,'医学院'),(135057460409925636,NULL,133625699146661889,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',204,37,'D',133600537126895616,'计算机学院'),(135057460460257282,NULL,133625699171827713,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',147,38,'D',133600537265307648,'测绘学院'),(135057460510588931,NULL,133625699243130881,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',105,71,'B',133600537198198784,'电子信息学院'),(135057460560920580,NULL,133625699268296705,162261600140066593,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',325,10,'E',133600537198198784,'电子信息学院'),(135057460611252227,NULL,133625699318628353,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',1,99,'A',133600537407913984,'马克思主义学院'),(135057460661583873,NULL,133625699343794177,162261600140066593,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',116,17,'E',133600537223364608,'资源与环境科学学院'),(135057460745469954,NULL,133625699444457473,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',107,54,'C',133600537160450048,'遥感信息工程学院'),(135057460833550336,NULL,133625699515760641,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',29,92,'A',133600537286279168,'医学院'),(135057460917436419,NULL,133625699670949889,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',39,81,'A',133600537324027904,'物理科学与技术学院'),(135057460963573764,NULL,133625699750641665,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',45,68,'B',133600537223364608,'资源与环境科学学院'),(135057461013905411,NULL,133625699851304961,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',118,24,'D',133600537428885504,'新闻与传播学院'),(135057461064237057,NULL,133625699876470785,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',37,76,'B',133600537428885504,'新闻与传播学院'),(135057461110374405,NULL,133625699930996737,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',198,55,'C',133600537114312704,'经济与管理学院'),(135057461198454788,NULL,133625700182654977,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',51,83,'A',133600537168838656,'动力与机械学院'),(135057461286535173,NULL,133625700329455617,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',250,17,'E',133600537168838656,'动力与机械学院'),(135057461613690880,NULL,133625700815994881,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',116,42,'C',133600537324027904,'物理科学与技术学院'),(135057461664022532,NULL,133625700862132225,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',250,23,'D',133600537126895616,'计算机学院'),(135057461835988994,NULL,133625701109596161,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',65,67,'B',133600537324027904,'物理科学与技术学院'),(135057461890514944,NULL,133625701130567681,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',210,31,'D',133600537244336128,'电气与自动化学院'),(135057461940846593,NULL,133625701155733505,162261600140066593,1,'1013','大学英语1','知识',49.2500,0.4925,100.0000,'C',433,3,'E',133600537114312704,'经济与管理学院'),(135057462108618756,NULL,133625701319311361,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',97,59,'C',133600537265307648,'测绘学院'),(135057462200893443,NULL,133625701394808833,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',318,12,'E',133600537198198784,'电子信息学院'),(135057462293168128,NULL,133625701440946177,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',317,29,'D',133600537114312704,'经济与管理学院'),(135057462343499778,NULL,133625701495472129,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',5,97,'A',133600537223364608,'资源与环境科学学院'),(135057462486106114,NULL,133625701642272769,162261600140066593,1,'1013','大学英语1','知识',85.2500,0.8525,100.0000,'A',4,98,'A',133600537252724736,'国家网络安全学院'),(135057462624518144,NULL,133625701734547457,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',32,70,'B',133600537298862080,'化学与分子科学学院'),(135057462679044097,NULL,133625701780684801,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',57,82,'A',133600537126895616,'计算机学院'),(135057462775513092,NULL,133625701877153793,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',131,33,'D',133600537252724736,'国家网络安全学院'),(135057462876176384,NULL,133625702044925953,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',33,89,'A',133600537244336128,'电气与自动化学院'),(135057462930702339,NULL,133625702141394945,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',55,43,'C',133600537101729792,'口腔医学院'),(135057462989422592,NULL,133625702166560769,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',84,40,'C',133600537223364608,'资源与环境科学学院'),(135057463140417539,NULL,133625702237863937,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',360,19,'E',133600537114312704,'经济与管理学院'),(135057463241080834,NULL,133625702334332929,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',210,35,'D',133600537126895616,'计算机学院'),(135057463299801090,NULL,133625702405636097,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',19,96,'A',133600537114312704,'经济与管理学院'),(135057463396270081,NULL,133625702577602561,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',18,88,'A',133600537428885504,'新闻与传播学院'),(135057463450796035,NULL,133625702598574081,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',85,23,'D',133600537273696256,'健康学院'),(135057463509516289,NULL,133625702648905729,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',269,25,'D',133600537198198784,'电子信息学院'),(135057463589208066,NULL,133625702669877249,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',34,68,'B',133600537147867136,'生命科学学院'),(135057463647928320,NULL,133625702808289281,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',70,10,'E',133600537378553856,'政治与公共管理学院'),(135057463861837824,NULL,133625703022198785,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',63,83,'A',133600537286279168,'医学院'),(135057463916363778,NULL,133625703101890561,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',74,75,'B',133600537244336128,'电气与自动化学院'),(135057464096718849,NULL,133625703374520321,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',71,49,'C',133600537223364608,'资源与环境科学学院'),(135057464155439104,NULL,133625703399686145,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',25,87,'A',133600537307250688,'信息管理学院'),(135057464209965056,NULL,133625703424851969,162261600140066593,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',121,15,'E',133600537223364608,'资源与环境科学学院'),(135057464306434049,NULL,133625703550681089,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',10,96,'A',133600537265307648,'测绘学院'),(135057464440651779,NULL,133625603818520577,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',281,8,'E',133600537244336128,'电气与自动化学院'),(135057464499372032,NULL,133625603889823745,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',33,85,'A',133600537357582336,'土木建筑工程学院'),(135057464553897986,NULL,133625603910795265,162261600140066593,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',180,24,'D',133600537265307648,'测绘学院'),(135057464608423938,NULL,133625603935961089,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',198,45,'C',133600537286279168,'医学院'),(135057464667144192,NULL,133625604003069953,162261600140066593,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',348,4,'E',133600537286279168,'医学院'),(135057464763613184,NULL,133625604141481985,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',22,78,'B',133600537189810176,'文学院'),(135057464818139138,NULL,133625604187619329,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',46,61,'B',133600537399525376,'数学与统计学院'),(135057464872665089,NULL,133625604208590849,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',69,34,'D',133600537298862080,'化学与分子科学学院'),(135057464927191044,NULL,133625604279894017,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',44,88,'A',133600537198198784,'电子信息学院'),(135057465149489152,NULL,133625604535746561,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',40,91,'A',133600537114312704,'经济与管理学院'),(135057465204015106,NULL,133625604586078209,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',103,27,'D',133600537223364608,'资源与环境科学学院'),(135057465258541060,NULL,133625604632215553,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',93,51,'C',133600537307250688,'信息管理学院'),(135057465396953089,NULL,133625604720295937,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',43,88,'A',133600537286279168,'医学院'),(135057465501810689,NULL,133625604766433281,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',72,64,'B',133600537252724736,'国家网络安全学院'),(135057465602473985,NULL,133625604892262401,162261600140066593,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',87,19,'E',133600537147867136,'生命科学学院'),(135057465656999937,NULL,133625604917428225,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',117,54,'C',133600537231753216,'水利水电学院'),(135057465711525890,NULL,133625604942594049,162261600140066593,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',123,12,'E',133600537223364608,'资源与环境科学学院'),(135057465766051840,NULL,133625604963565569,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',276,24,'D',133600537198198784,'电子信息学院'),(135057465858326528,NULL,133625605060034561,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',2,97,'A',133600537181421568,'哲学学院'),(135057465908658176,NULL,133625605081006081,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',49,84,'A',133600537126895616,'计算机学院'),(135057465958989827,NULL,133625605127143425,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',120,37,'D',133600537307250688,'信息管理学院'),(135057466097401856,NULL,133625605244583937,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',164,46,'C',133600537244336128,'电气与自动化学院'),(135057466365837314,NULL,133625605655625729,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',160,46,'C',133600537168838656,'动力与机械学院'),(135057466508443650,NULL,133625605785649153,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',17,95,'A',133600537198198784,'电子信息学院'),(135057466567163906,NULL,133625605835980801,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',347,22,'D',133600537114312704,'经济与管理学院'),(135057466760101888,NULL,133625606326714369,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',152,20,'D',133600537307250688,'信息管理学院'),(135057466818822144,NULL,133625606356074497,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',38,67,'B',133600537399525376,'数学与统计学院'),(135057466873348098,NULL,133625606381240321,162261600140066593,1,'1013','大学英语1','知识',88.5000,0.8850,100.0000,'A',2,99,'A',133600537324027904,'物理科学与技术学院'),(135057466927874049,NULL,133625606406406145,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',77,61,'B',133600537252724736,'国家网络安全学院'),(135057467066286083,NULL,133625606557401089,162261600140066593,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',270,12,'E',133600537244336128,'电气与自动化学院'),(135057467125006340,NULL,133625606582566913,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',164,46,'C',133600537244336128,'电气与自动化学院'),(135057467183726595,NULL,133625606628704257,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',2,97,'A',133600537386942464,'历史学院'),(135057467330527233,NULL,133625606800670721,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',33,78,'B',133600537365970944,'法学院'),(135057467431190532,NULL,133625606955859969,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',247,31,'D',133600537286279168,'医学院'),(135057467536048131,NULL,133625607031357441,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',32,79,'B',133600537139478528,'城市设计学院'),(135057467594768384,NULL,133625607127826433,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',101,14,'E',133600537399525376,'数学与统计学院'),(135057467691237379,NULL,133625607224295425,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',63,74,'B',133600537160450048,'遥感信息工程学院'),(135057467879981058,NULL,133625607316570113,162261600140066593,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',7,98,'A',133600537126895616,'计算机学院'),(135057468018393092,NULL,133625607551451137,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',132,70,'B',133600537114312704,'经济与管理学院'),(135057468211331074,NULL,133625607698251777,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',98,37,'D',133600537428885504,'新闻与传播学院'),(135057468265857026,NULL,133625607744389121,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',40,74,'B',133600537365970944,'法学院'),(135057468320382980,NULL,133625607794720769,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',189,14,'E',133600537357582336,'土木建筑工程学院'),(135057468421046273,NULL,133625607941521409,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',9,53,'C',133600537336610816,'社会学院'),(135057468475572227,NULL,133625607966687233,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',73,51,'C',133600537139478528,'城市设计学院'),(135057468618178560,NULL,133625608084127745,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',46,40,'C',133600537378553856,'政治与公共管理学院'),(135057468760784898,NULL,133625608226734081,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',393,12,'E',133600537114312704,'经济与管理学院'),(135057468903391235,NULL,133625608432254977,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',27,94,'A',133600537114312704,'经济与管理学院'),(135057469045997569,NULL,133625608545501185,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',57,41,'C',133600537101729792,'口腔医学院'),(135057469104717825,NULL,133625608612610049,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',149,58,'C',133600537198198784,'电子信息学院'),(135057469159243780,NULL,133625608633581569,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',133,57,'C',133600537244336128,'电气与自动化学院'),(135057469217964034,NULL,133625608654553089,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',27,83,'A',133600537365970944,'法学院'),(135057469276684289,NULL,133625608679718913,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',57,84,'A',133600537198198784,'电子信息学院'),(135057469373153281,NULL,133625608797159425,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',41,89,'A',133600537198198784,'电子信息学院'),(135057469473816576,NULL,133625608868462593,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',134,30,'D',133600537307250688,'信息管理学院'),(135057469574479874,NULL,133625608914599937,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',72,76,'B',133600537168838656,'动力与机械学院'),(135057469637394434,NULL,133625608981708801,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',131,64,'B',133600537198198784,'电子信息学院'),(135057469742252034,NULL,133625609086566401,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',126,19,'E',133600537428885504,'新闻与传播学院'),(135057469800972290,NULL,133625609162063873,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',74,68,'B',133600537265307648,'测绘学院'),(135057469859692546,NULL,133625609212395521,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',84,28,'D',133600537399525376,'数学与统计学院'),(135057469918412802,NULL,133625609262727169,162261600140066593,1,'1013','大学英语1','知识',36.7500,0.3675,100.0000,'C',362,1,'E',133600537198198784,'电子信息学院'),(135057470270734339,NULL,133625609677963265,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',7,97,'A',133600537324027904,'物理科学与技术学院'),(135057470329454594,NULL,133625609703129089,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',32,92,'A',133600537114312704,'经济与管理学院'),(135057470446895106,NULL,133625610151919617,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',210,31,'D',133600537244336128,'电气与自动化学院'),(135057470505615360,NULL,133625610298720257,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',26,78,'B',133600537399525376,'数学与统计学院'),(135057470685970432,NULL,133625610470686721,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',240,34,'D',133600537198198784,'电子信息学院'),(135057470828576769,NULL,133625610638458881,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',60,49,'C',133600537399525376,'数学与统计学院'),(135057470925045763,NULL,133625610797842433,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',84,61,'B',133600537357582336,'土木建筑工程学院'),(135057471025709059,NULL,133625610843979777,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',11,96,'A',133600537244336128,'电气与自动化学院'),(135057471168315392,NULL,133625610936254465,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',53,73,'B',133600537324027904,'物理科学与技术学院'),(135057471222841347,NULL,133625610978197505,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',41,61,'B',133600537298862080,'化学与分子科学学院'),(135057471281561601,NULL,133625611024334849,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',2,97,'A',133600537344999424,'药学院'),(135057471378030592,NULL,133625611116609537,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',69,34,'D',133600537298862080,'化学与分子科学学院'),(135057471436750848,NULL,133625611137581057,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',173,47,'C',133600537126895616,'计算机学院'),(135057471495471107,NULL,133625611187912705,162261600140066593,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',287,7,'E',133600537244336128,'电气与自动化学院'),(135057471596134401,NULL,133625611255021569,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',9,80,'A',133600537386942464,'历史学院'),(135057471692603395,NULL,133625611351490561,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',11,95,'A',133600537265307648,'测绘学院'),(135057471835209731,NULL,133625611426988033,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',11,82,'A',133600537344999424,'药学院'),(135057471889735684,NULL,133625611447959553,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',204,32,'D',133600537168838656,'动力与机械学院'),(135057471948455938,NULL,133625611494096897,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',22,93,'A',133600537126895616,'计算机学院'),(135057472137199616,NULL,133625611678646273,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',64,34,'D',133600537101729792,'口腔医学院'),(135057472317554690,NULL,133625611951276033,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',121,39,'D',133600537252724736,'国家网络安全学院'),(135057472372080644,NULL,133625612047745025,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',61,86,'A',133600537114312704,'经济与管理学院'),(135057472426606595,NULL,133625612098076673,162261600140066593,1,'1013','大学英语1','知识',85.2500,0.8525,100.0000,'A',5,98,'A',133600537324027904,'物理科学与技术学院'),(135057472527269889,NULL,133625612202934273,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',16,91,'A',133600537307250688,'信息管理学院'),(135057472627933184,NULL,133625612559450113,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',43,70,'B',133600537139478528,'城市设计学院'),(135057472682459137,NULL,133625612664307713,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',11,90,'A',133600537147867136,'生命科学学院'),(135057472820871171,NULL,133625612815302657,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',141,52,'C',133600537168838656,'动力与机械学院'),(135057472879591427,NULL,133625612894994433,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',73,71,'B',133600537231753216,'水利水电学院'),(135057473030586369,NULL,133625613083738113,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',41,89,'A',133600537198198784,'电子信息学院'),(135057473089306624,NULL,133625613113098241,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',65,67,'B',133600537324027904,'物理科学与技术学院'),(135057473311604739,NULL,133625613389922305,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',24,93,'A',133600537286279168,'医学院'),(135057473454211072,NULL,133625613494779905,162261600140066593,1,'1013','大学英语1','知识',43.5000,0.4350,100.0000,'C',248,3,'E',133600537231753216,'水利水电学院'),(135057473680703491,NULL,133625613738049537,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',20,95,'A',133600537198198784,'电子信息学院'),(135057473781366785,NULL,133625613809352705,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',20,89,'A',133600537307250688,'信息管理学院'),(135057473840087042,NULL,133625613834518529,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',169,53,'C',133600537198198784,'电子信息学院'),(135057473898807298,NULL,133625613855490049,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',334,8,'E',133600537286279168,'医学院'),(135057473999470594,NULL,133625614027456513,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',80,60,'B',133600537324027904,'物理科学与技术学院'),(135057474058190851,NULL,133625614052622337,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',30,80,'A',133600537139478528,'城市设计学院'),(135057474116911107,NULL,133625614144897025,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',119,20,'D',133600537139478528,'城市设计学院'),(135057474175631363,NULL,133625614195228673,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',171,53,'C',133600537286279168,'医学院'),(135057474234351616,NULL,133625614224588801,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',27,36,'D',133600537386942464,'历史学院'),(135057474297266179,NULL,133625614258143233,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',113,65,'B',133600537126895616,'计算机学院'),(135057474397929474,NULL,133625614358806529,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',10,94,'A',133600537139478528,'城市设计学院'),(135057474456649728,NULL,133625614409138177,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',63,57,'C',133600537139478528,'城市设计学院'),(135057474511175680,NULL,133625614459469825,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',33,89,'A',133600537168838656,'动力与机械学院'),(135057474565701635,NULL,133625614484635649,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',129,50,'C',133600537231753216,'水利水电学院'),(135057474754445315,NULL,133625614673379329,162261600140066593,1,'1013','大学英语1','知识',33.2500,0.3325,100.0000,'C',446,1,'E',133600537114312704,'经济与管理学院'),(135057474813165571,NULL,133625614828568577,162261600140066593,1,'1013','大学英语1','知识',83.2500,0.8325,100.0000,'B',11,93,'A',133600537365970944,'法学院'),(135057474955771906,NULL,133625614929231873,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',115,23,'D',133600537139478528,'城市设计学院'),(135057475010297859,NULL,133625614954397697,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',150,32,'D',133600537357582336,'土木建筑工程学院'),(135057475069018112,NULL,133625615004729345,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',129,35,'D',133600537324027904,'物理科学与技术学院'),(135057475165487105,NULL,133625615101198337,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',19,91,'A',133600537357582336,'土木建筑工程学院'),(135057475299704835,NULL,133625615302524929,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',2,99,'A',133600537265307648,'测绘学院'),(135057475358425088,NULL,133625615373828097,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',156,34,'D',133600537265307648,'测绘学院'),(135057475454894083,NULL,133625615445131265,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',163,31,'D',133600537160450048,'遥感信息工程学院'),(135057475551363074,NULL,133625615495462913,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',21,91,'A',133600537160450048,'遥感信息工程学院'),(135057475647832066,NULL,133625615566766081,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',164,46,'C',133600537244336128,'电气与自动化学院'),(135057475702358019,NULL,133625615587737601,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',45,77,'B',133600537252724736,'国家网络安全学院'),(135057475798827010,NULL,133625615709372417,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',12,72,'B',133600537386942464,'历史学院'),(135057475937239041,NULL,133625616036528129,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',24,92,'A',133600537244336128,'电气与自动化学院'),(135057476075651072,NULL,133625616116219905,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',44,88,'A',133600537198198784,'电子信息学院'),(135057476134371328,NULL,133625616288186369,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',26,88,'A',133600537357582336,'土木建筑工程学院'),(135057476188897282,NULL,133625616338518017,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',14,93,'A',133600537324027904,'物理科学与技术学院'),(135057476327309317,NULL,133625616518873089,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',9,92,'A',133600537273696256,'健康学院'),(135057476415389701,NULL,133625616623730689,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',80,24,'D',133600537298862080,'化学与分子科学学院'),(135057476465721347,NULL,133625616674062337,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',29,85,'A',133600537252724736,'国家网络安全学院'),(135057476516052993,NULL,133625616724393985,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',174,52,'C',133600537198198784,'电子信息学院'),(135057476637687810,NULL,133625616829251585,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',32,92,'A',133600537114312704,'经济与管理学院'),(135057476683825157,NULL,133625616854417409,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',60,43,'C',133600537147867136,'生命科学学院'),(135057476734156804,NULL,133625616879583233,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',109,70,'B',133600537198198784,'电子信息学院'),(135057476784488451,NULL,133625616980246529,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',94,52,'C',133600537324027904,'物理科学与技术学院'),(135057476868374533,NULL,133625617101881345,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',269,25,'D',133600537198198784,'电子信息学院'),(135057476918706181,NULL,133625617223516161,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',27,41,'C',133600537181421568,'哲学学院'),(135057477052923906,NULL,133625617433231361,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,66,'B',133600537231753216,'水利水电学院'),(135057477149392899,NULL,133625617529700353,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',40,82,'A',133600537357582336,'土木建筑工程学院'),(135057477208113154,NULL,133625617647140865,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',60,83,'A',133600537198198784,'电子信息学院'),(135057477266833409,NULL,133625617672306689,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',184,49,'C',133600537286279168,'医学院'),(135057477405245443,NULL,133625617764581377,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',309,31,'D',133600537114312704,'经济与管理学院'),(135057477547851780,NULL,133625617865244673,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',63,59,'C',133600537365970944,'法学院'),(135057477648515074,NULL,133625617982685185,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',44,59,'C',133600537189810176,'文学院'),(135057477749178370,NULL,133625618230149121,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',28,88,'A',133600537265307648,'测绘学院'),(135057477933727746,NULL,133625618444058625,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',21,95,'A',133600537114312704,'经济与管理学院'),(135057477992448001,NULL,133625618498584577,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',171,27,'D',133600537160450048,'遥感信息工程学院'),(135057478051168259,NULL,133625618527944705,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',129,57,'C',133600537168838656,'动力与机械学院'),(135057478281854978,NULL,133625618683133953,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',181,29,'D',133600537231753216,'水利水电学院'),(135057478420267010,NULL,133625618934792193,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',191,38,'D',133600537244336128,'电气与自动化学院'),(135057478558679044,NULL,133625619060621313,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',74,63,'B',133600537252724736,'国家网络安全学院'),(135057478617399297,NULL,133625619085787137,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',66,72,'B',133600537160450048,'遥感信息工程学院'),(135057478709673988,NULL,133625619161284609,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',28,81,'A',133600537139478528,'城市设计学院'),(135057478768394242,NULL,133625619215810561,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',20,95,'A',133600537286279168,'医学院'),(135057478827114496,NULL,133625619240976385,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',69,84,'A',133600537114312704,'经济与管理学院'),(135057478961332227,NULL,133625619345833985,162261600140066593,1,'1013','大学英语1','知识',40.2500,0.4025,100.0000,'C',235,1,'E',133600537265307648,'测绘学院'),(135057479141687298,NULL,133625619534577665,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',184,49,'C',133600537286279168,'医学院'),(135057479196213249,NULL,133625619559743489,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',19,75,'B',133600537378553856,'政治与公共管理学院'),(135057479334625283,NULL,133625619794624513,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',266,26,'D',133600537286279168,'医学院'),(135057479393345536,NULL,133625619815596033,162261600140066593,1,'1013','大学英语1','知识',85.2500,0.8525,100.0000,'A',5,99,'A',133600537244336128,'电气与自动化学院'),(135057479485620227,NULL,133625619886899201,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',85,57,'C',133600537252724736,'国家网络安全学院'),(135057479540146180,NULL,133625619912065025,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',115,26,'D',133600537365970944,'法学院'),(135057479640809473,NULL,133625620004339713,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',24,92,'A',133600537126895616,'计算机学院'),(135057479783415811,NULL,133625620092420097,162261600140066593,1,'1013','大学英语1','知识',87.2500,0.8725,100.0000,'A',1,99,'A',133600537378553856,'政治与公共管理学院'),(135057479921827844,NULL,133625620285358081,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',20,94,'A',133600537244336128,'电气与自动化学院'),(135057480097988608,NULL,133625620402798593,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',41,29,'D',133600537344999424,'药学院'),(135057480190263297,NULL,133625620478296065,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',37,76,'B',133600537428885504,'新闻与传播学院'),(135057480240594946,NULL,133625620595736577,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',135,43,'C',133600537160450048,'遥感信息工程学院'),(135057480295120896,NULL,133625620671234049,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',28,86,'A',133600537324027904,'物理科学与技术学院'),(135057480345452547,NULL,133625620818034689,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',149,58,'C',133600537198198784,'电子信息学院'),(135057480399978499,NULL,133625620843200513,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',62,41,'C',133600537298862080,'化学与分子科学学院'),(135057480496447489,NULL,133625620897726465,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',46,81,'A',133600537265307648,'测绘学院'),(135057480546779138,NULL,133625620973223937,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',331,9,'E',133600537286279168,'医学院'),(135057480601305089,NULL,133625621027749889,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',43,88,'A',133600537286279168,'医学院'),(135057480655831041,NULL,133625621052915713,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057480794243073,NULL,133625621254242305,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',305,31,'D',133600537114312704,'经济与管理学院'),(135057480848769027,NULL,133625621279408129,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',254,30,'D',133600537198198784,'电子信息学院'),(135057480903294980,NULL,133625621308768257,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',23,88,'A',133600537307250688,'信息管理学院'),(135057481083650048,NULL,133625621564620801,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',177,51,'C',133600537286279168,'医学院'),(135057481138176003,NULL,133625621589786625,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',82,63,'B',133600537357582336,'土木建筑工程学院'),(135057481196896258,NULL,133625621640118273,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',146,23,'D',133600537307250688,'信息管理学院'),(135057481251422210,NULL,133625621690449921,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',204,33,'D',133600537244336128,'电气与自动化学院'),(135057481633103872,NULL,133625622399287297,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',105,71,'B',133600537198198784,'电子信息学院'),(135057481830236162,NULL,133625622474784769,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',58,71,'B',133600537324027904,'物理科学与技术学院'),(135057482128031744,NULL,133625622747414529,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',4,98,'A',133600537223364608,'资源与环境科学学院'),(135057482182557697,NULL,133625622772580353,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',27,81,'A',133600537428885504,'新闻与传播学院'),(135057482262249472,NULL,133625622898409473,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',29,85,'A',133600537307250688,'信息管理学院'),(135057482346135554,NULL,133625622923575297,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',23,88,'A',133600537307250688,'信息管理学院'),(135057482434215937,NULL,133625622944546817,162261600140066593,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',293,10,'E',133600537126895616,'计算机学院'),(135057482518102017,NULL,133625622990684161,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',16,96,'A',133600537286279168,'医学院'),(135057482610376704,NULL,133625623015849985,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',37,92,'A',133600537114312704,'经济与管理学院'),(135057482694262786,NULL,133625623041015809,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',220,32,'D',133600537126895616,'计算机学院'),(135057482778148866,NULL,133625623087153153,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',167,54,'C',133600537286279168,'医学院'),(135057482862034944,NULL,133625623137484801,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',89,62,'B',133600537265307648,'测绘学院'),(135057482933338112,NULL,133625623233953793,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',9,98,'A',133600537198198784,'电子信息学院'),(135057483096915972,NULL,133625623359782913,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',247,44,'C',133600537114312704,'经济与管理学院'),(135057483159830528,NULL,133625623384948737,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',38,75,'B',133600537139478528,'城市设计学院'),(135057483394711554,NULL,133625623531749377,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',134,43,'C',133600537265307648,'测绘学院'),(135057483705090050,NULL,133625624022482945,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',57,81,'A',133600537244336128,'电气与自动化学院'),(135057483759616003,NULL,133625624093786113,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',127,10,'E',133600537223364608,'资源与环境科学学院'),(135057483835113474,NULL,133625624118951937,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',7,97,'A',133600537357582336,'土木建筑工程学院'),(135057483898028034,NULL,133625624139923457,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',159,20,'D',133600537252724736,'国家网络安全学院'),(135057483977719809,NULL,133625624165089281,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,65,'B',133600537265307648,'测绘学院'),(135057484111937538,NULL,133625624211226625,162261600140066593,1,'1013','大学英语1','知识',27.0000,0.2700,100.0000,'C',97,1,'E',133600537101729792,'口腔医学院'),(135057484179046400,NULL,133625624257363969,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',191,47,'C',133600537286279168,'医学院'),(135057484233572354,NULL,133625624282529793,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',15,86,'A',133600537189810176,'文学院'),(135057484283904005,NULL,133625624303501313,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',23,71,'B',133600537378553856,'政治与公共管理学院'),(135057484334235653,NULL,133625624328667137,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',84,81,'A',133600537114312704,'经济与管理学院'),(135057484422316034,NULL,133625624404164609,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',51,73,'B',133600537307250688,'信息管理学院'),(135057484590088192,NULL,133625624609685505,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',84,46,'C',133600537428885504,'新闻与传播学院'),(135057484682362882,NULL,133625624773263361,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',46,61,'B',133600537399525376,'数学与统计学院'),(135057484732694532,NULL,133625624798429185,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',99,29,'D',133600537223364608,'资源与环境科学学院'),(135057484791414785,NULL,133625624823595009,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',24,80,'A',133600537399525376,'数学与统计学院'),(135057485101793283,NULL,133625625230442497,162261600140066593,1,'1013','大学英语1','知识',89.0000,0.8900,100.0000,'A',2,99,'A',133600537286279168,'医学院'),(135057485160513536,NULL,133625625335300097,162261600140066593,1,'1013','大学英语1','知识',44.7500,0.4475,100.0000,'C',183,4,'E',133600537307250688,'信息管理学院'),(135057485256982531,NULL,133625625461129217,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',301,17,'E',133600537198198784,'电子信息学院'),(135057485315702786,NULL,133625625486295041,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',50,86,'A',133600537198198784,'电子信息学院'),(135057485374423042,NULL,133625625540820993,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',8,98,'A',133600537286279168,'医学院'),(135057485428948994,NULL,133625625561792513,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',39,49,'C',133600537378553856,'政治与公共管理学院'),(135057485487669248,NULL,133625625586958337,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',258,14,'E',133600537168838656,'动力与机械学院'),(135057485584138242,NULL,133625625641484289,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',69,38,'D',133600537273696256,'健康学院'),(135057485642858497,NULL,133625625666650113,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',46,57,'C',133600537147867136,'生命科学学院'),(135057485739327488,NULL,133625625746341889,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',42,60,'B',133600537298862080,'化学与分子科学学院'),(135057485823213570,NULL,133625625796673537,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',14,87,'A',133600537147867136,'生命科学学院'),(135057485907099648,NULL,133625625847005185,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',48,87,'A',133600537198198784,'电子信息学院'),(135057485974208515,NULL,133625625947668481,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',32,86,'A',133600537265307648,'测绘学院'),(135057486028734467,NULL,133625625972834305,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',84,61,'B',133600537357582336,'土木建筑工程学院'),(135057486083260418,NULL,133625626153189377,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',129,17,'E',133600537428885504,'新闻与传播学院'),(135057486175535104,NULL,133625626228686849,162261600140066593,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',411,8,'E',133600537114312704,'经济与管理学院'),(135057486230061056,NULL,133625626253852673,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',16,73,'B',133600537344999424,'药学院'),(135057486355890179,NULL,133625626379681793,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',60,69,'B',133600537307250688,'信息管理学院'),(135057486422999040,NULL,133625626409041921,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',21,89,'A',133600537252724736,'国家网络安全学院'),(135057486557216773,NULL,133625626593591297,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',22,78,'B',133600537189810176,'文学院'),(135057486611742725,NULL,133625626614562817,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',48,75,'B',133600537252724736,'国家网络安全学院'),(135057486674657282,NULL,133625626639728641,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',261,15,'E',133600537244336128,'电气与自动化学院'),(135057486779514884,NULL,133625626715226113,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',8,95,'A',133600537139478528,'城市设计学院'),(135057486834040836,NULL,133625626849443841,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',7,99,'A',133600537114312704,'经济与管理学院'),(135057486976647169,NULL,133625627008827393,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',34,70,'B',133600537273696256,'健康学院'),(135057487052144642,NULL,133625627038187521,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',198,10,'E',133600537357582336,'土木建筑工程学院'),(135057487123447808,NULL,133625627088519169,162261600140066593,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',138,8,'E',133600537139478528,'城市设计学院'),(135057487173779460,NULL,133625627113684993,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',226,30,'D',133600537126895616,'计算机学院'),(135057487354134530,NULL,133625627281457153,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',43,81,'A',133600537357582336,'土木建筑工程学院'),(135057487408660484,NULL,133625627302428673,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',219,39,'D',133600537286279168,'医学院'),(135057487463186435,NULL,133625627449229313,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',176,25,'D',133600537160450048,'遥感信息工程学院'),(135057487551266818,NULL,133625627633778689,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',98,48,'C',133600537307250688,'信息管理学院'),(135057487857451010,NULL,133625628149678081,162261600140066593,1,'1013','大学英语1','知识',88.5000,0.8850,100.0000,'A',1,99,'A',133600537252724736,'国家网络安全学院'),(135057487916171266,NULL,133625628229369857,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',43,85,'A',133600537168838656,'动力与机械学院'),(135057488096526337,NULL,133625628434890753,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',6,97,'A',133600537324027904,'物理科学与技术学院'),(135057488151052292,NULL,133625628460056577,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',64,39,'D',133600537298862080,'化学与分子科学学院'),(135057488209772544,NULL,133625628489416705,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',37,69,'B',133600537399525376,'数学与统计学院'),(135057488348184577,NULL,133625628590080001,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',100,5,'E',133600537298862080,'化学与分子科学学院'),(135057488402710531,NULL,133625628615245825,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',44,55,'C',133600537101729792,'口腔医学院'),(135057488507568128,NULL,133625628690743297,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',94,13,'E',133600537147867136,'生命科学学院'),(135057488645980163,NULL,133625628841738241,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',16,95,'A',133600537126895616,'计算机学院'),(135057488704700416,NULL,133625628866904065,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',298,33,'D',133600537114312704,'经济与管理学院'),(135057488755032068,NULL,133625628892069889,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',97,56,'C',133600537357582336,'土木建筑工程学院'),(135057488817946624,NULL,133625628917235713,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',38,84,'A',133600537160450048,'遥感信息工程学院'),(135057488926998528,NULL,133625628984344577,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',55,43,'C',133600537101729792,'口腔医学院'),(135057489019273218,NULL,133625629034676225,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',103,60,'B',133600537231753216,'水利水电学院'),(135057489069604866,NULL,133625629080813569,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',215,9,'E',133600537160450048,'遥感信息工程学院'),(135057489375789059,NULL,133625629340860417,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',16,85,'A',133600537298862080,'化学与分子科学学院'),(135057489430315011,NULL,133625629361831937,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',1,99,'A',133600537160450048,'遥感信息工程学院'),(135057489526784002,NULL,133625629454106625,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',46,57,'C',133600537298862080,'化学与分子科学学院'),(135057489619058688,NULL,133625629542187009,162261600140066593,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',278,7,'E',133600537168838656,'动力与机械学院'),(135057489669390336,NULL,133625629563158529,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',41,72,'B',133600537139478528,'城市设计学院'),(135057489723916291,NULL,133625629663821825,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',22,90,'A',133600537357582336,'土木建筑工程学院'),(135057489900077056,NULL,133625629768679425,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',233,9,'E',133600537231753216,'水利水电学院'),(135057489950408709,NULL,133625629823205377,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',10,93,'A',133600537223364608,'资源与环境科学学院'),(135057490004934656,NULL,133625629848371201,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',162,19,'E',133600537324027904,'物理科学与技术学院'),(135057490055266307,NULL,133625629877731329,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',96,67,'B',133600537168838656,'动力与机械学院'),(135057490105597952,NULL,133625629928062977,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',165,35,'D',133600537231753216,'水利水电学院'),(135057490235621380,NULL,133625630200692737,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',24,90,'A',133600537160450048,'遥感信息工程学院'),(135057490290147331,NULL,133625630225858561,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',24,89,'A',133600537357582336,'土木建筑工程学院'),(135057490432753666,NULL,133625630351687681,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',106,55,'C',133600537265307648,'测绘学院'),(135057490575360001,NULL,133625630569791489,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',63,73,'B',133600537265307648,'测绘学院'),(135057490671828996,NULL,133625630645288961,162261600140066593,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',227,4,'E',133600537160450048,'遥感信息工程学院'),(135057490730549249,NULL,133625630666260481,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',36,88,'A',133600537168838656,'动力与机械学院'),(135057490789269504,NULL,133625630691426305,162261600140066593,1,'1013','大学英语1','知识',45.0000,0.4500,100.0000,'C',356,2,'E',133600537286279168,'医学院'),(135057491024150528,NULL,133625630842421249,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',309,31,'D',133600537114312704,'经济与管理学院'),(135057491170951169,NULL,133625630959861761,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',76,83,'A',133600537114312704,'经济与管理学院'),(135057491275808769,NULL,133625631110856705,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',40,74,'B',133600537428885504,'新闻与传播学院'),(135057491372277763,NULL,133625631236685825,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',48,75,'B',133600537252724736,'国家网络安全学院'),(135057491552632832,NULL,133625631442206721,162261600140066593,1,'1013','大学英语1','知识',87.7500,0.8775,100.0000,'A',1,99,'A',133600537399525376,'数学与统计学院'),(135057491649101824,NULL,133625631492538369,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',37,66,'B',133600537147867136,'生命科学学院'),(135057491825262592,NULL,133625631664504833,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',160,64,'B',133600537114312704,'经济与管理学院'),(135057491917537281,NULL,133625631811305473,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',255,43,'C',133600537114312704,'经济与管理学院'),(135057491976257536,NULL,133625631916163073,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',22,90,'A',133600537357582336,'土木建筑工程学院'),(135057492034977792,NULL,133625631941328897,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',282,22,'D',133600537286279168,'医学院'),(135057492131446786,NULL,133625632041992193,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',122,66,'B',133600537286279168,'医学院'),(135057492274053122,NULL,133625632243318785,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',142,28,'D',133600537324027904,'物理科学与技术学院'),(135057492341161984,NULL,133625632323010561,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',224,26,'D',133600537244336128,'电气与自动化学院'),(135057492446019584,NULL,133625632402702337,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',108,57,'C',133600537231753216,'水利水电学院'),(135057492597014529,NULL,133625632562085889,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',261,19,'E',133600537126895616,'计算机学院'),(135057492701872130,NULL,133625632738246657,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',203,44,'C',133600537198198784,'电子信息学院'),(135057492768980993,NULL,133625632822132737,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057492919975938,NULL,133625633115734017,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',69,56,'C',133600537365970944,'法学院'),(135057493037416449,NULL,133625633224785921,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',7,84,'A',133600537386942464,'历史学院'),(135057493188411392,NULL,133625633329643521,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',13,92,'A',133600537365970944,'法学院'),(135057493297463297,NULL,133625633413529601,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',49,55,'C',133600537147867136,'生命科学学院'),(135057493389737984,NULL,133625633438695425,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',68,36,'D',133600537147867136,'生命科学学院'),(135057493486206976,NULL,133625633640022017,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',37,89,'A',133600537198198784,'电子信息学院'),(135057493670756353,NULL,133625633765851137,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',63,57,'C',133600537139478528,'城市设计学院'),(135057493725282309,NULL,133625633791016961,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',186,27,'D',133600537231753216,'水利水电学院'),(135057493825945602,NULL,133625633979760641,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',12,94,'A',133600537252724736,'国家网络安全学院'),(135057493884665856,NULL,133625634030092289,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057493943386114,NULL,133625634172698625,162261600140066593,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',283,6,'E',133600537168838656,'动力与机械学院'),(135057494044049408,NULL,133625634290139137,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',54,71,'B',133600537307250688,'信息管理学院'),(135057494132129793,NULL,133625634315304961,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',19,94,'A',133600537168838656,'动力与机械学院'),(135057494417342465,NULL,133625634529214465,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',22,94,'A',133600537286279168,'医学院'),(135057494497034241,NULL,133625634579546113,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',62,67,'B',133600537307250688,'信息管理学院'),(135057494631251970,NULL,133625634676015105,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',25,87,'A',133600537252724736,'国家网络安全学院'),(135057494719332352,NULL,133625634701180929,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',220,50,'C',133600537114312704,'经济与管理学院'),(135057494794829824,NULL,133625634726346753,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',43,85,'A',133600537168838656,'动力与机械学院'),(135057494916464642,NULL,133625634827010049,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',45,79,'B',133600537357582336,'土木建筑工程学院'),(135057494970990594,NULL,133625634881536001,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',113,68,'B',133600537198198784,'电子信息学院'),(135057495021322243,NULL,133625634982199297,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057495071653892,NULL,133625635405824001,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',20,28,'D',133600537210781696,'印刷与包装系'),(135057495121985541,NULL,133625635456155649,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',102,72,'B',133600537198198784,'电子信息学院'),(135057495176511489,NULL,133625635485515777,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',296,9,'E',133600537126895616,'计算机学院'),(135057495268786180,NULL,133625635615539201,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',36,88,'A',133600537168838656,'动力与机械学院'),(135057495365255168,NULL,133625635925917697,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',31,83,'A',133600537307250688,'信息管理学院'),(135057495461724160,NULL,133625636102078465,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',14,25,'D',133600537416302592,'基础医学院'),(135057495549804546,NULL,133625636177575937,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',159,33,'D',133600537265307648,'测绘学院'),(135057495604330497,NULL,133625636278239233,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',52,86,'A',133600537286279168,'医学院'),(135057495663050752,NULL,133625636332765185,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',62,69,'B',133600537252724736,'国家网络安全学院'),(135057495717576708,NULL,133625636408262657,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',97,58,'C',133600537160450048,'遥感信息工程学院'),(135057495776296961,NULL,133625636433428481,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',28,89,'A',133600537231753216,'水利水电学院'),(135057495830822913,NULL,133625636458594305,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',197,45,'C',133600537198198784,'电子信息学院'),(135057495927291907,NULL,133625636559257601,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',84,76,'B',133600537286279168,'医学院'),(135057495981817860,NULL,133625636584423425,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',62,83,'A',133600537286279168,'医学院'),(135057496036343812,NULL,133625636609589249,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',222,38,'D',133600537198198784,'电子信息学院'),(135057496086675460,NULL,133625636634755073,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',28,89,'A',133600537231753216,'水利水电学院'),(135057496183144449,NULL,133625636710252545,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',161,50,'C',133600537126895616,'计算机学院'),(135057496271224832,NULL,133625636756389889,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',150,32,'D',133600537357582336,'土木建筑工程学院'),(135057496438996993,NULL,133625636836081665,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',74,52,'C',133600537365970944,'法学院'),(135057496489328644,NULL,133625636886413313,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',14,96,'A',133600537286279168,'医学院'),(135057496703238147,NULL,133625637142265857,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',168,29,'D',133600537160450048,'遥感信息工程学院'),(135057496757764099,NULL,133625637192597505,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',65,66,'B',133600537307250688,'信息管理学院'),(135057496850038787,NULL,133625637293260801,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',312,30,'D',133600537114312704,'经济与管理学院'),(135057496904564739,NULL,133625637318426625,162261600140066593,1,'1013','大学英语1','知识',47.2500,0.4725,100.0000,'C',291,3,'E',133600537168838656,'动力与机械学院'),(135057496959090688,NULL,133625637368758273,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',101,49,'C',133600537252724736,'国家网络安全学院'),(135057497009422341,NULL,133625637398118401,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',242,21,'D',133600537244336128,'电气与自动化学院'),(135057497063948290,NULL,133625637423284225,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',11,96,'A',133600537168838656,'动力与机械学院'),(135057497114279938,NULL,133625637498781697,162261600140066593,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',285,13,'E',133600537126895616,'计算机学院'),(135057497164611589,NULL,133625637523947521,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',81,47,'C',133600537365970944,'法学院'),(135057497244303360,NULL,133625637549113345,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',3,99,'A',133600537244336128,'电气与自动化学院'),(135057497311412225,NULL,133625637624610817,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',26,87,'A',133600537307250688,'信息管理学院'),(135057497445629956,NULL,133625637792382977,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',63,85,'A',133600537114312704,'经济与管理学院'),(135057497550487554,NULL,133625637842714625,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',237,21,'D',133600537168838656,'动力与机械学院'),(135057497600819205,NULL,133625637918212097,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',222,28,'D',133600537244336128,'电气与自动化学院'),(135057497693093888,NULL,133625637968543745,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',71,70,'B',133600537265307648,'测绘学院'),(135057497776979972,NULL,133625638044041217,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',12,89,'A',133600537189810176,'文学院'),(135057497827311618,NULL,133625638069207041,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',222,38,'D',133600537198198784,'电子信息学院'),(135057497877643265,NULL,133625638123732993,162261600140066593,1,'1013','大学英语1','知识',88.7500,0.8875,100.0000,'A',2,99,'A',133600537244336128,'电气与自动化学院'),(135057498003472385,NULL,133625638362808321,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',254,30,'D',133600537198198784,'电子信息学院'),(135057498053804036,NULL,133625638387974145,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',3,99,'A',133600537160450048,'遥感信息工程学院'),(135057498108329987,NULL,133625638438305793,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',184,59,'C',133600537114312704,'经济与管理学院'),(135057498162855937,NULL,133625638509608961,162261600140066593,1,'1013','大学英语1','知识',49.2500,0.4925,100.0000,'C',117,1,'E',133600537399525376,'数学与统计学院'),(135057498347405312,NULL,133625638656409601,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',75,79,'B',133600537286279168,'医学院'),(135057498578092032,NULL,133625639042285569,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',52,73,'B',133600537252724736,'国家网络安全学院'),(135057498632617987,NULL,133625639067451393,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',181,40,'C',133600537244336128,'电气与自动化学院'),(135057498687143939,NULL,133625639142948865,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',84,61,'B',133600537357582336,'土木建筑工程学院'),(135057498901053442,NULL,133625639222640641,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',101,49,'C',133600537252724736,'国家网络安全学院'),(135057499060436993,NULL,133625639348469761,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',36,90,'A',133600537198198784,'电子信息学院'),(135057499249180674,NULL,133625639562379265,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',26,90,'A',133600537231753216,'水利水电学院'),(135057499324678144,NULL,133625639688208385,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',5,83,'A',133600537210781696,'印刷与包装系'),(135057499450507264,NULL,133625639851786241,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',125,51,'C',133600537231753216,'水利水电学院'),(135057499530199042,NULL,133625639902117889,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',71,54,'C',133600537365970944,'法学院'),(135057499714748418,NULL,133625640027947009,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',59,62,'B',133600537428885504,'新闻与传播学院'),(135057499853160448,NULL,133625640103444481,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',49,68,'B',133600537365970944,'法学院'),(135057499995766784,NULL,133625640283799553,162261600140066593,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',126,15,'E',133600537139478528,'城市设计学院'),(135057500071264256,NULL,133625640308965377,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',28,90,'A',133600537168838656,'动力与机械学院'),(135057500146761730,NULL,133625640359297025,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',210,18,'E',133600537231753216,'水利水电学院'),(135057500272590848,NULL,133625640459960321,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',149,51,'C',133600537244336128,'电气与自动化学院'),(135057500348088322,NULL,133625640510291969,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',80,66,'B',133600537160450048,'遥感信息工程学院'),(135057500591357953,NULL,133625640686452737,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',84,21,'D',133600537147867136,'生命科学学院'),(135057500641689604,NULL,133625640707424257,162261600140066593,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',296,18,'E',133600537198198784,'电子信息学院'),(135057500733964294,NULL,133625640933916673,162261600140066593,1,'1013','大学英语1','知识',87.0000,0.8700,100.0000,'A',1,99,'A',133600537139478528,'城市设计学院'),(135057500914319364,NULL,133625641084911617,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',117,54,'C',133600537231753216,'水利水电学院'),(135057501119840257,NULL,133625641307209729,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',84,72,'B',133600537244336128,'电气与自动化学院'),(135057501174366212,NULL,133625641378512897,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',97,78,'B',133600537114312704,'经济与管理学院'),(135057501228892165,NULL,133625641504342017,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',12,94,'A',133600537307250688,'信息管理学院'),(135057501300195329,NULL,133625641529507841,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',10,78,'B',133600537181421568,'哲学学院'),(135057501384081408,NULL,133625641554673665,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',91,75,'B',133600537198198784,'电子信息学院'),(135057501459578882,NULL,133625641579839489,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',48,36,'D',133600537378553856,'政治与公共管理学院'),(135057501518299137,NULL,133625641605005313,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',39,74,'B',133600537139478528,'城市设计学院'),(135057501597990913,NULL,133625641676308481,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',36,65,'B',133600537298862080,'化学与分子科学学院'),(135057501656711169,NULL,133625641722445825,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',37,88,'A',133600537244336128,'电气与自动化学院'),(135057501711237121,NULL,133625641793748993,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',137,42,'C',133600537265307648,'测绘学院'),(135057501962895361,NULL,133625641961521153,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',77,28,'D',133600537147867136,'生命科学学院'),(135057502017421313,NULL,133625641986686977,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',52,74,'B',133600537324027904,'物理科学与技术学院'),(135057502155833346,NULL,133625642213179393,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,78,'B',133600537265307648,'测绘学院'),(135057502227136515,NULL,133625642280288257,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',15,75,'B',133600537344999424,'药学院'),(135057502323605505,NULL,133625642422894593,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',91,39,'D',133600537139478528,'城市设计学院'),(135057502382325761,NULL,133625642490003457,162261600140066593,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',271,10,'E',133600537168838656,'动力与机械学院'),(135057502457823233,NULL,133625642582278145,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',36,65,'B',133600537298862080,'化学与分子科学学院'),(135057502537515009,NULL,133625642603249665,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',26,76,'B',133600537189810176,'文学院'),(135057502608818180,NULL,133625642708107265,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',56,77,'B',133600537231753216,'水利水电学院'),(135057502759813123,NULL,133625642854907905,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',31,83,'A',133600537307250688,'信息管理学院'),(135057502814339078,NULL,133625642880073729,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',5,75,'B',133600537416302592,'基础医学院'),(135057503112134657,NULL,133625643140120577,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',15,86,'A',133600537298862080,'化学与分子科学学院'),(135057503422513155,NULL,133625643395973121,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',113,49,'C',133600537357582336,'土木建筑工程学院'),(135057503477039104,NULL,133625643446304769,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',35,90,'A',133600537286279168,'医学院'),(135057503942606849,NULL,133625644083838977,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',201,15,'E',133600537160450048,'遥感信息工程学院'),(135057503997132800,NULL,133625644104810497,162261600140066593,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',96,32,'D',133600537223364608,'资源与环境科学学院'),(135057504051658753,NULL,133625644129976321,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',26,73,'B',133600537101729792,'口腔医学院'),(135057504110379010,NULL,133625644155142145,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',25,93,'A',133600537198198784,'电子信息学院'),(135057504202653700,NULL,133625644276776961,162261600140066593,1,'1013','大学英语1','知识',86.7500,0.8675,100.0000,'A',5,95,'A',133600537101729792,'口腔医学院'),(135057504257179652,NULL,133625644394217473,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',5,98,'A',133600537168838656,'动力与机械学院'),(135057504353648641,NULL,133625644545212417,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',36,67,'B',133600537273696256,'健康学院'),(135057504403980289,NULL,133625644599738369,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',139,61,'B',133600537286279168,'医学院'),(135057504454311936,NULL,133625644620709889,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',214,41,'C',133600537286279168,'医学院'),(135057504504643585,NULL,133625644742344705,162261600140066593,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',220,7,'E',133600537265307648,'测绘学院'),(135057504630472706,NULL,133625644859785217,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',33,89,'A',133600537168838656,'动力与机械学院'),(135057504680804355,NULL,133625644884951041,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',279,37,'D',133600537114312704,'经济与管理学院'),(135057504781467648,NULL,133625644931088385,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',94,60,'B',133600537160450048,'遥感信息工程学院'),(135057504844382209,NULL,133625644998197249,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',4,99,'A',133600537160450048,'遥感信息工程学院'),(135057504932462594,NULL,133625645069500417,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',274,16,'E',133600537126895616,'计算机学院'),(135057505020542980,NULL,133625645182746625,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',129,71,'B',133600537114312704,'经济与管理学院'),(135057505070874628,NULL,133625645207912449,162261600140066593,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',419,6,'E',133600537114312704,'经济与管理学院'),(135057505158955013,NULL,133625645354713089,162261600140066593,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',96,2,'E',133600537101729792,'口腔医学院'),(135057505284784132,NULL,133625645572816897,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',187,39,'D',133600537244336128,'电气与自动化学院'),(135057505377058820,NULL,133625645816086529,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',116,61,'B',133600537168838656,'动力与机械学院'),(135057505444167682,NULL,133625645862223873,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',212,42,'C',133600537286279168,'医学院'),(135057505549025280,NULL,133625645988052993,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',57,81,'A',133600537244336128,'电气与自动化学院'),(135057505637105669,NULL,133625646059356161,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',39,59,'C',133600537101729792,'口腔医学院'),(135057505700020226,NULL,133625646105493505,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',6,96,'A',133600537365970944,'法学院'),(135057505792294913,NULL,133625646269071361,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',28,88,'A',133600537265307648,'测绘学院'),(135057505842626562,NULL,133625646290042881,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',145,27,'D',133600537324027904,'物理科学与技术学院'),(135057506148810754,NULL,133625646495563777,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',92,59,'C',133600537357582336,'土木建筑工程学院'),(135057506371108867,NULL,133625646810136577,162261600140066593,1,'1013','大学英语1','知识',88.2500,0.8825,100.0000,'A',1,99,'A',133600537273696256,'健康学院'),(135057506513715202,NULL,133625646952742913,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',13,88,'A',133600537298862080,'化学与分子科学学院'),(135057506618572800,NULL,133625647003074561,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',259,42,'C',133600537114312704,'经济与管理学院'),(135057506715041797,NULL,133625647170846721,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',83,44,'C',133600537139478528,'城市设计学院'),(135057506773762050,NULL,133625647191818241,162261600140066593,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',120,15,'E',133600537223364608,'资源与环境科学学院'),(135057506828288003,NULL,133625647212789761,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',171,44,'C',133600537244336128,'电气与自动化学院'),(135057506882813956,NULL,133625647237955585,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',17,94,'A',133600537168838656,'动力与机械学院'),(135057506941534208,NULL,133625647305064449,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',155,57,'C',133600537286279168,'医学院'),(135057506996060160,NULL,133625647351201793,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',23,92,'A',133600537168838656,'动力与机械学院'),(135057507134472195,NULL,133625647535751169,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',59,75,'B',133600537265307648,'测绘学院'),(135057507193192449,NULL,133625647607054337,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',30,93,'A',133600537114312704,'经济与管理学院'),(135057507289661443,NULL,133625647728689153,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',9,97,'A',133600537231753216,'水利水电学院'),(135057507390324740,NULL,133625647825158145,162261600140066593,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',340,6,'E',133600537198198784,'电子信息学院'),(135057507490988035,NULL,133625647946792961,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',39,83,'A',133600537160450048,'遥感信息工程学院'),(135057507545513988,NULL,133625648445915137,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',56,64,'B',133600537428885504,'新闻与传播学院'),(135057507688120320,NULL,133625648517218305,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',120,22,'D',133600537428885504,'新闻与传播学院'),(135057507935584258,NULL,133625648806625281,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',97,78,'B',133600537114312704,'经济与管理学院'),(135057507990110211,NULL,133625648882122753,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',78,67,'B',133600537160450048,'遥感信息工程学院'),(135057508044636162,NULL,133625648966008833,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',133,57,'C',133600537244336128,'电气与自动化学院'),(135057508099162115,NULL,133625649062477825,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',11,90,'A',133600537189810176,'文学院'),(135057508283711491,NULL,133625649205084161,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',53,50,'C',133600537189810176,'文学院'),(135057508342431744,NULL,133625649230249985,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',210,52,'C',133600537114312704,'经济与管理学院'),(135057508438900739,NULL,133625649297358849,162261600140066593,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',204,13,'E',133600537160450048,'遥感信息工程学院'),(135057508539564034,NULL,133625649423187969,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',159,56,'C',133600537198198784,'电子信息学院'),(135057508594089987,NULL,133625649473519617,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,47,'C',133600537428885504,'新闻与传播学院'),(135057508652810241,NULL,133625649523851265,162261600140066593,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',141,9,'E',133600537428885504,'新闻与传播学院'),(135057508753473536,NULL,133625649641291777,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',225,38,'D',133600537286279168,'医学院'),(135057509101600770,NULL,133625650362712065,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',173,61,'B',133600537114312704,'经济与管理学院'),(135057509202264065,NULL,133625650568232961,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',25,89,'A',133600537160450048,'遥感信息工程学院'),(135057509529419777,NULL,133625650945720321,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',12,94,'A',133600537324027904,'物理科学与技术学院'),(135057509806243841,NULL,133625651319013377,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',16,84,'A',133600537101729792,'口腔医学院'),(135057509948850178,NULL,133625651583254529,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',166,62,'B',133600537114312704,'经济与管理学院'),(135057510003376131,NULL,133625651608420353,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',8,92,'A',133600537147867136,'生命科学学院'),(135057510145982464,NULL,133625651713277953,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',23,84,'A',133600537365970944,'法学院'),(135057510204702721,NULL,133625651784581121,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',263,41,'C',133600537114312704,'经济与管理学院'),(135057510263422976,NULL,133625651809746945,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',218,15,'E',133600537231753216,'水利水电学院'),(135057510401835009,NULL,133625651960741889,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',1,99,'A',133600537265307648,'测绘学院'),(135057510544441345,NULL,133625652136902657,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',39,89,'A',133600537286279168,'医学院'),(135057510603161601,NULL,133625652162068481,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',44,81,'A',133600537160450048,'遥感信息工程学院'),(135057510699630593,NULL,133625652258537473,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',22,86,'A',133600537139478528,'城市设计学院'),(135057510758350848,NULL,133625652329840641,162261600140066593,1,'1013','大学英语1','知识',89.2500,0.8925,100.0000,'A',1,99,'A',133600537198198784,'电子信息学院'),(135057510817071106,NULL,133625652355006465,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',36,67,'B',133600537273696256,'健康学院'),(135057510875791360,NULL,133625652380172289,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',27,74,'B',133600537147867136,'生命科学学院'),(135057511014203392,NULL,133625652468252673,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',39,65,'B',133600537273696256,'健康学院'),(135057511072923649,NULL,133625652543750145,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',213,41,'C',133600537286279168,'医学院'),(135057511131643905,NULL,133625652568915969,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,79,'B',133600537252724736,'国家网络安全学院'),(135057511186169860,NULL,133625652594081793,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',70,54,'C',133600537428885504,'新闻与传播学院'),(135057511244890114,NULL,133625652644413441,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',11,92,'A',133600537139478528,'城市设计学院'),(135057511303610368,NULL,133625652665384961,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',91,75,'B',133600537198198784,'电子信息学院'),(135057511404273664,NULL,133625652736688129,162261600140066593,1,'1013','大学英语1','知识',49.2500,0.4925,100.0000,'C',241,6,'E',133600537231753216,'水利水电学院'),(135057511458799617,NULL,133625652837351425,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',53,82,'A',133600537168838656,'动力与机械学院'),(135057511559462912,NULL,133625653038678017,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',123,20,'D',133600537365970944,'法学院'),(135057511618183168,NULL,133625653063843841,162261600140066593,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',408,9,'E',133600537114312704,'经济与管理学院'),(135057511672709121,NULL,133625653118369793,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',21,91,'A',133600537160450048,'遥感信息工程学院'),(135057511731429376,NULL,133625653143535617,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',155,57,'C',133600537286279168,'医学院'),(135057511915978752,NULL,133625653533605889,162261600140066593,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',68,12,'E',133600537378553856,'政治与公共管理学院'),(135057511970504706,NULL,133625653630074881,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',40,78,'B',133600537307250688,'信息管理学院'),(135057512029224961,NULL,133625653680406529,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',174,43,'C',133600537244336128,'电气与自动化学院'),(135057512087945216,NULL,133625653776875521,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',121,59,'C',133600537168838656,'动力与机械学院'),(135057512310243328,NULL,133625653944647681,162261600140066593,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',134,32,'D',133600537324027904,'物理科学与技术学院'),(135057512624816128,NULL,133625654255026177,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',43,25,'D',133600537344999424,'药学院'),(135057512981331969,NULL,133625654842228737,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',14,96,'A',133600537198198784,'电子信息学院'),(135057513207824386,NULL,133625655202938881,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',35,82,'A',133600537324027904,'物理科学与技术学院'),(135057513262350338,NULL,133625655228104705,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',29,92,'A',133600537286279168,'医学院'),(135057513400762371,NULL,133625655328768001,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',32,86,'A',133600537160450048,'遥感信息工程学院'),(135057513459482625,NULL,133625655383293953,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',9,95,'A',133600537324027904,'物理科学与技术学院'),(135057513514008577,NULL,133625655563649025,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',140,45,'C',133600537231753216,'水利水电学院'),(135057513568534531,NULL,133625655588814849,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',45,58,'C',133600537147867136,'生命科学学院'),(135057513627254785,NULL,133625655668506625,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',28,88,'A',133600537265307648,'测绘学院'),(135057513681780739,NULL,133625655718838273,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',180,50,'C',133600537198198784,'电子信息学院'),(135057513824387072,NULL,133625655920164865,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',33,70,'B',133600537147867136,'生命科学学院'),(135057513962799106,NULL,133625656121491457,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',165,35,'D',133600537231753216,'水利水电学院'),(135057514231234560,NULL,133625656347983873,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',242,45,'C',133600537114312704,'经济与管理学院'),(135057514285760513,NULL,133625656419287041,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',49,84,'A',133600537126895616,'计算机学院'),(135057514344480770,NULL,133625656469618689,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',22,61,'B',133600537344999424,'药学院'),(135057514487087106,NULL,133625656540921857,162261600140066593,1,'1013','大学英语1','知识',44.2500,0.4425,100.0000,'C',153,1,'E',133600537365970944,'法学院'),(135057514625499139,NULL,133625656729665537,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',10,92,'A',133600537399525376,'数学与统计学院'),(135057514684219393,NULL,133625656759025665,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',134,63,'B',133600537198198784,'电子信息学院'),(135057514738745347,NULL,133625656809357313,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',101,57,'C',133600537265307648,'测绘学院'),(135057514835214337,NULL,133625656859688961,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',40,74,'B',133600537365970944,'法学院'),(135057514973626370,NULL,133625657048432641,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',36,86,'A',133600537231753216,'水利水电学院'),(135057515070095362,NULL,133625657123930113,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',144,43,'C',133600537231753216,'水利水电学院'),(135057515128815616,NULL,133625657149095937,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',108,51,'C',133600537357582336,'土木建筑工程学院'),(135057515183341570,NULL,133625657174261761,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057515237867523,NULL,133625657224593409,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',29,74,'B',133600537273696256,'健康学院'),(135057515334336513,NULL,133625657325256705,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',77,45,'C',133600537223364608,'资源与环境科学学院'),(135057515640520706,NULL,133625657644023809,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',141,57,'C',133600537126895616,'计算机学院'),(135057515699240960,NULL,133625657723715585,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',35,67,'B',133600537189810176,'文学院'),(135057515837652995,NULL,133625658017316865,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',10,96,'A',133600537231753216,'水利水电学院'),(135057515896373251,NULL,133625658046676993,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',36,73,'B',133600537223364608,'资源与环境科学学院'),(135057516043173888,NULL,133625658201866241,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',136,55,'C',133600537244336128,'电气与自动化学院'),(135057516097699841,NULL,133625658227032065,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',1,99,'A',133600537181421568,'哲学学院'),(135057516240306177,NULL,133625658357055489,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',224,26,'D',133600537244336128,'电气与自动化学院'),(135057516340969472,NULL,133625658503856129,162261600140066593,1,'1013','大学英语1','知识',87.5000,0.8750,100.0000,'A',1,99,'A',133600537357582336,'土木建筑工程学院'),(135057516395495425,NULL,133625658529021953,162261600140066593,1,'1013','大学英语1','知识',85.5000,0.8550,100.0000,'A',4,99,'A',133600537244336128,'电气与自动化学院'),(135057516621987841,NULL,133625658721959937,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',5,96,'A',133600537298862080,'化学与分子科学学院'),(135057516680708096,NULL,133625658772291585,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',101,69,'B',133600537126895616,'计算机学院'),(135057516739428352,NULL,133625658793263105,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',66,52,'C',133600537223364608,'资源与环境科学学院'),(135057516793954307,NULL,133625658818428929,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',57,70,'B',133600537307250688,'信息管理学院'),(135057516852674561,NULL,133625658868760577,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057516907200514,NULL,133625658914897921,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',32,77,'B',133600537223364608,'资源与环境科学学院'),(135057516965920768,NULL,133625658935869441,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',61,81,'A',133600537126895616,'计算机学院'),(135057517062389763,NULL,133625658982006785,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',144,35,'D',133600537357582336,'土木建筑工程学院'),(135057517121110017,NULL,133625659028144129,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',5,99,'A',133600537198198784,'电子信息学院'),(135057517175635970,NULL,133625659103641601,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',110,64,'B',133600537244336128,'电气与自动化学院'),(135057517234356224,NULL,133625659124613121,162261600140066593,1,'1013','大学英语1','知识',40.0000,0.4000,100.0000,'C',107,1,'E',133600537147867136,'生命科学学院'),(135057517372768259,NULL,133625659300773889,162261600140066593,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',403,10,'E',133600537114312704,'经济与管理学院'),(135057517511180291,NULL,133625659451768833,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',6,86,'A',133600537407913984,'马克思主义学院'),(135057517569900546,NULL,133625659506294785,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',94,60,'B',133600537265307648,'测绘学院'),(135057517666369539,NULL,133625659556626433,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',316,13,'E',133600537198198784,'电子信息学院'),(135057517767032835,NULL,133625659632123905,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',22,61,'B',133600537344999424,'药学院'),(135057517867696130,NULL,133625659757953025,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',110,42,'C',133600537307250688,'信息管理学院'),(135057518018691072,NULL,133625659887976449,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',25,91,'A',133600537168838656,'动力与机械学院'),(135057518245183488,NULL,133625660168994817,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',7,97,'A',133600537160450048,'遥感信息工程学院'),(135057518383595521,NULL,133625660319989761,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',6,98,'A',133600537198198784,'电子信息学院'),(135057518559756291,NULL,133625660500344833,162261600140066593,1,'1013','大学英语1','知识',42.0000,0.4200,100.0000,'C',360,1,'E',133600537286279168,'医学院'),(135057518660419584,NULL,133625660554870785,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',89,62,'B',133600537160450048,'遥感信息工程学院'),(135057518714945536,NULL,133625660655534081,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',84,40,'C',133600537223364608,'资源与环境科学学院'),(135057518807220226,NULL,133625660810723329,162261600140066593,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',200,15,'E',133600537160450048,'遥感信息工程学院'),(135057518857551875,NULL,133625660835889153,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',222,38,'D',133600537198198784,'电子信息学院'),(135057519029518337,NULL,133625661079158785,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',113,5,'E',133600537399525376,'数学与统计学院'),(135057519125987329,NULL,133625661133684737,162261600140066593,1,'1013','大学英语1','知识',88.5000,0.8850,100.0000,'A',2,99,'A',133600537428885504,'新闻与传播学院'),(135057519180513282,NULL,133625661314039809,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',77,74,'B',133600537168838656,'动力与机械学院'),(135057519235039234,NULL,133625661418897409,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',63,73,'B',133600537265307648,'测绘学院'),(135057519289565187,NULL,133625661448257537,162261600140066593,1,'1013','大学英语1','知识',90.5000,0.9050,100.0000,'A',1,99,'A',133600537101729792,'口腔医学院'),(135057519348285440,NULL,133625661519560705,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',139,69,'B',133600537114312704,'经济与管理学院'),(135057519402811393,NULL,133625661574086657,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',139,61,'B',133600537286279168,'医学院'),(135057519457337347,NULL,133625661725081601,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',27,74,'B',133600537147867136,'生命科学学院'),(135057519675441154,NULL,133625661938991105,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',28,81,'A',133600537139478528,'城市设计学院'),(135057519729967107,NULL,133625661964156929,162261600140066593,1,'1013','大学英语1','知识',42.7500,0.4275,100.0000,'C',138,2,'E',133600537223364608,'资源与环境科学学院'),(135057519784493059,NULL,133625662110957569,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',30,70,'B',133600537189810176,'文学院'),(135057519843213312,NULL,133625662182260737,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',227,49,'C',133600537114312704,'经济与管理学院'),(135057519897739265,NULL,133625662228398081,162261600140066593,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',42,70,'B',133600537223364608,'资源与环境科学学院'),(135057520115843074,NULL,133625662882709505,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',30,90,'A',133600537244336128,'电气与自动化学院'),(135057520170369028,NULL,133625662933041153,162261600140066593,1,'1013','大学英语1','知识',87.7500,0.8775,100.0000,'A',5,99,'A',133600537286279168,'医学院'),(135057520229089281,NULL,133625662958206977,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',175,26,'D',133600537265307648,'测绘学院'),(135057520279420932,NULL,133625662983372801,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',33,89,'A',133600537244336128,'电气与自动化学院'),(135057520333946884,NULL,133625663008538625,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',8,97,'A',133600537265307648,'测绘学院'),(135057520392667136,NULL,133625663105007617,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',3,98,'A',133600537147867136,'生命科学学院'),(135057520447193088,NULL,133625663155339265,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',60,81,'A',133600537244336128,'电气与自动化学院'),(135057520501719040,NULL,133625663281168385,162261600140066593,1,'1013','大学英语1','知识',87.2500,0.8725,100.0000,'A',2,99,'A',133600537273696256,'健康学院'),(135057520673685508,NULL,133625663608324097,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',329,26,'D',133600537114312704,'经济与管理学院'),(135057520732405762,NULL,133625663713181697,162261600140066593,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',179,10,'E',133600537324027904,'物理科学与技术学院'),(135057520786931715,NULL,133625663738347521,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',12,84,'A',133600537378553856,'政治与公共管理学院'),(135057520933732353,NULL,133625663889342465,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',134,63,'B',133600537286279168,'医学院'),(135057520992452609,NULL,133625664023560193,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',42,57,'C',133600537101729792,'口腔医学院'),(135057521130864641,NULL,133625664128417793,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',17,86,'A',133600537399525376,'数学与统计学院'),(135057521227333635,NULL,133625664333938689,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',12,92,'A',133600537223364608,'资源与环境科学学院'),(135057521323802627,NULL,133625664409436161,162261600140066593,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',38,51,'C',133600537378553856,'政治与公共管理学院'),(135057521424465922,NULL,133625664510099457,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',108,57,'C',133600537231753216,'水利水电学院'),(135057521604820994,NULL,133625664694648833,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',228,37,'D',133600537198198784,'电子信息学院'),(135057521663541248,NULL,133625664719814657,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',21,94,'A',133600537286279168,'医学院'),(135057521760010243,NULL,133625664799506433,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',7,98,'A',133600537244336128,'电气与自动化学院'),(135057521818730496,NULL,133625664824672257,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',5,96,'A',133600537189810176,'文学院'),(135057521915199491,NULL,133625664875003905,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',129,45,'C',133600537265307648,'测绘学院'),(135057522447876099,NULL,133625665604812801,162261600140066593,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',317,12,'E',133600537286279168,'医学院'),(135057522548539393,NULL,133625665743224833,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',93,57,'C',133600537357582336,'土木建筑工程学院'),(135057522640814084,NULL,133625665873248257,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',31,60,'B',133600537378553856,'政治与公共管理学院'),(135057522699534337,NULL,133625665898414081,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',74,79,'B',133600537198198784,'电子信息学院'),(135057522959581186,NULL,133625666259124225,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',64,40,'C',133600537147867136,'生命科学学院'),(135057523181879296,NULL,133625666468839425,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',344,23,'D',133600537114312704,'经济与管理学院'),(135057523576143872,NULL,133625666980544513,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',43,90,'A',133600537114312704,'经济与管理学院'),(135057523634864130,NULL,133625667077013505,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',160,46,'C',133600537168838656,'动力与机械学院'),(135057523689390082,NULL,133625667102179329,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',6,94,'A',133600537189810176,'文学院'),(135057523743916035,NULL,133625667177676801,162261600140066593,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',100,16,'E',133600537399525376,'数学与统计学院'),(135057523924271105,NULL,133625667337060353,162261600140066593,1,'1013','大学英语1','知识',39.5000,0.3950,100.0000,'C',220,1,'E',133600537357582336,'土木建筑工程学院'),(135057524024934400,NULL,133625667408363521,162261600140066593,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',177,41,'C',133600537168838656,'动力与机械学院'),(135057524079460356,NULL,133625667483860993,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',30,79,'B',133600537223364608,'资源与环境科学学院'),(135057524385644545,NULL,133625667831988225,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',9,97,'A',133600537244336128,'电气与自动化学院'),(135057524482113536,NULL,133625667878125569,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',93,38,'D',133600537139478528,'城市设计学院'),(135057524616331268,NULL,133625667949428737,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',34,65,'B',133600537101729792,'口腔医学院'),(135057524796686338,NULL,133625668104617985,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',22,92,'A',133600537231753216,'水利水电学院'),(135057524926709764,NULL,133625668154949633,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',4,92,'A',133600537181421568,'哲学学院'),(135057524989624324,NULL,133625668175921153,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',37,64,'B',133600537189810176,'文学院'),(135057525048344578,NULL,133625668201086977,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',5,96,'A',133600537147867136,'生命科学学院'),(135057525149007872,NULL,133625668247224321,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',8,92,'A',133600537147867136,'生命科学学院'),(135057525199339523,NULL,133625668318527489,162261600140066593,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',349,4,'E',133600537198198784,'电子信息学院'),(135057525300002817,NULL,133625668385636353,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',252,22,'D',133600537126895616,'计算机学院'),(135057525526495234,NULL,133625668683431937,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',21,95,'A',133600537114312704,'经济与管理学院'),(135057525585215490,NULL,133625668733763585,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',58,84,'A',133600537286279168,'医学院'),(135057525643935745,NULL,133625668758929409,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',1,97,'A',133600537416302592,'基础医学院'),(135057525782347776,NULL,133625668956061697,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',81,82,'A',133600537114312704,'经济与管理学院'),(135057525836873730,NULL,133625668985421825,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,65,'B',133600537265307648,'测绘学院'),(135057525975285761,NULL,133625669132222465,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',104,52,'C',133600537357582336,'土木建筑工程学院'),(135057526034006016,NULL,133625669203525633,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',67,81,'A',133600537286279168,'医学院'),(135057526176612352,NULL,133625669354520577,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057526231138305,NULL,133625669379686401,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',17,93,'A',133600537265307648,'测绘学院'),(135057526327607299,NULL,133625669455183873,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',89,73,'B',133600537126895616,'计算机学院'),(135057526386327554,NULL,133625669505515521,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',14,86,'A',133600537273696256,'健康学院'),(135057526445047809,NULL,133625669581012993,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',32,71,'B',133600537273696256,'健康学院'),(135057526499573761,NULL,133625669601984513,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',216,27,'D',133600537168838656,'动力与机械学院'),(135057526721871875,NULL,133625669820088321,162261600140066593,1,'1013','大学英语1','知识',88.5000,0.8850,100.0000,'A',3,99,'A',133600537286279168,'医学院'),(135057526860283906,NULL,133625669966888961,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',90,72,'B',133600537126895616,'计算机学院'),(135057526914809859,NULL,133625669992054785,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',56,62,'B',133600537139478528,'城市设计学院'),(135057526973530112,NULL,133625670013026305,162261600140066593,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',50,13,'E',133600537344999424,'药学院'),(135057527023861763,NULL,133625670155632641,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',29,85,'A',133600537307250688,'信息管理学院'),(135057527082582016,NULL,133625670327599105,162261600140066593,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',28,94,'A',133600537114312704,'经济与管理学院'),(135057527137107968,NULL,133625670352764929,162261600140066593,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',125,16,'E',133600537139478528,'城市设计学院'),(135057527271325699,NULL,133625670499565569,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',3,99,'A',133600537126895616,'计算机学院'),(135057527367794689,NULL,133625670646366209,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',4,97,'A',133600537189810176,'文学院'),(135057527464263680,NULL,133625670864470017,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',105,71,'B',133600537198198784,'电子信息学院'),(135057527560732674,NULL,133625670910607361,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',59,58,'C',133600537223364608,'资源与环境科学学院'),(135057527661395969,NULL,133625671053213697,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',45,79,'B',133600537357582336,'土木建筑工程学院'),(135057527762059264,NULL,133625671124516865,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',74,66,'B',133600537357582336,'土木建筑工程学院'),(135057527988551682,NULL,133625671330037761,162261600140066593,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',96,69,'B',133600537244336128,'电气与自动化学院'),(135057528047271936,NULL,133625671355203585,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',34,85,'A',133600537265307648,'测绘学院'),(135057528273764355,NULL,133625671539752961,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',175,31,'D',133600537231753216,'水利水电学院'),(135057528374427651,NULL,133625671720108033,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',203,44,'C',133600537198198784,'电子信息学院'),(135057528433147906,NULL,133625671745273857,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',16,92,'A',133600537324027904,'物理科学与技术学院'),(135057528533811200,NULL,133625671812382721,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',24,76,'B',133600537298862080,'化学与分子科学学院'),(135057528584142850,NULL,133625671883685889,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',3,98,'A',133600537223364608,'资源与环境科学学院'),(135057528638668801,NULL,133625671908851713,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',65,79,'B',133600537244336128,'电气与自动化学院'),(135057528689000450,NULL,133625671929823233,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',122,66,'B',133600537286279168,'医学院'),(135057528739332098,NULL,133625671954989057,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',83,46,'C',133600537428885504,'新闻与传播学院'),(135057528898715650,NULL,133625672110178305,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',157,52,'C',133600537126895616,'计算机学院'),(135057529032933379,NULL,133625672336670721,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',30,34,'D',133600537181421568,'哲学学院'),(135057529087459331,NULL,133625672387002369,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',10,47,'C',133600537416302592,'基础医学院'),(135057529141985282,NULL,133625672433139713,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',14,95,'A',133600537231753216,'水利水电学院'),(135057529238454273,NULL,133625672575746049,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',198,45,'C',133600537286279168,'医学院'),(135057529292980227,NULL,133625672651243521,162261600140066593,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',337,7,'E',133600537198198784,'电子信息学院'),(135057529351700481,NULL,133625672672215041,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057529443975172,NULL,133625672772878337,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',36,88,'A',133600537168838656,'动力与机械学院'),(135057529502695425,NULL,133625672793849857,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',61,56,'C',133600537223364608,'资源与环境科学学院'),(135057529557221378,NULL,133625672819015681,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',5,96,'A',133600537399525376,'数学与统计学院'),(135057529733382146,NULL,133625673028730881,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',136,54,'C',133600537168838656,'动力与机械学院'),(135057529829851139,NULL,133625673179725825,162261600140066593,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',2,99,'A',133600537231753216,'水利水电学院'),(135057529884377090,NULL,133625673204891649,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',44,81,'A',133600537265307648,'测绘学院'),(135057529938903043,NULL,133625673230057473,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',43,87,'A',133600537126895616,'计算机学院'),(135057530115063812,NULL,133625673389441025,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',168,29,'D',133600537160450048,'遥感信息工程学院'),(135057530211532802,NULL,133625673460744193,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',35,90,'A',133600537198198784,'电子信息学院'),(135057530274447360,NULL,133625673481715713,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',172,42,'C',133600537168838656,'动力与机械学院'),(135057530328973316,NULL,133625673506881537,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',65,74,'B',133600537231753216,'水利水电学院'),(135057530387693571,NULL,133625673548824577,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',179,50,'C',133600537286279168,'医学院'),(135057530442219524,NULL,133625673573990401,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',96,67,'B',133600537168838656,'动力与机械学院'),(135057530584825860,NULL,133625673653682177,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',133,14,'E',133600537365970944,'法学院'),(135057530651934720,NULL,133625673704013825,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',25,87,'A',133600537252724736,'国家网络安全学院'),(135057530870038528,NULL,133625673917923329,162261600140066593,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',70,34,'D',133600537189810176,'文学院'),(135057531000061954,NULL,133625674035363841,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',310,14,'E',133600537286279168,'医学院'),(135057531054587905,NULL,133625674060529665,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',8,70,'B',133600537210781696,'印刷与包装系'),(135057531109113858,NULL,133625674081501185,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',17,94,'A',133600537231753216,'水利水电学院'),(135057531205582848,NULL,133625674152804353,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',80,43,'C',133600537223364608,'资源与环境科学学院'),(135057531260108802,NULL,133625674245079041,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',301,17,'E',133600537198198784,'电子信息学院'),(135057531314634755,NULL,133625674291216385,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',49,68,'B',133600537365970944,'法学院'),(135057531448852483,NULL,133625674454794241,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057531545321475,NULL,133625674500931585,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',129,42,'C',133600537357582336,'土木建筑工程学院'),(135057531604041728,NULL,133625674572234753,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',66,52,'C',133600537223364608,'资源与环境科学学院'),(135057531696316420,NULL,133625674693869569,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',5,98,'A',133600537160450048,'遥感信息工程学院'),(135057531750842370,NULL,133625674714841089,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',210,42,'C',133600537286279168,'医学院'),(135057531851505664,NULL,133625674811310081,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',74,63,'B',133600537324027904,'物理科学与技术学院'),(135057531947974659,NULL,133625674907779073,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',222,38,'D',133600537198198784,'电子信息学院'),(135057532002500612,NULL,133625674958110721,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',14,86,'A',133600537273696256,'健康学院'),(135057532061220867,NULL,133625675004248065,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',26,93,'A',133600537286279168,'医学院'),(135057532119941121,NULL,133625675029413889,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',22,80,'A',133600537273696256,'健康学院'),(135057532216410114,NULL,133625675151048705,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',23,94,'A',133600537198198784,'电子信息学院'),(135057532317073408,NULL,133625675222351873,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',9,95,'A',133600537307250688,'信息管理学院'),(135057532371599364,NULL,133625675243323393,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',43,90,'A',133600537114312704,'经济与管理学院'),(135057532472262660,NULL,133625675314626561,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',56,62,'B',133600537139478528,'城市设计学院'),(135057532530982912,NULL,133625675339792385,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',228,37,'D',133600537198198784,'电子信息学院'),(135057532874915841,NULL,133625675683725313,162261600140066593,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',216,16,'E',133600537231753216,'水利水电学院'),(135057533046882305,NULL,133625675801165825,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',12,89,'A',133600537189810176,'文学院'),(135057533101408256,NULL,133625675826331649,162261600140066593,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',4,92,'A',133600537386942464,'历史学院'),(135057533193682946,NULL,133625675947966465,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',64,78,'B',133600537168838656,'动力与机械学院'),(135057533244014596,NULL,133625676019269633,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',62,40,'C',133600537189810176,'文学院'),(135057533294346243,NULL,133625676040241153,162261600140066593,1,'1013','大学英语1','知识',87.2500,0.8725,100.0000,'A',2,99,'A',133600537198198784,'电子信息学院'),(135057533386620930,NULL,133625676132515841,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',10,92,'A',133600537399525376,'数学与统计学院'),(135057533478895616,NULL,133625676178653185,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',269,25,'D',133600537198198784,'电子信息学院'),(135057533529227266,NULL,133625676199624705,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',124,72,'B',133600537114312704,'经济与管理学院'),(135057533701193729,NULL,133625676317065217,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',88,71,'B',133600537244336128,'电气与自动化学院'),(135057533751525380,NULL,133625676359008257,162261600140066593,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',186,27,'D',133600537231753216,'水利水电学院'),(135057533881548802,NULL,133625676497420289,162261600140066593,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',12,97,'A',133600537114312704,'经济与管理学院'),(135057533973823488,NULL,133625676937822209,162261600140066593,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',149,4,'E',133600537428885504,'新闻与传播学院'),(135057534024155137,NULL,133625676988153857,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',121,22,'D',133600537365970944,'法学院'),(135057534070292484,NULL,133625677009125377,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',92,69,'B',133600537168838656,'动力与机械学院'),(135057534158372867,NULL,133625677109788673,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',75,79,'B',133600537286279168,'医学院'),(135057534208704514,NULL,133625677134954497,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',149,37,'D',133600537265307648,'测绘学院'),(135057534259036165,NULL,133625677181091841,162261600140066593,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',57,72,'B',133600537324027904,'物理科学与技术学院'),(135057534309367810,NULL,133625677202063361,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',27,74,'B',133600537189810176,'文学院'),(135057534363893760,NULL,133625677227229185,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057534565220353,NULL,133625677470498817,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',13,97,'A',133600537198198784,'电子信息学院'),(135057534615552004,NULL,133625677495664641,162261600140066593,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',424,5,'E',133600537114312704,'经济与管理学院'),(135057534707826691,NULL,133625677566967809,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',235,27,'D',133600537126895616,'计算机学院'),(135057534800101379,NULL,133625677659242497,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',10,95,'A',133600537252724736,'国家网络安全学院'),(135057534850433027,NULL,133625677726351361,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',214,29,'D',133600537244336128,'电气与自动化学院'),(135057535001427970,NULL,133625677952843777,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',67,78,'B',133600537244336128,'电气与自动化学院'),(135057535060148224,NULL,133625677978009601,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',7,97,'A',133600537357582336,'土木建筑工程学院'),(135057535110479872,NULL,133625678024146945,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',113,52,'C',133600537265307648,'测绘学院'),(135057535240503300,NULL,133625678095450113,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',109,70,'B',133600537198198784,'电子信息学院'),(135057535408275456,NULL,133625678305165313,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',22,79,'B',133600537147867136,'生命科学学院'),(135057535454412804,NULL,133625678393245697,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',111,27,'D',133600537365970944,'法学院'),(135057535504744451,NULL,133625678447771649,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',3,99,'A',133600537265307648,'测绘学院'),(135057535626379264,NULL,133625678623932417,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',16,89,'A',133600537223364608,'资源与环境科学学院'),(135057535823511552,NULL,133625678930116609,162261600140066593,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',204,33,'D',133600537244336128,'电气与自动化学院'),(135057536075169792,NULL,133625679211134977,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',43,90,'A',133600537114312704,'经济与管理学院'),(135057536129695744,NULL,133625679236300801,162261600140066593,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',210,5,'E',133600537357582336,'土木建筑工程学院'),(135057536226164737,NULL,133625679345352705,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',63,75,'B',133600537231753216,'水利水电学院'),(135057536314245123,NULL,133625679420850177,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',3,96,'A',133600537344999424,'药学院'),(135057536402325505,NULL,133625679500541953,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',166,62,'B',133600537114312704,'经济与管理学院'),(135057536452657154,NULL,133625679576039425,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',167,54,'C',133600537286279168,'医学院'),(135057536540737537,NULL,133625679655731201,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',41,63,'B',133600537273696256,'健康学院'),(135057536591069187,NULL,133625679789948929,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',88,71,'B',133600537244336128,'电气与自动化学院'),(135057536679149568,NULL,133625679869640705,162261600140066593,1,'1013','大学英语1','知识',88.5000,0.8850,100.0000,'A',1,99,'A',133600537365970944,'法学院'),(135057536729481216,NULL,133625679894806529,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',261,19,'E',133600537126895616,'计算机学院'),(135057536779812864,NULL,133625679924166657,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',32,92,'A',133600537114312704,'经济与管理学院'),(135057536825950211,NULL,133625680003858433,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',81,82,'A',133600537114312704,'经济与管理学院'),(135057536909836292,NULL,133625680054190081,162261600140066593,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',140,41,'C',133600537265307648,'测绘学院'),(135057536960167938,NULL,133625680079355905,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',171,14,'E',133600537324027904,'物理科学与技术学院'),(135057537044054021,NULL,133625680184213505,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',40,82,'A',133600537357582336,'土木建筑工程学院'),(135057537178271744,NULL,133625680372957185,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057537228603392,NULL,133625680398123009,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',80,48,'C',133600537365970944,'法学院'),(135057537278935041,NULL,133625680423288833,162261600140066593,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',62,69,'B',133600537324027904,'物理科学与技术学院'),(135057537329266689,NULL,133625680448454657,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',56,64,'B',133600537365970944,'法学院'),(135057537379598340,NULL,133625680528146433,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',57,82,'A',133600537126895616,'计算机学院'),(135057537434124290,NULL,133625680553312257,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',330,9,'E',133600537198198784,'电子信息学院'),(135057537526398977,NULL,133625680670752769,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',259,42,'C',133600537114312704,'经济与管理学院'),(135057537576730627,NULL,133625680758833153,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',49,89,'A',133600537114312704,'经济与管理学院'),(135057537627062276,NULL,133625680783998977,162261600140066593,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',95,11,'E',133600537147867136,'生命科学学院'),(135057537677393924,NULL,133625680809164801,162261600140066593,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',82,77,'B',133600537198198784,'电子信息学院'),(135057537731919875,NULL,133625680859496449,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',116,42,'C',133600537324027904,'物理科学与技术学院'),(135057537790640130,NULL,133625680884662273,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',7,98,'A',133600537244336128,'电气与自动化学院'),(135057537878720513,NULL,133625681132126209,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',270,26,'D',133600537286279168,'医学院'),(135057537929052161,NULL,133625681157292033,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',235,22,'D',133600537168838656,'动力与机械学院'),(135057537987772416,NULL,133625681182457857,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',125,43,'C',133600537357582336,'土木建筑工程学院'),(135057538075852804,NULL,133625681236983809,162261600140066593,1,'1013','大学英语1','知识',89.5000,0.8950,100.0000,'A',1,99,'A',133600537428885504,'新闻与传播学院'),(135057538130378752,NULL,133625681262149633,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',43,60,'B',133600537147867136,'生命科学学院'),(135057538256207873,NULL,133625681442504705,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',53,82,'A',133600537168838656,'动力与机械学院'),(135057538306539522,NULL,133625681467670529,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',103,71,'B',133600537286279168,'医学院'),(135057538356871170,NULL,133625681497030657,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',57,63,'B',133600537428885504,'新闻与传播学院'),(135057538449145856,NULL,133625681689968641,162261600140066593,1,'1013','大学英语1','知识',89.0000,0.8900,100.0000,'A',1,99,'A',133600537244336128,'电气与自动化学院'),(135057538545614850,NULL,133625681765466113,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',114,24,'D',133600537139478528,'城市设计学院'),(135057538600140802,NULL,133625681790631937,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',61,42,'C',133600537189810176,'文学院'),(135057538738552833,NULL,133625681912266753,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',8,98,'A',133600537114312704,'经济与管理学院'),(135057538839216128,NULL,133625681987764225,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',7,82,'A',133600537407913984,'马克思主义学院'),(135057538897936384,NULL,133625682017124353,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',128,50,'C',133600537231753216,'水利水电学院'),(135057538952462339,NULL,133625682046484481,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',22,79,'B',133600537147867136,'生命科学学院'),(135057539006988292,NULL,133625682071650305,162261600140066593,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',213,10,'E',133600537160450048,'遥感信息工程学院'),(135057539107651584,NULL,133625682126176257,162261600140066593,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',13,87,'A',133600537101729792,'口腔医学院'),(135057539162177538,NULL,133625682151342081,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',129,45,'C',133600537265307648,'测绘学院'),(135057539216703492,NULL,133625682180702209,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',111,66,'B',133600537126895616,'计算机学院'),(135057539313172482,NULL,133625682356862977,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057539371892736,NULL,133625682411388929,162261600140066593,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',341,6,'E',133600537198198784,'电子信息学院'),(135057539585802240,NULL,133625682562383873,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',109,75,'B',133600537114312704,'经济与管理学院'),(135057539749380096,NULL,133625682818236417,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',13,96,'A',133600537126895616,'计算机学院'),(135057539875209218,NULL,133625683023757313,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',77,35,'D',133600537399525376,'数学与统计学院'),(135057539929735171,NULL,133625683048923137,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',78,28,'D',133600537147867136,'生命科学学院'),(135057539984261120,NULL,133625683074088961,162261600140066593,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',16,96,'A',133600537114312704,'经济与管理学院'),(135057540030398466,NULL,133625683124420609,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',225,38,'D',133600537286279168,'医学院'),(135057540202364928,NULL,133625683304775681,162261600140066593,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',154,30,'D',133600537357582336,'土木建筑工程学院'),(135057540294639618,NULL,133625683355107329,162261600140066593,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',296,4,'E',133600537244336128,'电气与自动化学院'),(135057540349165572,NULL,133625683434799105,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',102,34,'D',133600537428885504,'新闻与传播学院'),(135057540407885824,NULL,133625683459964929,162261600140066593,1,'1013','大学英语1','知识',85.5000,0.8550,100.0000,'A',3,99,'A',133600537198198784,'电子信息学院'),(135057540542103552,NULL,133625683589988353,162261600140066593,1,'1013','大学英语1','知识',49.2500,0.4925,100.0000,'C',241,6,'E',133600537231753216,'水利水电学院'),(135057540676321283,NULL,133625683715817473,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',3,98,'A',133600537139478528,'城市设计学院'),(135057540768595971,NULL,133625683812286465,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',98,34,'D',133600537139478528,'城市设计学院'),(135057540860870657,NULL,133625683933921281,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',154,53,'C',133600537126895616,'计算机学院'),(135057540915396608,NULL,133625683954892801,162261600140066593,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',103,7,'E',133600537273696256,'健康学院'),(135057541095751682,NULL,133625684160413697,162261600140066593,1,'1013','大学英语1','知识',88.7500,0.8875,100.0000,'A',1,99,'A',133600537189810176,'文学院'),(135057541196414977,NULL,133625684349157377,162261600140066593,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',175,26,'D',133600537265307648,'测绘学院'),(135057541255135233,NULL,133625684370128897,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',214,29,'D',133600537244336128,'电气与自动化学院'),(135057541309661188,NULL,133625684395294721,162261600140066593,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',441,1,'E',133600537114312704,'经济与管理学院'),(135057541368381441,NULL,133625684462403585,162261600140066593,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',47,80,'A',133600537160450048,'遥感信息工程学院'),(135057541481627650,NULL,133625684512735233,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',93,70,'B',133600537244336128,'电气与自动化学院'),(135057541590679555,NULL,133625684609204225,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',65,54,'C',133600537223364608,'资源与环境科学学院'),(135057541737480192,NULL,133625684726644737,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',173,61,'B',133600537114312704,'经济与管理学院'),(135057541792006146,NULL,133625684793753601,162261600140066593,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',12,95,'A',133600537231753216,'水利水电学院'),(135057541930418176,NULL,133625684911194113,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',120,53,'C',133600537231753216,'水利水电学院'),(135057541984944131,NULL,133625684932165633,162261600140066593,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',148,58,'C',133600537286279168,'医学院'),(135057542043664384,NULL,133625684957331457,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',201,54,'C',133600537114312704,'经济与管理学院'),(135057542140133376,NULL,133625685003468801,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',320,28,'D',133600537114312704,'经济与管理学院'),(135057542236602368,NULL,133625685053800449,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',16,85,'A',133600537298862080,'化学与分子科学学院'),(135057542291128322,NULL,133625685078966273,162261600140066593,1,'1013','大学英语1','知识',85.5000,0.8550,100.0000,'A',3,98,'A',133600537365970944,'法学院'),(135057542345654275,NULL,133625685150269441,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',187,48,'C',133600537286279168,'医学院'),(135057542400180227,NULL,133625685175435265,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',34,76,'B',133600537223364608,'资源与环境科学学院'),(135057542458900480,NULL,133625685221572609,162261600140066593,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',126,34,'D',133600537307250688,'信息管理学院'),(135057542593118210,NULL,133625685347401729,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,82,'A',133600537286279168,'医学院'),(135057542811222018,NULL,133625685552922625,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',99,55,'C',133600537357582336,'土木建筑工程学院'),(135057542991577088,NULL,133625685691334657,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',66,72,'B',133600537265307648,'测绘学院'),(135057543046103041,NULL,133625685716500481,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',6,98,'A',133600537244336128,'电气与自动化学院'),(135057543100628993,NULL,133625685745860609,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',113,74,'B',133600537114312704,'经济与管理学院'),(135057543276789762,NULL,133625685871689729,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',70,80,'A',133600537286279168,'医学院'),(135057543331315716,NULL,133625685896855553,162261600140066593,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',74,79,'B',133600537198198784,'电子信息学院'),(135057543385841669,NULL,133625685947187201,162261600140066593,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',76,30,'D',133600537273696256,'健康学院'),(135057543608139779,NULL,133625686219816961,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',126,46,'C',133600537160450048,'遥感信息工程学院'),(135057543671054336,NULL,133625686270148609,162261600140066593,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',26,6,'E',133600537210781696,'印刷与包装系'),(135057543859798018,NULL,133625686416949249,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',112,52,'C',133600537160450048,'遥感信息工程学院'),(135057543910129669,NULL,133625686442115073,162261600140066593,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',6,96,'A',133600537223364608,'资源与环境科学学院'),(135057544052736000,NULL,133625686651830273,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',96,13,'E',133600537273696256,'健康学院'),(135057544103067649,NULL,133625686748299265,162261600140066593,1,'1013','大学英语1','知识',87.0000,0.8700,100.0000,'A',2,99,'A',133600537365970944,'法学院'),(135057544279228421,NULL,133625686995763201,162261600140066593,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',173,27,'D',133600537265307648,'测绘学院'),(135057544333754373,NULL,133625687016734721,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',11,95,'A',133600537160450048,'遥感信息工程学院'),(135057544434417665,NULL,133625687209672705,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',2,94,'A',133600537210781696,'印刷与包装系'),(135057544635744260,NULL,133625687381639169,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',205,43,'C',133600537286279168,'医学院'),(135057544723824644,NULL,133625687448748033,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',123,62,'B',133600537126895616,'计算机学院'),(135057544778350592,NULL,133625687478108161,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',123,47,'C',133600537265307648,'测绘学院'),(135057544828682243,NULL,133625687675240449,162261600140066593,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',173,13,'E',133600537324027904,'物理科学与技术学院'),(135057544883208192,NULL,133625687700406273,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',33,78,'B',133600537365970944,'法学院'),(135057544933539843,NULL,133625687750737921,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',82,24,'D',133600537147867136,'生命科学学院'),(135057545021620227,NULL,133625687796875265,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',172,42,'C',133600537168838656,'动力与机械学院'),(135057545118089221,NULL,133625687914315777,162261600140066593,1,'1013','大学英语1','知识',90.0000,0.9000,100.0000,'A',1,99,'A',133600537324027904,'物理科学与技术学院'),(135057545294249986,NULL,133625688107253761,162261600140066593,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',55,83,'A',133600537126895616,'计算机学院'),(135057545352970240,NULL,133625688128225281,162261600140066593,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',33,78,'B',133600537365970944,'法学院'),(135057545407496194,NULL,133625688153391105,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',11,96,'A',133600537231753216,'水利水电学院'),(135057545587851265,NULL,133625688321163265,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057545730457600,NULL,133625688476352513,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',27,30,'D',133600537407913984,'马克思主义学院'),(135057545784983555,NULL,133625688501518337,162261600140066593,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',16,92,'A',133600537324027904,'物理科学与技术学院'),(135057545843703810,NULL,133625688707039233,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',7,94,'A',133600537399525376,'数学与统计学院'),(135057545902424065,NULL,133625688761565185,162261600140066593,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',157,33,'D',133600537160450048,'遥感信息工程学院'),(135057546124722178,NULL,133625688908365825,162261600140066593,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',80,43,'C',133600537223364608,'资源与环境科学学院'),(135057546351214595,NULL,133625689151635457,162261600140066593,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',136,55,'C',133600537244336128,'电气与自动化学院'),(135057546409934850,NULL,133625689180995585,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',48,36,'D',133600537378553856,'政治与公共管理学院'),(135057546590289923,NULL,133625689491374081,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',166,54,'C',133600537198198784,'电子信息学院'),(135057546649010178,NULL,133625689516539905,162261600140066593,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',113,24,'D',133600537139478528,'城市设计学院'),(135057546707730433,NULL,133625689545900033,162261600140066593,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',128,17,'E',133600537365970944,'法学院'),(135057547097800705,NULL,133625689881444353,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',59,71,'B',133600537252724736,'国家网络安全学院'),(135057547198464003,NULL,133625689961136129,162261600140066593,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',50,52,'C',133600537189810176,'文学院'),(135057547299127297,NULL,133625690124713985,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',41,82,'A',133600537160450048,'遥感信息工程学院'),(135057547357847553,NULL,133625690233765889,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',10,78,'B',133600537386942464,'历史学院'),(135057547458510848,NULL,133625690393149441,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',33,90,'A',133600537126895616,'计算机学院'),(135057547554979840,NULL,133625690485424129,162261600140066593,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',233,24,'D',133600537244336128,'电气与自动化学院'),(135057547613700096,NULL,133625690535755777,162261600140066593,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',55,87,'A',133600537114312704,'经济与管理学院'),(135057547760500737,NULL,133625690615447553,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',25,92,'A',133600537244336128,'电气与自动化学院'),(135057547865358336,NULL,133625690665779201,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',201,38,'D',133600537126895616,'计算机学院'),(135057548012158979,NULL,133625690921631745,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',210,42,'C',133600537198198784,'电子信息学院'),(135057548066684932,NULL,133625690946797569,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',53,82,'A',133600537168838656,'动力与机械学院'),(135057548121210883,NULL,133625690976157697,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',316,13,'E',133600537198198784,'电子信息学院'),(135057548179931137,NULL,133625691001323521,162261600140066593,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',24,47,'C',133600537181421568,'哲学学院'),(135057548234457091,NULL,133625691131346945,162261600140066593,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',78,76,'B',133600537126895616,'计算机学院'),(135057548293177344,NULL,133625691211038721,162261600140066593,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',3,86,'A',133600537416302592,'基础医学院'),(135057548347703297,NULL,133625691236204545,162261600140066593,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',109,45,'C',133600537252724736,'国家网络安全学院'),(135057548402229251,NULL,133625691341062145,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',56,72,'B',133600537252724736,'国家网络安全学院'),(135057548460949505,NULL,133625691420753921,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',6,69,'B',133600537336610816,'社会学院'),(135057548515475460,NULL,133625691450114049,162261600140066593,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',30,93,'A',133600537114312704,'经济与管理学院'),(135057548611944450,NULL,133625691500445697,162261600140066593,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',205,43,'C',133600537286279168,'医学院'),(135057548754550785,NULL,133625691710160897,162261600140066593,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',50,58,'C',133600537399525376,'数学与统计学院'),(135057548813271040,NULL,133625691764686849,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',50,66,'B',133600537139478528,'城市设计学院'),(135057548867796992,NULL,133625691840184321,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',131,33,'D',133600537252724736,'国家网络安全学院'),(135057548922322947,NULL,133625691865350145,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',23,85,'A',133600537139478528,'城市设计学院'),(135057548981043201,NULL,133625691890515969,162261600140066593,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',132,15,'E',133600537428885504,'新闻与传播学院'),(135057549035569155,NULL,133625691919876097,162261600140066593,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',141,54,'C',133600537244336128,'电气与自动化学院'),(135057549215924228,NULL,133625692075065345,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',20,85,'A',133600537223364608,'资源与环境科学学院'),(135057549320781824,NULL,133625692125396993,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',24,90,'A',133600537265307648,'测绘学院'),(135057549417250818,NULL,133625692301557761,162261600140066593,1,'1013','大学英语1','知识',85.0000,0.8500,100.0000,'A',2,99,'A',133600537399525376,'数学与统计学院'),(135057549517914112,NULL,133625692368666625,162261600140066593,1,'1013','大学英语1','知识',85.7500,0.8575,100.0000,'A',2,99,'A',133600537357582336,'土木建筑工程学院'),(135057549614383106,NULL,133625692444164097,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057549664714756,NULL,133625692544827393,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',49,79,'B',133600537160450048,'遥感信息工程学院'),(135057549719240705,NULL,133625692569993217,162261600140066593,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',61,59,'C',133600537428885504,'新闻与传播学院'),(135057549769572355,NULL,133625692645490689,162261600140066593,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',194,46,'C',133600537286279168,'医学院'),(135057549857652741,NULL,133625696391004161,162261600140066593,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',17,39,'D',133600537210781696,'印刷与包装系'),(135057549912178689,NULL,133625696462307329,162261600140066593,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',16,93,'A',133600537357582336,'土木建筑工程学院'),(135057550050590722,NULL,133625696583942145,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',89,62,'B',133600537265307648,'测绘学院'),(135057550109310976,NULL,133625696609107969,162261600140066593,1,'1013','大学英语1','知识',88.0000,0.8800,100.0000,'A',2,99,'A',133600537298862080,'化学与分子科学学院'),(135057550511964161,NULL,133625696982401025,162261600140066593,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',9,81,'A',133600537181421568,'哲学学院'),(135057550570684418,NULL,133625697003372545,162261600140066593,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',37,15,'E',133600537386942464,'历史学院'),(135057550671347713,NULL,133625697120813057,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',227,49,'C',133600537114312704,'经济与管理学院'),(135057550725873666,NULL,133625697171144705,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',34,12,'E',133600537407913984,'马克思主义学院'),(135057550784593921,NULL,133625697221476353,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',113,68,'B',133600537198198784,'电子信息学院'),(135057550885257216,NULL,133625697322139649,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',305,15,'E',133600537286279168,'医学院'),(135057550981726209,NULL,133625697372471297,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',254,30,'D',133600537286279168,'医学院'),(135057551036252163,NULL,133625697397637121,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',210,52,'C',133600537114312704,'经济与管理学院'),(135057551136915457,NULL,133625697447968769,162261600140066593,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',36,77,'B',133600537428885504,'新闻与传播学院'),(135057551195635712,NULL,133625697473134593,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',3,94,'A',133600537386942464,'历史学院'),(135057551250161665,NULL,133625697569603585,162261600140066593,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',36,73,'B',133600537223364608,'资源与环境科学学院'),(135057551304687620,NULL,133625697666072577,162261600140066593,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',82,74,'B',133600537126895616,'计算机学院'),(135057551409545216,NULL,133625697783513089,162261600140066593,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',25,91,'A',133600537168838656,'动力与机械学院'),(135057551506014209,NULL,133625697888370689,162261600140066593,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',254,17,'E',133600537244336128,'电气与自动化学院'),(135057551560540164,NULL,133625697913536513,162261600140066593,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',111,44,'C',133600537324027904,'物理科学与技术学院'),(135057551619260418,NULL,133625697942896641,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',20,55,'C',133600537386942464,'历史学院'),(135057551677980673,NULL,133625697968062465,162261600140066593,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',191,41,'C',133600537126895616,'计算机学院'),(135057551862530048,NULL,133625698265858049,162261600140066593,1,'1013','大学英语1','知识',86.5000,0.8650,100.0000,'A',7,93,'A',133600537101729792,'口腔医学院'),(135057551958999043,NULL,133625698492350465,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',41,63,'B',133600537273696256,'健康学院'),(135057552017719296,NULL,133625698513321985,162261600140066593,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',19,82,'A',133600537147867136,'生命科学学院'),(135057552072245251,NULL,133625698538487809,162261600140066593,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057552135159808,NULL,133625698563653633,162261600140066593,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',77,59,'C',133600537307250688,'信息管理学院'),(135057552235823106,NULL,133625698613985281,162261600140066593,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',154,22,'D',133600537324027904,'物理科学与技术学院'),(135057552374235137,NULL,133625698785951745,162261600140066593,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',133,55,'C',133600537168838656,'动力与机械学院'),(135057552558784512,NULL,133625698987278337,162261600140066593,1,'1013','大学英语1','知识',84.5000,0.8450,100.0000,'B',5,99,'A',133600537126895616,'计算机学院'),(135057552613310467,NULL,133625699012444161,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',138,41,'C',133600537160450048,'遥感信息工程学院'),(135057552676225024,NULL,133625699037609985,162261600140066593,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',200,35,'D',133600537244336128,'电气与自动化学院'),(135057552743333888,NULL,133625699062775809,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',237,34,'D',133600537286279168,'医学院'),(135057552806248449,NULL,133625699087941633,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',9,88,'A',133600537378553856,'政治与公共管理学院'),(135057552957243393,NULL,133625699293462529,162261600140066593,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',93,57,'C',133600537357582336,'土木建筑工程学院'),(135057553326342145,NULL,133625699696115713,162261600140066593,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',136,31,'D',133600537252724736,'国家网络安全学院'),(135057553393451010,NULL,133625699721281537,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',131,57,'C',133600537244336128,'电气与自动化学院'),(135057553590583297,NULL,133625699905830913,162261600140066593,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',198,39,'D',133600537126895616,'计算机学院'),(135057553821270018,NULL,133625700086185985,162261600140066593,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',76,29,'D',133600537147867136,'生命科学学院'),(135057553976459265,NULL,133625700157489153,162261600140066593,1,'1013','大学英语1','知识',89.2500,0.8925,100.0000,'A',1,99,'A',133600537168838656,'动力与机械学院'),(135057554085511169,NULL,133625700232986625,162261600140066593,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',220,32,'D',133600537126895616,'计算机学院'),(135057554148425730,NULL,133625700258152449,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',35,89,'A',133600537126895616,'计算机学院'),(135057554207145986,NULL,133625700308484097,162261600140066593,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',13,92,'A',133600537365970944,'法学院'),(135057554270060545,NULL,133625700404953089,162261600140066593,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057554458804224,NULL,133625700618862593,162261600140066593,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',73,34,'D',133600537273696256,'健康学院'),(135057554567856128,NULL,133625700664999937,162261600140066593,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',50,86,'A',133600537198198784,'电子信息学院'),(135057554660130817,NULL,133625700690165761,162261600140066593,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',61,56,'C',133600537223364608,'资源与环境科学学院'),(135057554836291591,NULL,133625700836966401,162261600140066593,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',32,92,'A',133600537114312704,'经济与管理学院'),(135057554890817539,NULL,133625700887298049,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',89,43,'C',133600537428885504,'新闻与传播学院'),(135057554941149189,NULL,133625700933435393,162261600140066593,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',70,28,'D',133600537101729792,'口腔医学院'),(135057555108921346,NULL,133625701084430337,162261600140066593,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',58,84,'A',133600537286279168,'医学院'),(135057555159252994,NULL,133625701201870849,162261600140066593,1,'1013','大学英语1','知识',86.0000,0.8600,100.0000,'A',9,91,'A',133600537101729792,'口腔医学院'),(135057555209584642,NULL,133625701273174017,162261600140066593,1,'1013','大学英语1','知识',84.0000,0.8400,100.0000,'B',7,95,'A',133600537365970944,'法学院'),(135057555473825792,NULL,133625701566775297,162261600140066593,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',61,72,'B',133600537357582336,'土木建筑工程学院'),(135057555528351744,NULL,133625701663244289,162261600140066593,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',72,76,'B',133600537168838656,'动力与机械学院'),(135057555582877696,NULL,133625701755518977,162261600140066593,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',17,91,'A',133600537252724736,'国家网络安全学院'),(135057555633209346,NULL,133625701805850625,162261600140066593,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',53,82,'A',133600537168838656,'动力与机械学院'),(135057555733872640,NULL,133625701927485441,162261600140066593,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',180,6,'E',133600537307250688,'信息管理学院'),(135057555792592896,NULL,133625701948456961,162261600140066593,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',179,19,'E',133600537357582336,'土木建筑工程学院'),(135057556014891012,NULL,133625702095257601,162261600140066593,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',17,95,'A',133600537286279168,'医学院'),(135057556069416963,NULL,133625702120423425,162261600140066593,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',20,82,'A',133600537273696256,'健康学院'),(135057556123942916,NULL,133625702263029761,162261600140066593,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',82,77,'B',133600537286279168,'医学院'),(135057556178468865,NULL,133625702309167105,162261600140066593,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057556228800516,NULL,133625702359498753,162261600140066593,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',184,59,'C',133600537114312704,'经济与管理学院'),(135057556287520769,NULL,133625702380470273,162261600140066593,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',222,6,'E',133600537160450048,'遥感信息工程学院'),(135057556392378369,NULL,133625702455967745,162261600140066593,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',83,45,'C',133600537365970944,'法学院'),(135057556631453697,NULL,133625702695043073,162261600140066593,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',3,86,'A',133600537336610816,'社会学院'),(135057556811808771,NULL,133625702783123457,162261600140066593,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',367,18,'E',133600537114312704,'经济与管理学院'),(135057556866334722,NULL,133625702833455105,162261600140066593,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',90,15,'E',133600537298862080,'化学与分子科学学院'),(135057556954415107,NULL,133625702938312705,162261600140066593,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',194,18,'E',133600537265307648,'测绘学院'),(135057557046689795,NULL,133625703076724737,162261600140066593,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',185,7,'E',133600537252724736,'国家网络安全学院'),(135057557105410048,NULL,133625703131250689,162261600140066593,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',62,41,'C',133600537298862080,'化学与分子科学学院'),(135057557155741698,NULL,133625703215136769,162261600140066593,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',22,86,'A',133600537365970944,'法学院'),(135057557248016387,NULL,133625703290634241,162261600140066593,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',18,83,'A',133600537189810176,'文学院'),(135057557298348037,NULL,133625703319994369,162261600140066593,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',320,28,'D',133600537114312704,'经济与管理学院'),(135057557394817027,NULL,133625703450017793,162261600140066593,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057557621309443,NULL,133625703655538689,162261600140066593,1,'1013','大学英语1','知识',82.5000,0.8250,100.0000,'B',11,97,'A',133600537198198784,'电子信息学院'),(135057557680029699,NULL,133625703680704513,162261600140066593,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,79,'B',133600537252724736,'国家网络安全学院'),(135057557738749953,NULL,133625703731036161,162261600140066593,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',52,51,'C',133600537189810176,'文学院'),(135057637896093696,NULL,133625563632893953,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',263,41,'C',133600537114312704,'经济与管理学院'),(135057638189694977,NULL,133625563855192065,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',135,43,'C',133600537160450048,'遥感信息工程学院'),(135057638269386755,NULL,133625563905523713,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',196,34,'D',133600537168838656,'动力与机械学院'),(135057638466519044,NULL,133625564056518657,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',78,67,'B',133600537160450048,'遥感信息工程学院'),(135057638537822209,NULL,133625564102656001,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',115,51,'C',133600537160450048,'遥感信息工程学院'),(135057638848200706,NULL,133625564324954113,162261600141087650,1,'1013','大学英语1','知识',49.7500,0.4975,100.0000,'C',429,4,'E',133600537114312704,'经济与管理学院'),(135057638923698180,NULL,133625564375285761,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',106,24,'D',133600537223364608,'资源与环境科学学院'),(135057639066304514,NULL,133625564471754753,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',33,89,'A',133600537244336128,'电气与自动化学院'),(135057639204716544,NULL,133625564555640833,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',143,28,'D',133600537252724736,'国家网络安全学院'),(135057639401848834,NULL,133625564702441473,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',203,14,'E',133600537265307648,'测绘学院'),(135057639489929216,NULL,133625564752773121,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',95,14,'E',133600537273696256,'健康学院'),(135057639619952644,NULL,133625564824076289,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',340,24,'D',133600537114312704,'经济与管理学院'),(135057639699644417,NULL,133625564861825025,162261600141087650,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',104,1,'E',133600537189810176,'文学院'),(135057639779336194,NULL,133625564907962369,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',292,5,'E',133600537244336128,'电气与自动化学院'),(135057639854833669,NULL,133625564954099713,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',253,16,'E',133600537168838656,'动力与机械学院'),(135057640072937472,NULL,133625565054763009,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',141,54,'C',133600537244336128,'电气与自动化学院'),(135057640416870401,NULL,133625565247700993,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',143,60,'B',133600537286279168,'医学院'),(135057640567865347,NULL,133625565327392769,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',79,28,'D',133600537273696256,'健康学院'),(135057640651751424,NULL,133625565360947201,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',222,38,'D',133600537198198784,'电子信息学院'),(135057640991490048,NULL,133625565532913665,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',76,28,'D',133600537298862080,'化学与分子科学学院'),(135057641066987521,NULL,133625565570662401,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',126,59,'C',133600537244336128,'电气与自动化学院'),(135057641486417920,NULL,133625565839097857,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',193,3,'E',133600537252724736,'国家网络安全学院'),(135057641566109698,NULL,133625565872652289,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',191,47,'C',133600537198198784,'电子信息学院'),(135057641641607169,NULL,133625565906206721,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',119,67,'B',133600537198198784,'电子信息学院'),(135057641771630596,NULL,133625565977509889,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',96,67,'B',133600537168838656,'动力与机械学院'),(135057641972957185,NULL,133625566069784577,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',77,68,'B',133600537160450048,'遥感信息工程学院'),(135057642170089474,NULL,133625566153670657,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',60,83,'A',133600537198198784,'电子信息学院'),(135057642308501505,NULL,133625566204002305,162261600141087650,1,'1013','大学英语1','知识',45.7500,0.4575,100.0000,'C',301,2,'E',133600537244336128,'电气与自动化学院'),(135057642388193281,NULL,133625566229168129,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',101,57,'C',133600537160450048,'遥感信息工程学院'),(135057642476273666,NULL,133625566266916865,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',103,48,'C',133600537324027904,'物理科学与技术学院'),(135057642715348995,NULL,133625566384357377,162261600141087650,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',56,3,'E',133600537344999424,'药学院'),(135057642946035712,NULL,133625566497603585,162261600141087650,1,'1013','大学英语1','知识',40.2500,0.4025,100.0000,'C',219,1,'E',133600537357582336,'土木建筑工程学院'),(135057643029921793,NULL,133625566526963713,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',208,36,'D',133600537126895616,'计算机学院'),(135057643185111041,NULL,133625566602461185,162261600141087650,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',182,9,'E',133600537324027904,'物理科学与技术学院'),(135057643260608514,NULL,133625566631821313,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',89,62,'B',133600537265307648,'测绘学院'),(135057643340300290,NULL,133625566656987137,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',216,16,'E',133600537231753216,'水利水电学院'),(135057643696816130,NULL,133625566799593473,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',160,46,'C',133600537168838656,'动力与机械学院'),(135057643852005376,NULL,133625566858313729,162261600141087650,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',5,98,'A',133600537231753216,'水利水电学院'),(135057643994611712,NULL,133625566912839681,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',45,54,'C',133600537101729792,'口腔医学院'),(135057644267241473,NULL,133625567042863105,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',290,6,'E',133600537244336128,'电气与自动化学院'),(135057644346933251,NULL,133625567076417537,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',19,82,'A',133600537147867136,'生命科学学院'),(135057644426625026,NULL,133625567109971969,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',73,77,'B',133600537126895616,'计算机学院'),(135057644565037058,NULL,133625567210635265,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',76,60,'B',133600537307250688,'信息管理学院'),(135057644791529477,NULL,133625567323881473,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',224,25,'D',133600537168838656,'动力与机械学院'),(135057645160628226,NULL,133625567470682113,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',103,48,'C',133600537324027904,'物理科学与技术学院'),(135057645244514307,NULL,133625567495847937,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057645328400387,NULL,133625567521013761,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',177,60,'B',133600537114312704,'经济与管理学院'),(135057645559087104,NULL,133625567613288449,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',134,63,'B',133600537286279168,'医学院'),(135057645638778883,NULL,133625567651037185,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',196,17,'E',133600537160450048,'遥感信息工程学院'),(135057645722664961,NULL,133625567676203009,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',208,31,'D',133600537168838656,'动力与机械学院'),(135057645923991554,NULL,133625567701368833,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',34,68,'B',133600537147867136,'生命科学学院'),(135057646033043457,NULL,133625567734923265,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',62,36,'D',133600537101729792,'口腔医学院'),(135057646100152321,NULL,133625567768477697,162261600141087650,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',136,4,'E',133600537223364608,'资源与环境科学学院'),(135057646167261187,NULL,133625567797837825,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',148,37,'D',133600537160450048,'遥感信息工程学院'),(135057646356004865,NULL,133625567890112513,162261600141087650,1,'1013','大学英语1','知识',46.2500,0.4625,100.0000,'C',353,2,'E',133600537286279168,'医学院'),(135057646490222596,NULL,133625567940444161,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',117,39,'D',133600537307250688,'信息管理学院'),(135057646565720067,NULL,133625567978192897,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',41,47,'C',133600537378553856,'政治与公共管理学院'),(135057646699937796,NULL,133625568074661889,162261600141087650,1,'1013','大学英语1','知识',30.5000,0.3050,100.0000,'C',236,1,'E',133600537160450048,'遥感信息工程学院'),(135057646779629568,NULL,133625568104022017,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',90,16,'E',133600537147867136,'生命科学学院'),(135057646850932739,NULL,133625568137576449,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',82,42,'C',133600537223364608,'资源与环境科学学院'),(135057646985150464,NULL,133625568192102401,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',237,34,'D',133600537286279168,'医学院'),(135057647190671361,NULL,133625568301154305,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',5,90,'A',133600537386942464,'历史学院'),(135057647270363136,NULL,133625568326320129,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',247,44,'C',133600537114312704,'经济与管理学院'),(135057647584935937,NULL,133625568359874561,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',124,60,'B',133600537244336128,'电气与自动化学院'),(135057647685599236,NULL,133625568385040385,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',26,54,'C',133600537344999424,'药学院'),(135057647882731520,NULL,133625568439566337,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',128,32,'D',133600537307250688,'信息管理学院'),(135057648067280898,NULL,133625568498286593,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',140,30,'D',133600537252724736,'国家网络安全学院'),(135057648331522049,NULL,133625568598949889,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',309,5,'E',133600537126895616,'计算机学院'),(135057648486711296,NULL,133625568666058753,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',65,81,'A',133600537198198784,'电子信息学院'),(135057648671260672,NULL,133625568728973313,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',68,71,'B',133600537265307648,'测绘学院'),(135057649023582210,NULL,133625568879968257,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',98,48,'C',133600537307250688,'信息管理学院'),(135057649132634114,NULL,133625568905134081,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',83,72,'B',133600537168838656,'动力与机械学院'),(135057649526898692,NULL,133625569140015105,162261600141087650,1,'1013','大学英语1','知识',39.5000,0.3950,100.0000,'C',118,1,'E',133600537399525376,'数学与统计学院'),(135057649602396160,NULL,133625569169375233,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',145,27,'D',133600537324027904,'物理科学与技术学院'),(135057649682087940,NULL,133625569194541057,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',28,81,'A',133600537365970944,'法学院'),(135057649824694275,NULL,133625569261649921,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',40,62,'B',133600537298862080,'化学与分子科学学院'),(135057649954717698,NULL,133625569328758785,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',233,24,'D',133600537244336128,'电气与自动化学院'),(135057650101518339,NULL,133625569395867649,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',101,55,'C',133600537357582336,'土木建筑工程学院'),(135057650189598722,NULL,133625569425227777,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',304,16,'E',133600537198198784,'电子信息学院'),(135057650298650624,NULL,133625569467170817,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',86,71,'B',133600537168838656,'动力与机械学院'),(135057650390925316,NULL,133625569500725249,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',161,50,'C',133600537126895616,'计算机学院'),(135057650491588612,NULL,133625569525891073,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',81,23,'D',133600537298862080,'化学与分子科学学院'),(135057650562891780,NULL,133625569555251201,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',49,49,'C',133600537101729792,'口腔医学院'),(135057650751635460,NULL,133625569643331585,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',261,13,'E',133600537168838656,'动力与机械学院'),(135057650881658884,NULL,133625569714634753,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,66,'B',133600537231753216,'水利水电学院'),(135057651041042435,NULL,133625569764966401,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',66,72,'B',133600537265307648,'测绘学院'),(135057651166871555,NULL,133625569832075265,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',213,29,'D',133600537168838656,'动力与机械学院'),(135057651292700674,NULL,133625569886601217,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',107,65,'B',133600537244336128,'电气与自动化学院'),(135057651426918402,NULL,133625569941127169,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',189,20,'D',133600537160450048,'遥感信息工程学院'),(135057651749879809,NULL,133625570075344897,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',290,19,'E',133600537286279168,'医学院'),(135057652060258308,NULL,133625570209562625,162261600141087650,1,'1013','大学英语1','知识',37.7500,0.3775,100.0000,'C',198,1,'E',133600537324027904,'物理科学与技术学院'),(135057652450328576,NULL,133625570389917697,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',52,10,'E',133600537344999424,'药学院'),(135057652525826050,NULL,133625570427666433,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',80,47,'C',133600537139478528,'城市设计学院'),(135057652727152641,NULL,133625570536718337,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',102,72,'B',133600537198198784,'电子信息学院'),(135057652873953281,NULL,133625570603827201,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057652957839360,NULL,133625570641575937,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',57,74,'B',133600537357582336,'土木建筑工程学院'),(135057653104640001,NULL,133625570696101889,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',191,47,'C',133600537198198784,'电子信息学院'),(135057653188526081,NULL,133625570721267713,162261600141087650,1,'1013','大学英语1','知识',39.5000,0.3950,100.0000,'C',190,1,'E',133600537307250688,'信息管理学院'),(135057653268217859,NULL,133625570750627841,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',98,9,'E',133600537147867136,'生命科学学院'),(135057653373075456,NULL,133625570792570881,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',167,16,'E',133600537252724736,'国家网络安全学院'),(135057653524070400,NULL,133625570872262657,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',47,52,'C',133600537101729792,'口腔医学院'),(135057653599567875,NULL,133625570897428481,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',55,48,'C',133600537298862080,'化学与分子科学学院'),(135057653679259650,NULL,133625570935177217,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',27,74,'B',133600537189810176,'文学院'),(135057653763145728,NULL,133625570960343041,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',136,55,'C',133600537244336128,'电气与自动化学院'),(135057654136438786,NULL,133625571119726593,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,63,'B',133600537231753216,'水利水电学院'),(135057654224519170,NULL,133625571149086721,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',245,20,'D',133600537244336128,'电气与自动化学院'),(135057654312599554,NULL,133625571174252545,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',110,7,'E',133600537399525376,'数学与统计学院'),(135057654451011585,NULL,133625571224584193,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',138,31,'D',133600537324027904,'物理科学与技术学院'),(135057654522314755,NULL,133625571253944321,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',64,40,'C',133600537147867136,'生命科学学院'),(135057654597812226,NULL,133625571279110145,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',261,27,'D',133600537198198784,'电子信息学院'),(135057654669115393,NULL,133625571308470273,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',164,46,'C',133600537244336128,'电气与自动化学院'),(135057654857859074,NULL,133625571396550657,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',183,8,'E',133600537324027904,'物理科学与技术学院'),(135057654933356546,NULL,133625571425910785,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',226,30,'D',133600537126895616,'计算机学院'),(135057655210180608,NULL,133625571551739905,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',105,11,'E',133600537399525376,'数学与统计学院'),(135057655289872387,NULL,133625571581100033,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',15,61,'B',133600537407913984,'马克思主义学院'),(135057655373758464,NULL,133625571614654465,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',177,51,'C',133600537286279168,'医学院'),(135057655453450240,NULL,133625571644014593,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',48,80,'A',133600537160450048,'遥感信息工程学院'),(135057655528947715,NULL,133625571669180417,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',341,23,'D',133600537114312704,'经济与管理学院'),(135057655608639490,NULL,133625571706929153,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',128,17,'E',133600537365970944,'法学院'),(135057655818354688,NULL,133625571795009537,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',27,65,'B',133600537378553856,'政治与公共管理学院'),(135057656032264194,NULL,133625571883089921,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',263,41,'C',133600537114312704,'经济与管理学院'),(135057656128733186,NULL,133625571912450049,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',179,51,'C',133600537198198784,'电子信息学院'),(135057656216813569,NULL,133625571937615873,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',229,36,'D',133600537286279168,'医学院'),(135057656481054724,NULL,133625572050862081,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',133,59,'C',133600537126895616,'计算机学院'),(135057656564940800,NULL,133625572080222209,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',155,18,'E',133600537307250688,'信息管理学院'),(135057656644632579,NULL,133625572105388033,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',8,70,'B',133600537210781696,'印刷与包装系'),(135057656728518659,NULL,133625572134748161,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',128,32,'D',133600537307250688,'信息管理学院'),(135057656875319299,NULL,133625572193468417,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',143,67,'B',133600537114312704,'经济与管理学院'),(135057656959205379,NULL,133625572231217153,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',99,70,'B',133600537126895616,'计算机学院'),(135057657173114881,NULL,133625572327686145,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',35,82,'A',133600537324027904,'物理科学与技术学院'),(135057657252806659,NULL,133625572357046273,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',47,67,'B',133600537223364608,'资源与环境科学学院'),(135057657403801602,NULL,133625572411572225,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',139,69,'B',133600537114312704,'经济与管理学院'),(135057657487687683,NULL,133625572436738049,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',45,57,'C',133600537189810176,'文学院'),(135057657651265538,NULL,133625572491264001,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',45,77,'B',133600537324027904,'物理科学与技术学院'),(135057657785483265,NULL,133625572516429825,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',139,69,'B',133600537114312704,'经济与管理学院'),(135057657898729472,NULL,133625572554178561,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',81,46,'C',133600537139478528,'城市设计学院'),(135057657986809857,NULL,133625572579344385,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',35,85,'A',133600537160450048,'遥感信息工程学院'),(135057658087473154,NULL,133625572612898817,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',179,50,'C',133600537286279168,'医学院'),(135057658196525056,NULL,133625572642258945,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',30,21,'D',133600537407913984,'马克思主义学院'),(135057658498514946,NULL,133625572784865281,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',13,70,'B',133600537181421568,'哲学学院'),(135057658607566848,NULL,133625572814225409,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',141,54,'C',133600537244336128,'电气与自动化学院'),(135057658783727617,NULL,133625572885528577,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',247,31,'D',133600537286279168,'医学院'),(135057658976665600,NULL,133625572948443137,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',19,91,'A',133600537357582336,'土木建筑工程学院'),(135057659077328899,NULL,133625572973608961,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',74,75,'B',133600537244336128,'电气与自动化学院'),(135057659266072576,NULL,133625573074272257,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',38,17,'E',133600537181421568,'哲学学院'),(135057659358347266,NULL,133625573099438081,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',37,4,'E',133600537407913984,'马克思主义学院'),(135057659433844736,NULL,133625573132992513,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',59,58,'C',133600537223364608,'资源与环境科学学院'),(135057659580645376,NULL,133625573183324161,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',103,27,'D',133600537223364608,'资源与环境科学学院'),(135057659773583362,NULL,133625573271404545,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',197,36,'D',133600537244336128,'电气与自动化学院'),(135057659874246657,NULL,133625573296570369,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',105,65,'B',133600537168838656,'动力与机械学院'),(135057660151070720,NULL,133625573426593793,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',54,53,'C',133600537399525376,'数学与统计学院'),(135057660222373892,NULL,133625573455953921,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',95,3,'E',133600537101729792,'口腔医学院'),(135057660306259970,NULL,133625573481119745,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',266,26,'D',133600537198198784,'电子信息学院'),(135057660415311873,NULL,133625573510479873,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',242,33,'D',133600537198198784,'电子信息学院'),(135057660520169476,NULL,133625573544034305,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',152,36,'D',133600537265307648,'测绘学院'),(135057660717301763,NULL,133625573632114689,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',245,20,'D',133600537244336128,'电气与自动化学院'),(135057660872491011,NULL,133625573690834945,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',65,67,'B',133600537252724736,'国家网络安全学院'),(135057660943794180,NULL,133625573720195073,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',279,37,'D',133600537114312704,'经济与管理学院'),(135057661019291649,NULL,133625573757943809,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',152,23,'D',133600537252724736,'国家网络安全学院'),(135057661182869505,NULL,133625573808275457,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',63,42,'C',133600537273696256,'健康学院'),(135057661321281537,NULL,133625573866995713,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',157,29,'D',133600537357582336,'土木建筑工程学院'),(135057661396779010,NULL,133625573896355841,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',35,76,'B',133600537223364608,'资源与环境科学学院'),(135057661476470785,NULL,133625573934104577,162261600141087650,1,'1013','大学英语1','知识',47.0000,0.4700,100.0000,'C',104,3,'E',133600537147867136,'生命科学学院'),(135057661635854338,NULL,133625574001213441,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',268,13,'E',133600537244336128,'电气与自动化学院'),(135057661723934721,NULL,133625574038962177,162261600141087650,1,'1013','大学英语1','知识',49.2500,0.4925,100.0000,'C',188,6,'E',133600537324027904,'物理科学与技术学院'),(135057661803626498,NULL,133625574064128001,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',24,13,'E',133600537210781696,'印刷与包装系'),(135057661883318273,NULL,133625574085099521,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',123,47,'C',133600537265307648,'测绘学院'),(135057662030118912,NULL,133625574139625473,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',118,73,'B',133600537114312704,'经济与管理学院'),(135057662340497409,NULL,133625574248677377,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',164,18,'E',133600537252724736,'国家网络安全学院'),(135057662634098690,NULL,133625574294814721,162261600141087650,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',230,3,'E',133600537265307648,'测绘学院'),(135057663149998080,NULL,133625574328369153,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',191,19,'E',133600537160450048,'遥感信息工程学院'),(135057663221301249,NULL,133625574353534977,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',84,77,'B',133600537198198784,'电子信息学院'),(135057663326158848,NULL,133625574408060929,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',357,20,'D',133600537114312704,'经济与管理学院'),(135057663397462018,NULL,133625574433226753,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',62,44,'C',133600537273696256,'健康学院'),(135057663464570881,NULL,133625574466781185,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',42,84,'A',133600537231753216,'水利水电学院'),(135057663535874049,NULL,133625574496141313,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',111,27,'D',133600537365970944,'法学院'),(135057663586205699,NULL,133625574525501441,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',27,81,'A',133600537428885504,'新闻与传播学院'),(135057663707840512,NULL,133625574584221697,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',62,36,'D',133600537101729792,'口腔医学院'),(135057663779143681,NULL,133625574605193217,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',93,57,'C',133600537357582336,'土木建筑工程学院'),(135057663850446848,NULL,133625574630359041,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',66,57,'C',133600537365970944,'法学院'),(135057663925944321,NULL,133625574655524865,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',33,70,'B',133600537273696256,'健康学院'),(135057664005636097,NULL,133625574680690689,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',152,23,'D',133600537252724736,'国家网络安全学院'),(135057664248905729,NULL,133625574793936897,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',87,41,'C',133600537139478528,'城市设计学院'),(135057664320208898,NULL,133625574827491329,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',74,31,'D',133600537147867136,'生命科学学院'),(135057664370540546,NULL,133625574852657153,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',50,67,'B',133600537428885504,'新闻与传播学院'),(135057664420872197,NULL,133625574877822977,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',171,53,'C',133600537286279168,'医学院'),(135057664479592451,NULL,133625574902988801,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',163,55,'C',133600537198198784,'电子信息学院'),(135057664618004484,NULL,133625574982680577,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',93,74,'B',133600537286279168,'医学院'),(135057664672530434,NULL,133625575007846401,162261600141087650,1,'1013','大学英语1','知识',49.7500,0.4975,100.0000,'C',240,6,'E',133600537231753216,'水利水电学院'),(135057664777388034,NULL,133625575074955265,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',98,34,'D',133600537139478528,'城市设计学院'),(135057664844496899,NULL,133625575364362241,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',245,18,'E',133600537168838656,'动力与机械学院'),(135057664899022851,NULL,133625575393722369,162261600141087650,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',2,92,'A',133600537416302592,'基础医学院'),(135057664949354499,NULL,133625575427276801,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',235,27,'D',133600537126895616,'计算机学院'),(135057665003880448,NULL,133625575465025537,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',129,14,'E',133600537139478528,'城市设计学院'),(135057665054212099,NULL,133625575490191361,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',134,63,'B',133600537286279168,'医学院'),(135057665104543749,NULL,133625575519551489,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',324,27,'D',133600537114312704,'经济与管理学院'),(135057665234567170,NULL,133625575620214785,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',107,67,'B',133600537126895616,'计算机学院'),(135057665284898819,NULL,133625575645380609,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',301,17,'E',133600537286279168,'医学院'),(135057665393950724,NULL,133625575699906561,162261600141087650,1,'1013','大学英语1','知识',38.0000,0.3800,100.0000,'C',361,1,'E',133600537198198784,'电子信息学院'),(135057665490419712,NULL,133625575750238209,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',113,41,'C',133600537307250688,'信息管理学院'),(135057665565917184,NULL,133625575775404033,162261600141087650,1,'1013','大学英语1','知识',45.0000,0.4500,100.0000,'C',216,2,'E',133600537357582336,'土木建筑工程学院'),(135057665700134912,NULL,133625575863484417,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',83,21,'D',133600537189810176,'文学院'),(135057665754660865,NULL,133625575888650241,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',179,50,'C',133600537286279168,'医学院'),(135057665809186816,NULL,133625575913816065,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',248,31,'D',133600537198198784,'电子信息学院'),(135057666010513409,NULL,133625576018673665,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',244,21,'D',133600537244336128,'电气与自动化学院'),(135057666069233665,NULL,133625576043839489,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',177,11,'E',133600537252724736,'国家网络安全学院'),(135057666115371013,NULL,133625576073199617,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',93,5,'E',133600537101729792,'口腔医学院'),(135057666325086209,NULL,133625576211611649,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',93,57,'C',133600537357582336,'土木建筑工程学院'),(135057666392195074,NULL,133625576253554689,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',30,86,'A',133600537357582336,'土木建筑工程学院'),(135057666497052674,NULL,133625576303886337,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',205,7,'E',133600537357582336,'土木建筑工程学院'),(135057666551578626,NULL,133625576333246465,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',63,42,'C',133600537273696256,'健康学院'),(135057666681602050,NULL,133625576421326849,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',177,60,'B',133600537114312704,'经济与管理学院'),(135057666740322308,NULL,133625576446492673,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',329,26,'D',133600537114312704,'经济与管理学院'),(135057666853568514,NULL,133625576501018625,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',243,33,'D',133600537286279168,'医学院'),(135057666929065985,NULL,133625576563933185,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',308,6,'E',133600537126895616,'计算机学院'),(135057667025534976,NULL,133625576622653441,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',205,43,'C',133600537286279168,'医学院'),(135057667080060929,NULL,133625576652013569,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',263,12,'E',133600537168838656,'动力与机械学院'),(135057667134586882,NULL,133625576677179393,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',21,52,'C',133600537386942464,'历史学院'),(135057667184918529,NULL,133625576702345217,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',102,46,'C',133600537307250688,'信息管理学院'),(135057667382050816,NULL,133625576815591425,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',101,69,'B',133600537126895616,'计算机学院'),(135057667436576770,NULL,133625576840757249,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',57,81,'A',133600537244336128,'电气与自动化学院'),(135057667495297027,NULL,133625576865923073,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',266,26,'D',133600537198198784,'电子信息学院'),(135057667780509698,NULL,133625577016918017,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',129,45,'C',133600537265307648,'测绘学院'),(135057667969253376,NULL,133625577092415489,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',107,29,'D',133600537139478528,'城市设计学院'),(135057668204134401,NULL,133625577289547777,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',42,70,'B',133600537223364608,'资源与环境科学学院'),(135057668254466051,NULL,133625577314713601,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',243,25,'D',133600537126895616,'计算机学院'),(135057668304797701,NULL,133625577348268033,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,78,'B',133600537265307648,'测绘学院'),(135057668384489472,NULL,133625577369239553,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',77,69,'B',133600537231753216,'水利水电学院'),(135057668443209731,NULL,133625577394405377,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',171,44,'C',133600537244336128,'电气与自动化学院'),(135057668493541379,NULL,133625577419571201,162261600141087650,1,'1013','大学英语1','知识',40.2500,0.4025,100.0000,'C',45,1,'E',133600537181421568,'哲学学院'),(135057668690673665,NULL,133625577511845889,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',212,11,'E',133600537265307648,'测绘学院'),(135057669160435713,NULL,133625577675423745,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',19,87,'A',133600537223364608,'资源与环境科学学院'),(135057669412093952,NULL,133625577771892737,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',153,49,'C',133600537168838656,'动力与机械学院'),(135057669487591424,NULL,133625577797058561,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',60,43,'C',133600537147867136,'生命科学学院'),(135057670758465540,NULL,133625577822224385,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',10,83,'A',133600537344999424,'药学院'),(135057670880100354,NULL,133625577851584513,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',18,3,'E',133600537416302592,'基础医学院'),(135057671341473796,NULL,133625577935470593,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',99,55,'C',133600537357582336,'土木建筑工程学院'),(135057671572160512,NULL,133625577956442113,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',347,4,'E',133600537198198784,'电子信息学院'),(135057672486518784,NULL,133625578115825665,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',132,15,'E',133600537365970944,'法学院'),(135057672578793472,NULL,133625578140991489,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',68,66,'B',133600537252724736,'国家网络安全学院'),(135057673937747968,NULL,133625578166157313,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',90,75,'B',133600537286279168,'医学院'),(135057674025828353,NULL,133625578191323137,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',164,45,'C',133600537168838656,'动力与机械学院'),(135057674105520130,NULL,133625578216488961,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',111,42,'C',133600537307250688,'信息管理学院'),(135057674181017601,NULL,133625578241654785,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',290,19,'E',133600537286279168,'医学院'),(135057674306846722,NULL,133625578296180737,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',85,57,'C',133600537324027904,'物理科学与技术学院'),(135057674462035971,NULL,133625578375872513,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',59,62,'B',133600537428885504,'新闻与传播学院'),(135057674537533441,NULL,133625578401038337,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',181,23,'D',133600537160450048,'遥感信息工程学院'),(135057674634002433,NULL,133625578426204161,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',129,42,'C',133600537357582336,'土木建筑工程学院'),(135057674889854977,NULL,133625578560421889,162261600141087650,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',317,12,'E',133600537286279168,'医学院'),(135057674940186626,NULL,133625578585587713,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',301,8,'E',133600537126895616,'计算机学院'),(135057675007295490,NULL,133625578614947841,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',139,10,'E',133600537365970944,'法学院'),(135057675061821441,NULL,133625578640113665,162261600141087650,1,'1013','大学英语1','知识',46.7500,0.4675,100.0000,'C',352,3,'E',133600537286279168,'医学院'),(135057675170873348,NULL,133625578690445313,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',16,14,'E',133600537336610816,'社会学院'),(135057675263148035,NULL,133625578740776961,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',326,10,'E',133600537286279168,'医学院'),(135057675498029057,NULL,133625578845634561,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',108,9,'E',133600537399525376,'数学与统计学院'),(135057675577720832,NULL,133625578870800385,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',101,57,'C',133600537265307648,'测绘学院'),(135057675707744256,NULL,133625578921132033,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',103,77,'B',133600537114312704,'经济与管理学院'),(135057675766464514,NULL,133625578950492161,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',179,6,'E',133600537307250688,'信息管理学院'),(135057675820990464,NULL,133625578971463681,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',67,36,'D',133600537189810176,'文学院'),(135057675879710720,NULL,133625578996629505,162261600141087650,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',9,96,'A',133600537265307648,'测绘学院'),(135057675930042370,NULL,133625579021795329,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',38,80,'A',133600537307250688,'信息管理学院'),(135057675984568320,NULL,133625579051155457,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',68,66,'B',133600537324027904,'物理科学与技术学院'),(135057676081037312,NULL,133625579114070017,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',198,45,'C',133600537286279168,'医学院'),(135057676169117698,NULL,133625579168595969,162261600141087650,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',294,4,'E',133600537244336128,'电气与自动化学院'),(135057676299141120,NULL,133625579248287745,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',71,33,'D',133600537189810176,'文学院'),(135057676424970240,NULL,133625579327979521,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',171,14,'E',133600537324027904,'物理科学与技术学院'),(135057676521439235,NULL,133625579374116865,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',99,17,'E',133600537399525376,'数学与统计学院'),(135057676609519618,NULL,133625579424448513,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',124,37,'D',133600537324027904,'物理科学与技术学院'),(135057676777291780,NULL,133625579520917505,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',183,8,'E',133600537252724736,'国家网络安全学院'),(135057676953452546,NULL,133625579621580801,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',205,43,'C',133600537286279168,'医学院'),(135057677007978499,NULL,133625579646746625,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',121,49,'C',133600537160450048,'遥感信息工程学院'),(135057677062504450,NULL,133625579671912449,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',37,88,'A',133600537126895616,'计算机学院'),(135057677117030403,NULL,133625579697078273,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',255,43,'C',133600537114312704,'经济与管理学院'),(135057677175750656,NULL,133625579718049793,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',265,14,'E',133600537244336128,'电气与自动化学院'),(135057677272219649,NULL,133625579764187137,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',106,31,'D',133600537428885504,'新闻与传播学院'),(135057677326745602,NULL,133625579789352961,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',384,14,'E',133600537114312704,'经济与管理学院'),(135057677381271556,NULL,133625579814518785,162261600141087650,1,'1013','大学英语1','知识',35.7500,0.3575,100.0000,'C',27,2,'E',133600537210781696,'印刷与包装系'),(135057677439991809,NULL,133625579839684609,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',198,16,'E',133600537160450048,'遥感信息工程学院'),(135057677536460802,NULL,133625579890016257,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',63,47,'C',133600537399525376,'数学与统计学院'),(135057677716815872,NULL,133625579986485249,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',119,67,'B',133600537198198784,'电子信息学院'),(135057677813284866,NULL,133625580041011201,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',135,12,'E',133600537365970944,'法学院'),(135057677867810818,NULL,133625580066177025,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',290,11,'E',133600537126895616,'计算机学院'),(135057678190772225,NULL,133625580238143489,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',106,55,'C',133600537265307648,'测绘学院'),(135057678337572865,NULL,133625580305252353,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',191,47,'C',133600537286279168,'医学院'),(135057678392098819,NULL,133625580326223873,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',136,31,'D',133600537252724736,'国家网络安全学院'),(135057678534705152,NULL,133625580410109953,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',193,3,'E',133600537252724736,'国家网络安全学院'),(135057678853472257,NULL,133625580590465025,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',30,62,'B',133600537378553856,'政治与公共管理学院'),(135057678912192513,NULL,133625580624019457,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',136,58,'C',133600537126895616,'计算机学院'),(135057678970912770,NULL,133625580649185281,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',92,14,'E',133600537147867136,'生命科学学院'),(135057679247736834,NULL,133625580804374529,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',148,58,'C',133600537286279168,'医学院'),(135057679306457090,NULL,133625580829540353,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',45,68,'B',133600537223364608,'资源与环境科学学院'),(135057679423897604,NULL,133625580884066305,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',49,49,'C',133600537101729792,'口腔医学院'),(135057679566503939,NULL,133625580972146689,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',243,33,'D',133600537286279168,'医学院'),(135057679621029892,NULL,133625580997312513,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',20,89,'A',133600537307250688,'信息管理学院'),(135057679675555842,NULL,133625581022478337,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',174,52,'C',133600537198198784,'电子信息学院'),(135057679818162179,NULL,133625581097975809,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',59,47,'C',133600537273696256,'健康学院'),(135057679918825472,NULL,133625581156696065,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',122,21,'D',133600537365970944,'法学院'),(135057680015294468,NULL,133625581207027713,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',143,56,'C',133600537126895616,'计算机学院'),(135057680074014721,NULL,133625581232193537,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',242,33,'D',133600537198198784,'电子信息学院'),(135057680166289412,NULL,133625581282525185,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',54,50,'C',133600537147867136,'生命科学学院'),(135057680266952706,NULL,133625581328662529,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',210,42,'C',133600537198198784,'电子信息学院'),(135057680493445122,NULL,133625581450297345,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',40,80,'A',133600537252724736,'国家网络安全学院'),(135057680589914114,NULL,133625581496434689,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',30,70,'B',133600537189810176,'文学院'),(135057680644440067,NULL,133625581521600513,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',29,50,'C',133600537344999424,'药学院'),(135057680698966018,NULL,133625581546766337,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',127,18,'E',133600537428885504,'新闻与传播学院'),(135057680753491970,NULL,133625581571932161,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',236,35,'D',133600537198198784,'电子信息学院'),(135057680808017923,NULL,133625581592903681,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',43,61,'B',133600537273696256,'健康学院'),(135057680988372994,NULL,133625581693566977,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',154,22,'D',133600537324027904,'物理科学与技术学院'),(135057681089036288,NULL,133625581739704321,162261600141087650,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',13,93,'A',133600537307250688,'信息管理学院'),(135057681143562243,NULL,133625581760675841,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',163,36,'D',133600537231753216,'水利水电学院'),(135057681198088193,NULL,133625581785841665,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',90,75,'B',133600537286279168,'医学院'),(135057681294557185,NULL,133625581836173313,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',161,19,'E',133600537252724736,'国家网络安全学院'),(135057681349083138,NULL,133625581857144833,162261600141087650,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',215,9,'E',133600537265307648,'测绘学院'),(135057681445552131,NULL,133625581903282177,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',399,11,'E',133600537114312704,'经济与管理学院'),(135057681500078081,NULL,133625581924253697,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',116,51,'C',133600537265307648,'测绘学院'),(135057681718181895,NULL,133625582037499905,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,79,'B',133600537252724736,'国家网络安全学院'),(135057681772707844,NULL,133625582062665729,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',217,51,'C',133600537114312704,'经济与管理学院'),(135057681827233796,NULL,133625582083637249,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',246,32,'D',133600537198198784,'电子信息学院'),(135057681881759749,NULL,133625582104608769,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',313,13,'E',133600537198198784,'电子信息学院'),(135057682020171779,NULL,133625582175911937,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',117,67,'B',133600537286279168,'医学院'),(135057682116640772,NULL,133625582222049281,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',166,62,'B',133600537114312704,'经济与管理学院'),(135057682255052803,NULL,133625582289158145,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',74,68,'B',133600537265307648,'测绘学院'),(135057682309578755,NULL,133625582314323969,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',160,64,'B',133600537114312704,'经济与管理学院'),(135057682364104707,NULL,133625582339489793,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',48,17,'E',133600537344999424,'药学院'),(135057682418630659,NULL,133625582364655617,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',213,17,'E',133600537231753216,'水利水电学院'),(135057682598985730,NULL,133625582461124609,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',210,42,'C',133600537286279168,'医学院'),(135057682741592066,NULL,133625582536622081,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',63,75,'B',133600537231753216,'水利水电学院'),(135057682880004099,NULL,133625582641479681,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',248,31,'D',133600537198198784,'电子信息学院'),(135057682938724353,NULL,133625582666645505,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',37,88,'A',133600537126895616,'计算机学院'),(135057682993250308,NULL,133625582691811329,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',60,43,'C',133600537298862080,'化学与分子科学学院'),(135057683358154752,NULL,133625582897332225,162261600141087650,1,'1013','大学英语1','知识',46.5000,0.4650,100.0000,'C',214,3,'E',133600537357582336,'土木建筑工程学院'),(135057683412680704,NULL,133625582922498049,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057683467206658,NULL,133625582947663873,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',43,6,'E',133600537181421568,'哲学学院'),(135057683643367429,NULL,133625583039938561,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',186,16,'E',133600537357582336,'土木建筑工程学院'),(135057683697893380,NULL,133625583065104385,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',83,45,'C',133600537365970944,'法学院'),(135057683794362372,NULL,133625583115436033,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',268,39,'D',133600537114312704,'经济与管理学院'),(135057683848888321,NULL,133625583140601857,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',4,87,'A',133600537210781696,'印刷与包装系'),(135057683903414273,NULL,133625583165767681,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',208,12,'E',133600537160450048,'遥感信息工程学院'),(135057683957940224,NULL,133625583190933505,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',91,35,'D',133600537223364608,'资源与环境科学学院'),(135057684012466176,NULL,133625583216099329,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',197,45,'C',133600537198198784,'电子信息学院'),(135057684146683906,NULL,133625583295791105,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',89,59,'C',133600537357582336,'土木建筑工程学院'),(135057684201209859,NULL,133625583320956929,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',171,28,'D',133600537265307648,'测绘学院'),(135057684255735810,NULL,133625583346122753,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',226,30,'D',133600537126895616,'计算机学院'),(135057684431896579,NULL,133625583446786049,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',231,36,'D',133600537198198784,'电子信息学院'),(135057684486422532,NULL,133625583471951873,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',39,74,'B',133600537139478528,'城市设计学院'),(135057684540948483,NULL,133625583501312001,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',87,41,'C',133600537139478528,'城市设计学院'),(135057684637417472,NULL,133625583551643649,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',108,28,'D',133600537139478528,'城市设计学院'),(135057684733886464,NULL,133625583601975297,162261600141087650,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',332,8,'E',133600537286279168,'医学院'),(135057684788412416,NULL,133625583627141121,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',122,20,'D',133600537428885504,'新闻与传播学院'),(135057684838744067,NULL,133625583656501249,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',288,20,'D',133600537286279168,'医学院'),(135057685061042177,NULL,133625583790718977,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',106,24,'D',133600537223364608,'资源与环境科学学院'),(135057685161705476,NULL,133625583841050625,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',141,40,'C',133600537160450048,'遥感信息工程学院'),(135057685304311811,NULL,133625583916548097,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',72,33,'D',133600537147867136,'生命科学学院'),(135057685367226368,NULL,133625583937519617,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',134,10,'E',133600537139478528,'城市设计学院'),(135057685467889665,NULL,133625583983656961,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',25,89,'A',133600537160450048,'遥感信息工程学院'),(135057685648244737,NULL,133625584080125953,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',166,62,'B',133600537114312704,'经济与管理学院'),(135057685828599810,NULL,133625584176594945,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',41,89,'A',133600537198198784,'电子信息学院'),(135057685883125760,NULL,133625584197566465,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',208,19,'E',133600537231753216,'水利水电学院'),(135057685929263108,NULL,133625584218537985,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',173,47,'C',133600537126895616,'计算机学院'),(135057685979594755,NULL,133625584243703809,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',282,22,'D',133600537286279168,'医学院'),(135057686029926403,NULL,133625584268869633,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',47,76,'B',133600537324027904,'物理科学与技术学院'),(135057686084452354,NULL,133625584294035457,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',161,19,'E',133600537324027904,'物理科学与技术学院'),(135057686176727042,NULL,133625584340172801,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',152,2,'E',133600537365970944,'法学院'),(135057686231252993,NULL,133625584365338625,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',111,66,'B',133600537126895616,'计算机学院'),(135057686285778944,NULL,133625584394698753,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',167,16,'E',133600537252724736,'国家网络安全学院'),(135057686457745408,NULL,133625584491167745,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',203,14,'E',133600537265307648,'测绘学院'),(135057686512271361,NULL,133625584516333569,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',116,17,'E',133600537223364608,'资源与环境科学学院'),(135057686566797316,NULL,133625584541499393,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',68,36,'D',133600537147867136,'生命科学学院'),(135057686659072006,NULL,133625584604413953,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',118,40,'C',133600537252724736,'国家网络安全学院'),(135057686717792257,NULL,133625584633774081,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',109,8,'E',133600537399525376,'数学与统计学院'),(135057686931701761,NULL,133625584755408897,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',48,75,'B',133600537252724736,'国家网络安全学院'),(135057686986227713,NULL,133625584780574721,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',131,44,'C',133600537160450048,'遥感信息工程学院'),(135057687040753667,NULL,133625584805740545,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',101,49,'C',133600537324027904,'物理科学与技术学院'),(135057687095279620,NULL,133625584830906369,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',40,12,'E',133600537181421568,'哲学学院'),(135057687237885953,NULL,133625584910598145,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',60,43,'C',133600537147867136,'生命科学学院'),(135057687292411907,NULL,133625584935763969,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',97,35,'D',133600537139478528,'城市设计学院'),(135057687346937858,NULL,133625584960929793,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',120,53,'C',133600537231753216,'水利水电学院'),(135057687443406849,NULL,133625585011261441,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',55,48,'C',133600537189810176,'文学院'),(135057687623761923,NULL,133625585116119041,162261600141087650,1,'1013','大学英语1','知识',42.7500,0.4275,100.0000,'C',249,3,'E',133600537231753216,'水利水电学院'),(135057687724425218,NULL,133625585170644993,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',34,22,'D',133600537386942464,'历史学院'),(135057687778951171,NULL,133625585195810817,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',84,24,'D',133600537273696256,'健康学院'),(135057687829282820,NULL,133625585216782337,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',79,26,'D',133600537147867136,'生命科学学院'),(135057687917363202,NULL,133625585267113985,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',123,47,'C',133600537265307648,'测绘学院'),(135057688001249280,NULL,133625585317445633,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',157,52,'C',133600537126895616,'计算机学院'),(135057688080941061,NULL,133625585363582977,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',120,49,'C',133600537265307648,'测绘学院'),(135057688131272706,NULL,133625585388748801,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',67,56,'C',133600537428885504,'新闻与传播学院'),(135057688177410053,NULL,133625585413914625,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',56,72,'B',133600537252724736,'国家网络安全学院'),(135057688261296131,NULL,133625585464246273,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',58,45,'C',133600537298862080,'化学与分子科学学院'),(135057688311627776,NULL,133625585485217793,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',123,47,'C',133600537265307648,'测绘学院'),(135057688357765122,NULL,133625585510383617,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',129,60,'B',133600537126895616,'计算机学院'),(135057688445845504,NULL,133625585556520961,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',49,84,'A',133600537126895616,'计算机学院'),(135057688525537284,NULL,133625585606852609,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',131,40,'C',133600537357582336,'土木建筑工程学院'),(135057688613617664,NULL,133625585652989953,162261600141087650,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',25,75,'B',133600537101729792,'口腔医学院'),(135057688663949312,NULL,133625585673961473,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',65,16,'E',133600537378553856,'政治与公共管理学院'),(135057688710086660,NULL,133625585699127297,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',127,43,'C',133600537357582336,'土木建筑工程学院'),(135057688756224004,NULL,133625585720098817,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',260,28,'D',133600537286279168,'医学院'),(135057688806555649,NULL,133625585741070337,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',87,73,'B',133600537126895616,'计算机学院'),(135057688894636035,NULL,133625585791401985,162261600141087650,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',102,3,'E',133600537298862080,'化学与分子科学学院'),(135057689070796800,NULL,133625585892065281,162261600141087650,1,'1013','大学英语1','知识',26.2500,0.2625,100.0000,'C',307,1,'E',133600537244336128,'电气与自动化学院'),(135057689238568962,NULL,133625585988534273,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',168,29,'D',133600537265307648,'测绘学院'),(135057689288900608,NULL,133625586009505793,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',70,37,'D',133600537273696256,'健康学院'),(135057689548947460,NULL,133625586181472257,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',28,86,'A',133600537252724736,'国家网络安全学院'),(135057689637027840,NULL,133625586227609601,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',21,24,'D',133600537210781696,'印刷与包装系'),(135057689725108227,NULL,133625586273746945,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',62,74,'B',133600537265307648,'测绘学院'),(135057689817382914,NULL,133625586328272897,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',108,51,'C',133600537357582336,'土木建筑工程学院'),(135057689913851906,NULL,133625586374410241,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',186,21,'D',133600537265307648,'测绘学院'),(135057689968377858,NULL,133625586395381761,162261600141087650,1,'1013','大学英语1','知识',47.5000,0.4750,100.0000,'C',244,5,'E',133600537231753216,'水利水电学院'),(135057690060652547,NULL,133625586441519105,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',93,53,'C',133600537252724736,'国家网络安全学院'),(135057690115178500,NULL,133625586466684929,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',58,84,'A',133600537286279168,'医学院'),(135057690169704452,NULL,133625586491850753,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',47,18,'E',133600537344999424,'药学院'),(135057690224230404,NULL,133625586512822273,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',31,71,'B',133600537147867136,'生命科学学院'),(135057690282950656,NULL,133625586533793793,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',220,14,'E',133600537231753216,'水利水电学院'),(135057690375225346,NULL,133625586584125441,162261600141087650,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',41,87,'A',133600537126895616,'计算机学院'),(135057690429751296,NULL,133625586609291265,162261600141087650,1,'1013','大学英语1','知识',52.7500,0.5275,100.0000,'C',311,5,'E',133600537126895616,'计算机学院'),(135057690589134853,NULL,133625586965807105,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',187,21,'D',133600537160450048,'遥感信息工程学院'),(135057690681409537,NULL,133625587016138753,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',46,57,'C',133600537147867136,'生命科学学院'),(135057690731741187,NULL,133625587041304577,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',142,26,'D',133600537307250688,'信息管理学院'),(135057690786267139,NULL,133625587070664705,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',210,18,'E',133600537231753216,'水利水电学院'),(135057690840793088,NULL,133625587095830529,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',290,19,'E',133600537286279168,'医学院'),(135057690975010816,NULL,133625587183910913,162261600141087650,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',350,3,'E',133600537198198784,'电子信息学院'),(135057691146977282,NULL,133625587284574209,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',268,11,'E',133600537168838656,'动力与机械学院'),(135057691201503234,NULL,133625587309740033,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',34,77,'B',133600537139478528,'城市设计学院'),(135057691256029188,NULL,133625587339100161,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',157,21,'D',133600537252724736,'国家网络安全学院'),(135057691457355777,NULL,133625587439763457,162261600141087650,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',230,3,'E',133600537160450048,'遥感信息工程学院'),(135057691562213379,NULL,133625587490095105,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',144,35,'D',133600537357582336,'土木建筑工程学院'),(135057691683848196,NULL,133625587565592577,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',84,56,'C',133600537307250688,'信息管理学院'),(135057691734179843,NULL,133625587590758401,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',43,72,'B',133600537365970944,'法学院'),(135057691784511492,NULL,133625587620118529,162261600141087650,1,'1013','大学英语1','知识',44.0000,0.4400,100.0000,'C',357,2,'E',133600537286279168,'医学院'),(135057691834843139,NULL,133625587645284353,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',213,17,'E',133600537231753216,'水利水电学院'),(135057691918729219,NULL,133625587695616001,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',330,9,'E',133600537198198784,'电子信息学院'),(135057692006809601,NULL,133625587745947649,162261600141087650,1,'1013','大学英语1','知识',48.5000,0.4850,100.0000,'C',318,3,'E',133600537126895616,'计算机学院'),(135057692057141250,NULL,133625587771113473,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',123,18,'E',133600537139478528,'城市设计学院'),(135057692182970368,NULL,133625587846610945,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',237,47,'C',133600537114312704,'经济与管理学院'),(135057692237496320,NULL,133625587871776769,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',190,38,'D',133600537244336128,'电气与自动化学院'),(135057692292022274,NULL,133625587905331201,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',128,58,'C',133600537244336128,'电气与自动化学院'),(135057692392685570,NULL,133625587959857153,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',150,66,'B',133600537114312704,'经济与管理学院'),(135057692451405827,NULL,133625587985022977,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',309,31,'D',133600537114312704,'经济与管理学院'),(135057692547874817,NULL,133625588035354625,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',181,40,'C',133600537244336128,'电气与自动化学院'),(135057692602400771,NULL,133625588060520449,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',103,27,'D',133600537223364608,'资源与环境科学学院'),(135057692740812801,NULL,133625588136017921,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',271,25,'D',133600537286279168,'医学院'),(135057692837281792,NULL,133625588186349569,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',282,22,'D',133600537198198784,'电子信息学院'),(135057692971499521,NULL,133625588266041345,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',106,46,'C',133600537324027904,'物理科学与技术学院'),(135057693105717252,NULL,133625588341538817,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',190,26,'D',133600537231753216,'水利水电学院'),(135057693164437507,NULL,133625588366704641,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',56,77,'B',133600537231753216,'水利水电学院'),(135057693307043843,NULL,133625588446396417,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',89,55,'C',133600537252724736,'国家网络安全学院'),(135057693449650176,NULL,133625588521893889,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',84,14,'E',133600537101729792,'口腔医学院'),(135057693508370432,NULL,133625588551254017,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',92,12,'E',133600537189810176,'文学院'),(135057693567090688,NULL,133625588576419841,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',149,25,'D',133600537252724736,'国家网络安全学院'),(135057693663559683,NULL,133625588626751489,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',188,6,'E',133600537252724736,'国家网络安全学院'),(135057693801971716,NULL,133625588702248961,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',94,60,'B',133600537160450048,'遥感信息工程学院'),(135057693898440706,NULL,133625588752580609,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',410,8,'E',133600537114312704,'经济与管理学院'),(135057693948772356,NULL,133625588781940737,162261600141087650,1,'1013','大学英语1','知识',47.2500,0.4725,100.0000,'C',141,6,'E',133600537139478528,'城市设计学院'),(135057694003298305,NULL,133625588811300865,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',78,61,'B',133600537324027904,'物理科学与技术学院'),(135057694129127426,NULL,133625588895186945,162261600141087650,1,'1013','大学英语1','知识',47.2500,0.4725,100.0000,'C',353,3,'E',133600537198198784,'电子信息学院'),(135057694284316676,NULL,133625588995850241,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',21,93,'A',133600537244336128,'电气与自动化学院'),(135057694405951491,NULL,133625589067153409,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',57,76,'B',133600537265307648,'测绘学院'),(135057694452088837,NULL,133625589092319233,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',156,39,'D',133600537231753216,'水利水电学院'),(135057694540169218,NULL,133625589138456577,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',114,62,'B',133600537168838656,'动力与机械学院'),(135057694624055300,NULL,133625589188788225,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057694749884417,NULL,133625589264285697,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',183,8,'E',133600537324027904,'物理科学与技术学院'),(135057694842159106,NULL,133625589314617345,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',109,27,'D',133600537139478528,'城市设计学院'),(135057694900879360,NULL,133625589339783169,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057694951211012,NULL,133625589364948993,162261600141087650,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',435,3,'E',133600537114312704,'经济与管理学院'),(135057695077040131,NULL,133625589436252161,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',123,62,'B',133600537126895616,'计算机学院'),(135057695127371780,NULL,133625589461417985,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',10,78,'B',133600537181421568,'哲学学院'),(135057695328698369,NULL,133625589578858497,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',226,30,'D',133600537126895616,'计算机学院'),(135057695379030018,NULL,133625589599830017,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057695513247744,NULL,133625589666938881,162261600141087650,1,'1013','大学英语1','知识',46.0000,0.4600,100.0000,'C',355,2,'E',133600537286279168,'医学院'),(135057695567773697,NULL,133625589692104705,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',147,60,'B',133600537286279168,'医学院'),(135057695630688256,NULL,133625589713076225,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,40,'C',133600537365970944,'法学院'),(135057695693602816,NULL,133625589738242049,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',64,34,'D',133600537101729792,'口腔医学院'),(135057695815237634,NULL,133625589805350913,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',204,20,'D',133600537231753216,'水利水电学院'),(135057695865569280,NULL,133625589830516737,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',123,44,'C',133600537357582336,'土木建筑工程学院'),(135057695949455363,NULL,133625589897625601,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057696117227523,NULL,133625589989900289,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',175,26,'D',133600537265307648,'测绘学院'),(135057696217890817,NULL,133625590036037633,162261600141087650,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',270,12,'E',133600537244336128,'电气与自动化学院'),(135057696352108546,NULL,133625590107340801,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',130,16,'E',133600537428885504,'新闻与传播学院'),(135057696482131968,NULL,133625590178643969,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',116,51,'C',133600537265307648,'测绘学院'),(135057696528269317,NULL,133625590199615489,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',32,45,'C',133600537344999424,'药学院'),(135057696733790208,NULL,133625590329638913,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',75,62,'B',133600537324027904,'物理科学与技术学院'),(135057696784121856,NULL,133625590354804737,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',261,13,'E',133600537168838656,'动力与机械学院'),(135057696830259202,NULL,133625590384164865,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',57,70,'B',133600537307250688,'信息管理学院'),(135057696880590850,NULL,133625590409330689,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',69,54,'C',133600537139478528,'城市设计学院'),(135057696964476933,NULL,133625590459662337,162261600141087650,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',111,21,'D',133600537223364608,'资源与环境科学学院'),(135057697052557312,NULL,133625590522576897,162261600141087650,1,'1013','大学英语1','知识',46.7500,0.4675,100.0000,'C',42,3,'E',133600537386942464,'历史学院'),(135057697140637696,NULL,133625590572908545,162261600141087650,1,'1013','大学英语1','知识',46.2500,0.4625,100.0000,'C',436,2,'E',133600537114312704,'经济与管理学院'),(135057697228718082,NULL,133625590627434497,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',58,80,'A',133600537168838656,'动力与机械学院'),(135057697400684546,NULL,133625590740680705,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',86,71,'B',133600537168838656,'动力与机械学院'),(135057697497153538,NULL,133625590791012353,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',97,18,'E',133600537399525376,'数学与统计学院'),(135057697677508608,NULL,133625590891675649,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',148,58,'C',133600537286279168,'医学院'),(135057697732034563,NULL,133625590921035777,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',247,44,'C',133600537114312704,'经济与管理学院'),(135057697790754816,NULL,133625590946201601,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',257,29,'D',133600537286279168,'医学院'),(135057697878835201,NULL,133625590996533249,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',77,74,'B',133600537168838656,'动力与机械学院'),(135057698264711169,NULL,133625591290134529,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',329,9,'E',133600537286279168,'医学院'),(135057698319237121,NULL,133625591315300353,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',201,54,'C',133600537114312704,'经济与管理学院'),(135057698369568771,NULL,133625591340466177,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',318,12,'E',133600537198198784,'电子信息学院'),(135057698466037761,NULL,133625591390797825,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',113,74,'B',133600537114312704,'经济与管理学院'),(135057698638004225,NULL,133625591487266817,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',63,42,'C',133600537273696256,'健康学院'),(135057698696724480,NULL,133625591516626945,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',204,37,'D',133600537126895616,'计算机学院'),(135057698788999171,NULL,133625591566958593,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',76,83,'A',133600537114312704,'经济与管理学院'),(135057698885468163,NULL,133625591613095937,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',214,29,'D',133600537244336128,'电气与自动化学院'),(135057699019685890,NULL,133625591696982017,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',24,76,'B',133600537298862080,'化学与分子科学学院'),(135057699116154884,NULL,133625591743119361,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',401,10,'E',133600537114312704,'经济与管理学院'),(135057699388784644,NULL,133625591898308609,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,27,'D',133600537307250688,'信息管理学院'),(135057699443310595,NULL,133625591919280129,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',266,26,'D',133600537286279168,'医学院'),(135057699502030849,NULL,133625591944445953,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',391,12,'E',133600537114312704,'经济与管理学院'),(135057699556556804,NULL,133625591969611777,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',14,86,'A',133600537273696256,'健康学院'),(135057699653025795,NULL,133625592015749121,162261600141087650,1,'1013','大学英语1','知识',49.7500,0.4975,100.0000,'C',429,4,'E',133600537114312704,'经济与管理学院'),(135057699833380867,NULL,133625592108023809,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',66,57,'C',133600537365970944,'法学院'),(135057700126982147,NULL,133625592154161153,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',93,74,'B',133600537286279168,'医学院'),(135057700185702404,NULL,133625592179326977,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',173,21,'D',133600537357582336,'土木建筑工程学院'),(135057700240228354,NULL,133625592200298497,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',101,69,'B',133600537126895616,'计算机学院'),(135057700345085955,NULL,133625592246435841,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',8,83,'A',133600537181421568,'哲学学院'),(135057700441554946,NULL,133625592296767489,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',150,21,'D',133600537307250688,'信息管理学院'),(135057700538023936,NULL,133625592347099137,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',158,34,'D',133600537265307648,'测绘学院'),(135057700592549888,NULL,133625592368070657,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',143,67,'B',133600537114312704,'经济与管理学院'),(135057700647075841,NULL,133625592393236481,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',360,19,'E',133600537114312704,'经济与管理学院'),(135057700739350531,NULL,133625592439373825,162261600141087650,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',13,96,'A',133600537126895616,'计算机学院'),(135057700798070787,NULL,133625592464539649,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',160,27,'D',133600537357582336,'土木建筑工程学院'),(135057700936482818,NULL,133625592531648513,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',115,47,'C',133600537357582336,'土木建筑工程学院'),(135057701028757507,NULL,133625592581980161,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',86,18,'E',133600537298862080,'化学与分子科学学院'),(135057701083283460,NULL,133625592602951681,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',86,21,'D',133600537273696256,'健康学院'),(135057701221695488,NULL,133625592674254849,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',194,46,'C',133600537286279168,'医学院'),(135057701313970177,NULL,133625592720392193,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',171,27,'D',133600537160450048,'遥感信息工程学院'),(135057701368496129,NULL,133625592745558017,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',237,23,'D',133600537244336128,'电气与自动化学院'),(135057701423022082,NULL,133625592770723841,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',69,70,'B',133600537160450048,'遥感信息工程学院'),(135057701477548034,NULL,133625592795889665,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',257,16,'E',133600537244336128,'电气与自动化学院'),(135057701611765760,NULL,133625592875581441,162261600141087650,1,'1013','大学英语1','知识',43.2500,0.4325,100.0000,'C',195,2,'E',133600537324027904,'物理科学与技术学院'),(135057701666291712,NULL,133625592900747265,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',48,51,'C',133600537101729792,'口腔医学院'),(135057701720817666,NULL,133625592925913089,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',235,27,'D',133600537126895616,'计算机学院'),(135057701813092353,NULL,133625592980439041,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',42,82,'A',133600537265307648,'测绘学院'),(135057701909561347,NULL,133625593039159297,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',167,54,'C',133600537286279168,'医学院'),(135057702089916418,NULL,133625593144016897,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',148,58,'C',133600537286279168,'医学院'),(135057702148636672,NULL,133625593169182721,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',223,38,'D',133600537286279168,'医学院'),(135057702203162626,NULL,133625593194348545,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',164,26,'D',133600537357582336,'土木建筑工程学院'),(135057702257688579,NULL,133625593219514369,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',64,78,'B',133600537168838656,'动力与机械学院'),(135057702312214531,NULL,133625593248874497,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',261,19,'E',133600537126895616,'计算机学院'),(135057702370934785,NULL,133625593269846017,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',156,48,'C',133600537168838656,'动力与机械学院'),(135057702681313282,NULL,133625593450201089,162261600141087650,1,'1013','大学英语1','知识',47.0000,0.4700,100.0000,'C',354,2,'E',133600537198198784,'电子信息学院'),(135057702740033538,NULL,133625593475366913,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',175,31,'D',133600537231753216,'水利水电学院'),(135057702794559491,NULL,133625593513115649,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',97,73,'B',133600537286279168,'医学院'),(135057702895222785,NULL,133625593563447297,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',131,49,'C',133600537231753216,'水利水电学院'),(135057702995886082,NULL,133625593613778945,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',79,25,'D',133600537189810176,'文学院'),(135057703054606336,NULL,133625593638944769,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',157,48,'C',133600537244336128,'电气与自动化学院'),(135057703109132291,NULL,133625593664110593,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',57,63,'B',133600537428885504,'新闻与传播学院'),(135057703209795584,NULL,133625593718636545,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',317,3,'E',133600537126895616,'计算机学院'),(135057703302070275,NULL,133625593768968193,162261600141087650,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',13,93,'A',133600537252724736,'国家网络安全学院'),(135057703360790530,NULL,133625593794134017,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',120,63,'B',133600537126895616,'计算机学院'),(135057703503396866,NULL,133625593869631489,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',42,60,'B',133600537298862080,'化学与分子科学学院'),(135057703679557635,NULL,133625593974489089,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',91,52,'C',133600537307250688,'信息管理学院'),(135057703742472194,NULL,133625593999654913,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',123,12,'E',133600537223364608,'资源与环境科学学院'),(135057703880884224,NULL,133625594070958081,162261600141087650,1,'1013','大学英语1','知识',40.0000,0.4000,100.0000,'C',148,1,'E',133600537139478528,'城市设计学院'),(135057703935410179,NULL,133625594096123905,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',130,13,'E',133600537139478528,'城市设计学院'),(135057703998324738,NULL,133625594121289729,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',164,45,'C',133600537168838656,'动力与机械学院'),(135057704069627904,NULL,133625594146455553,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057704119959554,NULL,133625594167427073,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',196,24,'D',133600537231753216,'水利水电学院'),(135057704220622849,NULL,133625594217758721,162261600141087650,1,'1013','大学英语1','知识',44.7500,0.4475,100.0000,'C',325,1,'E',133600537126895616,'计算机学院'),(135057704317091841,NULL,133625594263896065,162261600141087650,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',10,91,'A',133600537273696256,'健康学院'),(135057704371617792,NULL,133625594289061889,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',109,75,'B',133600537114312704,'经济与管理学院'),(135057704426143748,NULL,133625594310033409,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',85,19,'E',133600537189810176,'文学院'),(135057704526807044,NULL,133625594360365057,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',49,79,'B',133600537160450048,'遥感信息工程学院'),(135057704702967809,NULL,133625594465222657,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',201,15,'E',133600537265307648,'测绘学院'),(135057704757493763,NULL,133625594490388480,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',231,48,'C',133600537114312704,'经济与管理学院'),(135057704858157057,NULL,133625594536525825,162261600141087650,1,'1013','大学英语1','知识',41.7500,0.4175,100.0000,'C',361,1,'E',133600537286279168,'医学院'),(135057704958820352,NULL,133625594586857473,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',48,56,'C',133600537273696256,'健康学院'),(135057705055289347,NULL,133625594612023297,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',195,18,'E',133600537160450048,'遥感信息工程学院'),(135057705214672896,NULL,133625594662354945,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',257,16,'E',133600537244336128,'电气与自动化学院'),(135057705290170370,NULL,133625594687520769,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',241,19,'E',133600537168838656,'动力与机械学院'),(135057705420193794,NULL,133625594737852417,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',80,48,'C',133600537428885504,'新闻与传播学院'),(135057705546022914,NULL,133625594792378369,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057705759932418,NULL,133625594897235969,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',33,27,'D',133600537181421568,'哲学学院'),(135057705885761538,NULL,133625594947567617,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',69,68,'B',133600537357582336,'土木建筑工程学院'),(135057705944481797,NULL,133625594972733441,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',231,48,'C',133600537114312704,'经济与管理学院'),(135057706040950787,NULL,133625595027259393,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',33,24,'D',133600537386942464,'历史学院'),(135057706158391299,NULL,133625595077591041,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',180,10,'E',133600537252724736,'国家网络安全学院'),(135057706410049537,NULL,133625595232780289,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',82,77,'B',133600537198198784,'电子信息学院'),(135057706582016001,NULL,133625595283111937,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',45,62,'B',133600537399525376,'数学与统计学院'),(135057706670096389,NULL,133625595333443585,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',41,72,'B',133600537139478528,'城市设计学院'),(135057706795925504,NULL,133625595404746753,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057706842062851,NULL,133625595429912577,162261600141087650,1,'1013','大学英语1','知识',47.0000,0.4700,100.0000,'C',351,3,'E',133600537286279168,'医学院'),(135057706934337536,NULL,133625595480244225,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',114,65,'B',133600537126895616,'计算机学院'),(135057707026612224,NULL,133625595530575873,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',41,62,'B',133600537147867136,'生命科学学院'),(135057707081138176,NULL,133625595551547393,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',196,11,'E',133600537357582336,'土木建筑工程学院'),(135057707219550210,NULL,133625595622850561,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',171,28,'D',133600537265307648,'测绘学院'),(135057707399905283,NULL,133625595719319553,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',115,63,'B',133600537244336128,'电气与自动化学院'),(135057707450236932,NULL,133625595744485377,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',142,36,'D',133600537357582336,'土木建筑工程学院'),(135057707580260355,NULL,133625595811594241,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',79,25,'D',133600537189810176,'文学院'),(135057707710283782,NULL,133625595878703105,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',110,64,'B',133600537244336128,'电气与自动化学院'),(135057707769004032,NULL,133625595903868929,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',242,33,'D',133600537198198784,'电子信息学院'),(135057707823529985,NULL,133625595924840449,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',206,43,'C',133600537198198784,'电子信息学院'),(135057707878055938,NULL,133625595950006273,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',91,17,'E',133600537273696256,'健康学院'),(135057707932581890,NULL,133625595975172097,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',218,8,'E',133600537160450048,'遥感信息工程学院'),(135057707987107840,NULL,133625596000337921,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',68,55,'C',133600537139478528,'城市设计学院'),(135057708041633793,NULL,133625596025503745,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',35,88,'A',133600537168838656,'动力与机械学院'),(135057708096159746,NULL,133625596046475265,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',129,71,'B',133600537114312704,'经济与管理学院'),(135057708150685699,NULL,133625596071641089,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',99,6,'E',133600537298862080,'化学与分子科学学院'),(135057708205211651,NULL,133625596096806913,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',48,87,'A',133600537198198784,'电子信息学院'),(135057708263931905,NULL,133625596121972737,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',181,18,'E',133600537357582336,'土木建筑工程学院'),(135057708503007235,NULL,133625596272967681,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',75,49,'C',133600537139478528,'城市设计学院'),(135057708553338884,NULL,133625596298133505,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',261,27,'D',133600537198198784,'电子信息学院'),(135057708607864832,NULL,133625596323299329,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',181,29,'D',133600537231753216,'水利水电学院'),(135057708700139521,NULL,133625596377825281,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',231,36,'D',133600537198198784,'电子信息学院'),(135057708834357250,NULL,133625596453322753,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',191,47,'C',133600537198198784,'电子信息学院'),(135057708893077505,NULL,133625596478488577,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',15,61,'B',133600537407913984,'马克思主义学院'),(135057708989546499,NULL,133625596528820225,162261600141087650,1,'1013','大学英语1','知识',39.7500,0.3975,100.0000,'C',360,1,'E',133600537198198784,'电子信息学院'),(135057709127958529,NULL,133625596608512001,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',48,69,'B',133600537428885504,'新闻与传播学院'),(135057709228621824,NULL,133625596658843649,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',89,17,'E',133600537147867136,'生命科学学院'),(135057709283147777,NULL,133625596684009473,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',130,16,'E',133600537365970944,'法学院'),(135057709346062336,NULL,133625596709175297,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',174,43,'C',133600537244336128,'电气与自动化学院'),(135057709404782592,NULL,133625596734341121,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',120,49,'C',133600537265307648,'测绘学院'),(135057709664829440,NULL,133625596893724673,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',104,32,'D',133600537428885504,'新闻与传播学院'),(135057709761298432,NULL,133625596939862017,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',114,43,'C',133600537252724736,'国家网络安全学院'),(135057709815824384,NULL,133625596965027841,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',105,76,'B',133600537114312704,'经济与管理学院'),(135057709866156035,NULL,133625596990193665,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',120,53,'C',133600537231753216,'水利水电学院'),(135057709920681986,NULL,133625597011165185,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',278,15,'E',133600537126895616,'计算机学院'),(135057709975207939,NULL,133625597036331009,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',136,62,'B',133600537198198784,'电子信息学院'),(135057710155563009,NULL,133625597132800001,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',20,91,'A',133600537265307648,'测绘学院'),(135057710214283264,NULL,133625597157965825,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',150,32,'D',133600537357582336,'土木建筑工程学院'),(135057710268809219,NULL,133625597183131649,162261600141087650,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',14,93,'A',133600537307250688,'信息管理学院'),(135057710365278211,NULL,133625597229268993,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',153,35,'D',133600537265307648,'测绘学院'),(135057710423998465,NULL,133625597258629121,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',130,13,'E',133600537139478528,'城市设计学院'),(135057710482718723,NULL,133625597287989249,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',102,28,'D',133600537223364608,'资源与环境科学学院'),(135057710583382016,NULL,133625597338320897,162261600141087650,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',14,90,'A',133600537428885504,'新闻与传播学院'),(135057710675656706,NULL,133625597363486721,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',12,56,'C',133600537210781696,'印刷与包装系'),(135057711069921280,NULL,133625597510287361,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',258,21,'D',133600537126895616,'计算机学院'),(135057711279636483,NULL,133625597602562049,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',92,69,'B',133600537168838656,'动力与机械学院'),(135057711459991556,NULL,133625597699031041,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',65,66,'B',133600537307250688,'信息管理学院'),(135057711514517507,NULL,133625597724196865,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',129,71,'B',133600537114312704,'经济与管理学院'),(135057711569043457,NULL,133625597749362689,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',29,87,'A',133600537357582336,'土木建筑工程学院'),(135057711694872578,NULL,133625597795500033,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',102,34,'D',133600537428885504,'新闻与传播学院'),(135057711761981443,NULL,133625597820665857,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',107,65,'B',133600537244336128,'电气与自动化学院'),(135057711816507394,NULL,133625597841637377,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',93,51,'C',133600537307250688,'信息管理学院'),(135057711904587777,NULL,133625597887774721,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',73,39,'D',133600537399525376,'数学与统计学院'),(135057711992668161,NULL,133625597938106369,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',108,51,'C',133600537357582336,'土木建筑工程学院'),(135057712156246016,NULL,133625597988438017,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',261,27,'D',133600537198198784,'电子信息学院'),(135057712475013121,NULL,133625598420451329,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',101,49,'C',133600537324027904,'物理科学与技术学院'),(135057712537927681,NULL,133625598454005761,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',37,88,'A',133600537244336128,'电气与自动化学院'),(135057712588259331,NULL,133625598479171585,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',88,10,'E',133600537101729792,'口腔医学院'),(135057712672145411,NULL,133625598529503233,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',353,21,'D',133600537114312704,'经济与管理学院'),(135057712756031492,NULL,133625598584029185,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',281,14,'E',133600537126895616,'计算机学院'),(135057712881860611,NULL,133625598659526657,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',140,30,'D',133600537252724736,'国家网络安全学院'),(135057712969940993,NULL,133625598709858305,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057713020272642,NULL,133625598735024129,162261600141087650,1,'1013','大学英语1','知识',41.7500,0.4175,100.0000,'C',305,1,'E',133600537244336128,'电气与自动化学院'),(135057713108353028,NULL,133625598781161473,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',117,67,'B',133600537286279168,'医学院'),(135057713368399874,NULL,133625598932156417,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',84,28,'D',133600537399525376,'数学与统计学院'),(135057713678778371,NULL,133625599095734273,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',42,73,'B',133600537365970944,'法学院'),(135057713775247362,NULL,133625599141871617,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',328,10,'E',133600537286279168,'医学院'),(135057713959796736,NULL,133625599238340609,162261600141087650,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',222,6,'E',133600537160450048,'遥感信息工程学院'),(135057714018516993,NULL,133625599263506433,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',112,28,'D',133600537428885504,'新闻与传播学院'),(135057714161123328,NULL,133625599334809601,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',54,71,'B',133600537307250688,'信息管理学院'),(135057714421170179,NULL,133625599481610241,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',69,70,'B',133600537160450048,'遥感信息工程学院'),(135057714479890433,NULL,133625599506776065,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',122,14,'E',133600537223364608,'资源与环境科学学院'),(135057714777686019,NULL,133625599670353921,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',80,60,'B',133600537324027904,'物理科学与技术学院'),(135057714874155011,NULL,133625599720685569,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',197,17,'E',133600537265307648,'测绘学院'),(135057714932875264,NULL,133625599741657089,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',220,32,'D',133600537126895616,'计算机学院'),(135057715067092993,NULL,133625599812960257,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',281,14,'E',133600537126895616,'计算机学院'),(135057715121618947,NULL,133625599838126081,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',99,50,'C',133600537252724736,'国家网络安全学院'),(135057715180339201,NULL,133625599859097601,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',314,13,'E',133600537286279168,'医学院'),(135057715234865155,NULL,133625599884263425,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',198,55,'C',133600537114312704,'经济与管理学院'),(135057715369082884,NULL,133625599955566593,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',377,15,'E',133600537114312704,'经济与管理学院'),(135057715545243651,NULL,133625600039452673,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',160,27,'D',133600537357582336,'土木建筑工程学院'),(135057715645906944,NULL,133625600085590017,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',97,58,'C',133600537160450048,'遥感信息工程学院'),(135057715700432897,NULL,133625600110755841,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',188,21,'D',133600537160450048,'遥感信息工程学院'),(135057715914342404,NULL,133625600232390657,162261600141087650,1,'1013','大学英语1','知识',44.7500,0.4475,100.0000,'C',303,1,'E',133600537244336128,'电气与自动化学院'),(135057716015005697,NULL,133625600278528001,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',113,41,'C',133600537307250688,'信息管理学院'),(135057716107280387,NULL,133625600324665345,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',109,45,'C',133600537252724736,'国家网络安全学院'),(135057716287635457,NULL,133625600416940033,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',255,30,'D',133600537286279168,'医学院'),(135057716342161409,NULL,133625600442105857,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',197,45,'C',133600537198198784,'电子信息学院'),(135057716396687362,NULL,133625600463077377,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',257,29,'D',133600537198198784,'电子信息学院'),(135057716451213315,NULL,133625600488243201,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',97,78,'B',133600537114312704,'经济与管理学院'),(135057716509933568,NULL,133625600509214721,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',43,83,'A',133600537231753216,'水利水电学院'),(135057716560265219,NULL,133625600530186241,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',101,6,'E',133600537147867136,'生命科学学院'),(135057716618985472,NULL,133625600555352065,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057716719648768,NULL,133625600597295105,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',26,33,'D',133600537407913984,'马克思主义学院'),(135057716774174723,NULL,133625600618266625,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',367,18,'E',133600537114312704,'经济与管理学院'),(135057716828700675,NULL,133625600643432449,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',247,44,'C',133600537114312704,'经济与管理学院'),(135057716975501316,NULL,133625600710541313,162261600141087650,1,'1013','大学英语1','知识',38.0000,0.3800,100.0000,'C',153,1,'E',133600537428885504,'新闻与传播学院'),(135057717076164611,NULL,133625600760872961,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',204,20,'D',133600537231753216,'水利水电学院'),(135057717176827905,NULL,133625600807010305,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',109,45,'C',133600537252724736,'国家网络安全学院'),(135057717285879808,NULL,133625600853147649,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',228,37,'D',133600537198198784,'电子信息学院'),(135057717415903234,NULL,133625600920256513,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',285,36,'D',133600537114312704,'经济与管理学院'),(135057717466234884,NULL,133625600945422337,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',47,55,'C',133600537298862080,'化学与分子科学学院'),(135057717558509568,NULL,133625600991559681,162261600141087650,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',41,6,'E',133600537386942464,'历史学院'),(135057717608841216,NULL,133625601012531201,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',88,71,'B',133600537244336128,'电气与自动化学院'),(135057717860499457,NULL,133625601163526145,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',233,22,'D',133600537168838656,'动力与机械学院'),(135057717915025408,NULL,133625601188691969,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',196,34,'D',133600537168838656,'动力与机械学院'),(135057717969551360,NULL,133625601209663489,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',231,36,'D',133600537198198784,'电子信息学院'),(135057718061826050,NULL,133625601259995137,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',100,9,'E',133600537273696256,'健康学院'),(135057718158295041,NULL,133625601306132481,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',104,45,'C',133600537307250688,'信息管理学院'),(135057718254764034,NULL,133625601352269825,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',226,24,'D',133600537168838656,'动力与机械学院'),(135057718560948224,NULL,133625601532624897,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',85,57,'C',133600537252724736,'国家网络安全学院'),(135057718653222914,NULL,133625601582956545,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',150,25,'D',133600537324027904,'物理科学与技术学院'),(135057718791634945,NULL,133625601654259713,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',107,67,'B',133600537126895616,'计算机学院'),(135057718883909636,NULL,133625601700397057,162261600141087650,1,'1013','大学英语1','知识',35.5000,0.3550,100.0000,'C',149,1,'E',133600537139478528,'城市设计学院'),(135057719018127364,NULL,133625601775894529,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',217,40,'C',133600537286279168,'医学院'),(135057719076847616,NULL,133625601796866049,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',109,30,'D',133600537428885504,'新闻与传播学院'),(135057719206871044,NULL,133625601872363521,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',52,73,'B',133600537252724736,'国家网络安全学院'),(135057719387226113,NULL,133625601964638209,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',84,77,'B',133600537198198784,'电子信息学院'),(135057719743741952,NULL,133625602161770497,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',154,35,'D',133600537160450048,'遥感信息工程学院'),(135057719794073602,NULL,133625602186936321,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',201,33,'D',133600537168838656,'动力与机械学院'),(135057719961845761,NULL,133625602287599617,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',25,9,'E',133600537210781696,'印刷与包装系'),(135057720091869184,NULL,133625602358902785,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',90,8,'E',133600537101729792,'口腔医学院'),(135057720142200833,NULL,133625602384068609,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',149,33,'D',133600537357582336,'土木建筑工程学院'),(135057720309972993,NULL,133625602480537601,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',142,29,'D',133600537252724736,'国家网络安全学院'),(135057720444190722,NULL,133625602551840769,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',185,22,'D',133600537160450048,'遥感信息工程学院'),(135057720624545793,NULL,133625602644115457,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',305,15,'E',133600537286279168,'医学院'),(135057720754569218,NULL,133625602711224321,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',175,31,'D',133600537231753216,'水利水电学院'),(135057720830066690,NULL,133625602736390145,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',47,81,'A',133600537231753216,'水利水电学院'),(135057721006227458,NULL,133625602786721793,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',27,82,'A',133600537139478528,'城市设计学院'),(135057721291440130,NULL,133625602878996481,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',158,47,'C',133600537168838656,'动力与机械学院'),(135057721366937602,NULL,133625602904162305,162261600141087650,1,'1013','大学英语1','知识',49.0000,0.4900,100.0000,'C',341,6,'E',133600537286279168,'医学院'),(135057721522126849,NULL,133625602971271169,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',96,9,'E',133600537189810176,'文学院'),(135057721647955971,NULL,133625603021602817,162261600141087650,1,'1013','大学英语1','知识',40.5000,0.4050,100.0000,'C',147,2,'E',133600537139478528,'城市设计学院'),(135057721736036356,NULL,133625603071934465,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',154,57,'C',133600537198198784,'电子信息学院'),(135057721786368002,NULL,133625603092905985,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',153,35,'D',133600537265307648,'测绘学院'),(135057721836699651,NULL,133625603118071809,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',138,41,'C',133600537160450048,'遥感信息工程学院'),(135057722012860424,NULL,133625603210346497,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',74,75,'B',133600537244336128,'电气与自动化学院'),(135057722063192069,NULL,133625603231318017,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',173,13,'E',133600537252724736,'国家网络安全学院'),(135057722117718016,NULL,133625603256483841,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',37,89,'A',133600537198198784,'电子信息学院'),(135057722163855364,NULL,133625603281649665,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',61,59,'C',133600537139478528,'城市设计学院'),(135057722214187011,NULL,133625603306815489,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',124,38,'D',133600537252724736,'国家网络安全学院'),(135057722415513602,NULL,133625603424256001,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',360,19,'E',133600537114312704,'经济与管理学院'),(135057722465845248,NULL,133625603449421825,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',245,24,'D',133600537126895616,'计算机学院'),(135057722566508544,NULL,133625603499753473,162261600141087650,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',350,3,'E',133600537198198784,'电子信息学院'),(135057722839138306,NULL,133625603575250945,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',40,61,'B',133600537189810176,'文学院'),(135057722969161728,NULL,133625603625582593,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',163,18,'E',133600537324027904,'物理科学与技术学院'),(135057723120156676,NULL,133625603696885761,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',70,63,'B',133600537307250688,'信息管理学院'),(135057723174682626,NULL,133625603722051585,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057723308900355,NULL,133625603797549057,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',184,49,'C',133600537286279168,'医学院'),(135057723489255425,NULL,133625603982098433,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',48,87,'A',133600537286279168,'医学院'),(135057723627667456,NULL,133625604095344641,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',134,32,'D',133600537324027904,'物理科学与技术学院'),(135057723682193409,NULL,133625604120510465,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',84,61,'B',133600537357582336,'土木建筑工程学院'),(135057723736719363,NULL,133625604166647809,162261600141087650,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',49,89,'A',133600537114312704,'经济与管理学院'),(135057723795439616,NULL,133625604233756673,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',318,12,'E',133600537198198784,'电子信息学院'),(135057723849965570,NULL,133625604254728193,162261600141087650,1,'1013','大学英语1','知识',44.0000,0.4400,100.0000,'C',229,4,'E',133600537265307648,'测绘学院'),(135057723942240259,NULL,133625604326031361,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',57,46,'C',133600537189810176,'文学院'),(135057723996766212,NULL,133625604351197185,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',336,7,'E',133600537286279168,'医学院'),(135057724055486464,NULL,133625604372168705,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',180,24,'D',133600537160450048,'遥感信息工程学院'),(135057724105818117,NULL,133625604397334529,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057724160344067,NULL,133625604489609217,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',101,57,'C',133600537160450048,'遥感信息工程学院'),(135057724340699139,NULL,133625604816764929,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',61,59,'C',133600537428885504,'新闻与传播学院'),(135057724395225091,NULL,133625604837736449,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',93,11,'E',133600537298862080,'化学与分子科学学院'),(135057724491694083,NULL,133625604984537089,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',285,36,'D',133600537114312704,'经济与管理学院'),(135057724550414337,NULL,133625605034868737,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',201,54,'C',133600537114312704,'经济与管理学院'),(135057724730769409,NULL,133625605265555457,162261600141087650,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',18,88,'A',133600537428885504,'新闻与传播学院'),(135057724789489665,NULL,133625605294915585,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',210,11,'E',133600537160450048,'遥感信息工程学院'),(135057725141811201,NULL,133625605584322561,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',315,4,'E',133600537126895616,'计算机学院'),(135057725284417539,NULL,133625605731123201,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',102,5,'E',133600537147867136,'生命科学学院'),(135057725338943492,NULL,133625605810814977,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',118,40,'C',133600537252724736,'国家网络安全学院'),(135057725393469443,NULL,133625605865340929,162261600141087650,1,'1013','大学英语1','知识',47.5000,0.4750,100.0000,'C',299,3,'E',133600537244336128,'电气与自动化学院'),(135057725770956800,NULL,133625606150553601,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',119,23,'D',133600537365970944,'法学院'),(135057725825482753,NULL,133625606200885249,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',48,36,'D',133600537378553856,'政治与公共管理学院'),(135057725917757444,NULL,133625606251216897,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057725972283395,NULL,133625606276382721,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',370,17,'E',133600537114312704,'经济与管理学院'),(135057726026809348,NULL,133625606301548545,162261600141087650,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',9,78,'B',133600537407913984,'马克思主义学院'),(135057726081335300,NULL,133625606431571969,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',69,35,'D',133600537189810176,'文学院'),(135057726177804291,NULL,133625606532235265,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',151,24,'D',133600537252724736,'国家网络安全学院'),(135057726232330241,NULL,133625606607732737,162261600141087650,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',222,6,'E',133600537265307648,'测绘学院'),(135057726286856194,NULL,133625606653870081,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',52,51,'C',133600537147867136,'生命科学学院'),(135057726341382146,NULL,133625606704201729,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',210,52,'C',133600537114312704,'经济与管理学院'),(135057726395908098,NULL,133625606750339073,162261600141087650,1,'1013','大学英语1','知识',42.0000,0.4200,100.0000,'C',233,2,'E',133600537265307648,'测绘学院'),(135057726567874563,NULL,133625606905528321,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',61,59,'C',133600537428885504,'新闻与传播学院'),(135057726823727106,NULL,133625607199129601,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',51,52,'C',133600537298862080,'化学与分子科学学院'),(135057726878253059,NULL,133625607341735937,162261600141087650,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',111,21,'D',133600537223364608,'资源与环境科学学院'),(135057726936973312,NULL,133625607362707457,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',74,68,'B',133600537160450048,'遥感信息工程学院'),(135057726987304963,NULL,133625607387873281,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',173,21,'D',133600537357582336,'土木建筑工程学院'),(135057727167660032,NULL,133625607526285313,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',166,54,'C',133600537198198784,'电子信息学院'),(135057727259934723,NULL,133625607601782785,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',230,25,'D',133600537244336128,'电气与自动化学院'),(135057727318654976,NULL,133625607723417601,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',53,85,'A',133600537286279168,'医学院'),(135057727415123968,NULL,133625607819886593,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',139,61,'B',133600537286279168,'医学院'),(135057727469649921,NULL,133625607845052417,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',290,19,'E',133600537286279168,'医学院'),(135057727561924611,NULL,133625607920549889,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',243,25,'D',133600537126895616,'计算机学院'),(135057727700336642,NULL,133625608109293569,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',225,5,'E',133600537160450048,'遥感信息工程学院'),(135057727796805633,NULL,133625608247705601,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',71,54,'C',133600537365970944,'法学院'),(135057727851331587,NULL,133625608272871425,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',170,23,'D',133600537357582336,'土木建筑工程学院'),(135057727947800578,NULL,133625608339980289,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',174,52,'C',133600537198198784,'电子信息学院'),(135057728002326530,NULL,133625608360951809,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',220,50,'C',133600537114312704,'经济与管理学院'),(135057728140738562,NULL,133625608524529665,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',120,49,'C',133600537265307648,'测绘学院'),(135057728195264516,NULL,133625608566472705,162261600141087650,1,'1013','大学英语1','知识',49.0000,0.4900,100.0000,'C',287,4,'E',133600537168838656,'动力与机械学院'),(135057728375619584,NULL,133625608771993601,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',84,56,'C',133600537307250688,'信息管理学院'),(135057728430145538,NULL,133625608935571457,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057728606306307,NULL,133625609111732225,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',131,33,'D',133600537252724736,'国家网络安全学院'),(135057728665026561,NULL,133625609136898049,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',62,59,'C',133600537139478528,'城市设计学院'),(135057728761495554,NULL,133625609237561345,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',76,30,'D',133600537273696256,'健康学院'),(135057728816021506,NULL,133625609292087297,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',70,53,'C',133600537139478528,'城市设计学院'),(135057728874741760,NULL,133625609317253121,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',110,7,'E',133600537399525376,'数学与统计学院'),(135057728929267713,NULL,133625609346613249,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',175,12,'E',133600537252724736,'国家网络安全学院'),(135057729105428481,NULL,133625609602465793,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',15,89,'A',133600537139478528,'城市设计学院'),(135057729201897475,NULL,133625609732489217,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',27,81,'A',133600537428885504,'新闻与传播学院'),(135057729260617729,NULL,133625609757655041,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057729315143683,NULL,133625609782820865,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',23,84,'A',133600537365970944,'法学院'),(135057729411612676,NULL,133625610172891137,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',82,25,'D',133600537273696256,'健康学院'),(135057729470332929,NULL,133625610198056961,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',195,12,'E',133600537357582336,'土木建筑工程学院'),(135057729566801920,NULL,133625610248388609,162261600141087650,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',348,4,'E',133600537286279168,'医学院'),(135057729617133569,NULL,133625610273554433,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',72,64,'B',133600537252724736,'国家网络安全学院'),(135057729671659520,NULL,133625610323886081,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',127,65,'B',133600537286279168,'医学院'),(135057729734574082,NULL,133625610374217729,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',66,72,'B',133600537160450048,'遥感信息工程学院'),(135057729864597505,NULL,133625610567155713,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',51,73,'B',133600537307250688,'信息管理学院'),(135057730049146880,NULL,133625610705567745,162261600141087650,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',73,6,'E',133600537378553856,'政治与公共管理学院'),(135057730216919045,NULL,133625610890117121,162261600141087650,1,'1013','大学英语1','知识',46.7500,0.4675,100.0000,'C',355,2,'E',133600537198198784,'电子信息学院'),(135057730313388035,NULL,133625611003363329,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',174,52,'C',133600537198198784,'电子信息学院'),(135057730367913984,NULL,133625611049500673,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',220,32,'D',133600537126895616,'计算机学院'),(135057730502131715,NULL,133625611208884225,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',45,57,'C',133600537189810176,'文学院'),(135057730594406402,NULL,133625611305353217,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',174,13,'E',133600537324027904,'物理科学与技术学院'),(135057730640543747,NULL,133625611468931073,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',77,45,'C',133600537223364608,'资源与环境科学学院'),(135057730690875394,NULL,133625611540234241,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',382,14,'E',133600537114312704,'经济与管理学院'),(135057730741207040,NULL,133625611586371585,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',91,54,'C',133600537252724736,'国家网络安全学院'),(135057730791538688,NULL,133625611607343105,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',74,38,'D',133600537399525376,'数学与统计学院'),(135057730841870340,NULL,133625611632508929,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',312,14,'E',133600537286279168,'医学院'),(135057730892201986,NULL,133625611699617793,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',129,45,'C',133600537265307648,'测绘学院'),(135057730942533633,NULL,133625611724783617,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',242,45,'C',133600537114312704,'经济与管理学院'),(135057730992865281,NULL,133625611775115265,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',58,71,'B',133600537324027904,'物理科学与技术学院'),(135057731039002628,NULL,133625611800281089,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',75,49,'C',133600537139478528,'城市设计学院'),(135057731127083009,NULL,133625611879972865,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',334,8,'E',133600537198198784,'电子信息学院'),(135057731177414656,NULL,133625611905138689,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',225,5,'E',133600537160450048,'遥感信息工程学院'),(135057731265495041,NULL,133625611997413377,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',35,69,'B',133600537273696256,'健康学院'),(135057731315826689,NULL,133625612022579201,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',27,76,'B',133600537273696256,'健康学院'),(135057731366158336,NULL,133625612072910849,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',27,65,'B',133600537378553856,'政治与公共管理学院'),(135057731412295682,NULL,133625612148408321,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',311,14,'E',133600537198198784,'电子信息学院'),(135057731466821633,NULL,133625612177768449,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',114,3,'E',133600537399525376,'数学与统计学院'),(135057731517153284,NULL,133625612228100097,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',15,19,'E',133600537336610816,'社会学院'),(135057731647176704,NULL,133625612303597569,162261600141087650,1,'1013','大学英语1','知识',46.5000,0.4650,100.0000,'C',292,3,'E',133600537168838656,'动力与机械学院'),(135057731735257088,NULL,133625612358123521,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',266,26,'D',133600537198198784,'电子信息学院'),(135057731827531776,NULL,133625612433620993,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',104,56,'C',133600537265307648,'测绘学院'),(135057731873669125,NULL,133625612458786817,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',101,66,'B',133600537244336128,'电气与自动化学院'),(135057731924000768,NULL,133625612483952641,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',134,13,'E',133600537428885504,'新闻与传播学院'),(135057731974332416,NULL,133625612509118465,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',347,4,'E',133600537198198784,'电子信息学院'),(135057732024664067,NULL,133625612534284289,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',78,61,'B',133600537324027904,'物理科学与技术学院'),(135057732074995716,NULL,133625612584615937,162261600141087650,1,'1013','大学英语1','知识',39.2500,0.3925,100.0000,'C',254,1,'E',133600537231753216,'水利水电学院'),(135057732129521665,NULL,133625612613976065,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',39,85,'A',133600537231753216,'水利水电学院'),(135057732179853313,NULL,133625612639141889,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',166,30,'D',133600537160450048,'遥感信息工程学院'),(135057732230184963,NULL,133625612689473537,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',259,14,'E',133600537168838656,'动力与机械学院'),(135057732280516612,NULL,133625612739805185,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',144,43,'C',133600537231753216,'水利水电学院'),(135057732335042563,NULL,133625612764971009,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',231,29,'D',133600537126895616,'计算机学院'),(135057732427317249,NULL,133625612869828609,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',113,68,'B',133600537198198784,'电子信息学院'),(135057732477648900,NULL,133625612924354561,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',318,12,'E',133600537198198784,'电子信息学院'),(135057732527980548,NULL,133625613008240641,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',32,58,'C',133600537378553856,'政治与公共管理学院'),(135057732582506497,NULL,133625613033406465,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',142,40,'C',133600537265307648,'测绘学院'),(135057732796416001,NULL,133625613289259009,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',163,55,'C',133600537198198784,'电子信息学院'),(135057732892884994,NULL,133625613444448257,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',37,76,'B',133600537428885504,'新闻与传播学院'),(135057732943216644,NULL,133625613519945729,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',182,18,'E',133600537357582336,'土木建筑工程学院'),(135057732997742595,NULL,133625613566083073,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',106,46,'C',133600537324027904,'物理科学与技术学院'),(135057733052268546,NULL,133625613591248897,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',12,89,'A',133600537147867136,'生命科学学院'),(135057733148737536,NULL,133625613666746369,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',54,53,'C',133600537399525376,'数学与统计学院'),(135057733199069187,NULL,133625613763215361,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',149,37,'D',133600537265307648,'测绘学院'),(135057733337481217,NULL,133625613951959041,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',30,90,'A',133600537244336128,'电气与自动化学院'),(135057733471698946,NULL,133625614073593857,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',85,20,'D',133600537298862080,'化学与分子科学学院'),(135057733794660352,NULL,133625614123925505,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',91,14,'E',133600537189810176,'文学院'),(135057733920489475,NULL,133625614333640705,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',150,66,'B',133600537114312704,'经济与管理学院'),(135057734054707203,NULL,133625614564327425,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',36,82,'A',133600537252724736,'国家网络安全学院'),(135057734151176195,NULL,133625614614659073,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',93,15,'E',133600537273696256,'健康学院'),(135057734209896449,NULL,133625614698545153,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',49,15,'E',133600537344999424,'药学院'),(135057734264422403,NULL,133625614723710977,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',210,42,'C',133600537198198784,'电子信息学院'),(135057734360891392,NULL,133625614774042625,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',323,11,'E',133600537198198784,'电子信息学院'),(135057734486720516,NULL,133625614979563521,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',27,74,'B',133600537147867136,'生命科学学院'),(135057734537052163,NULL,133625615029895169,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,40,'C',133600537365970944,'法学院'),(135057734625132544,NULL,133625615126364161,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',21,73,'B',133600537378553856,'政治与公共管理学院'),(135057734671269893,NULL,133625615176695809,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',176,7,'E',133600537307250688,'信息管理学院'),(135057734721601540,NULL,133625615231221761,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',48,36,'D',133600537378553856,'政治与公共管理学院'),(135057734847430660,NULL,133625615348662273,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',19,75,'B',133600537378553856,'政治与公共管理学院'),(135057734943899648,NULL,133625615516434433,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',39,83,'A',133600537160450048,'遥感信息工程学院'),(135057734994231300,NULL,133625615612903425,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',198,16,'E',133600537160450048,'遥感信息工程学院'),(135057735086505988,NULL,133625615659040769,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',237,34,'D',133600537286279168,'医学院'),(135057735220723714,NULL,133625615789064193,162261600141087650,1,'1013','大学英语1','知识',45.2500,0.4525,100.0000,'C',107,3,'E',133600537273696256,'健康学院'),(135057735354941443,NULL,133625615889727489,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',264,27,'D',133600537286279168,'医学院'),(135057735409467395,NULL,133625615940059137,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',64,73,'B',133600537160450048,'遥感信息工程学院'),(135057735627571203,NULL,133625616162357249,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',21,91,'A',133600537160450048,'遥感信息工程学院'),(135057735682097155,NULL,133625616187523073,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',109,63,'B',133600537168838656,'动力与机械学院'),(135057735774371843,NULL,133625616237854721,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',20,85,'A',133600537223364608,'资源与环境科学学院'),(135057735904395264,NULL,133625616363683841,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',94,60,'B',133600537265307648,'测绘学院'),(135057735954726914,NULL,133625616414015489,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',184,59,'C',133600537114312704,'经济与管理学院'),(135057736009252865,NULL,133625616443375617,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',217,8,'E',133600537265307648,'测绘学院'),(135057736101527554,NULL,133625616548233217,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',149,4,'E',133600537365970944,'法学院'),(135057736197996544,NULL,133625616648896513,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',220,50,'C',133600537114312704,'经济与管理学院'),(135057736328019971,NULL,133625616929914881,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',129,50,'C',133600537231753216,'水利水电学院'),(135057736382545921,NULL,133625616955080705,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',179,50,'C',133600537286279168,'医学院'),(135057736432877571,NULL,133625617005412353,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',98,35,'D',133600537365970944,'法学院'),(135057736483209219,NULL,133625617030578177,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',86,18,'E',133600537298862080,'化学与分子科学学院'),(135057736655175682,NULL,133625617177378817,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',144,39,'D',133600537265307648,'测绘学院'),(135057736751644672,NULL,133625617248681985,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',236,8,'E',133600537231753216,'水利水电学院'),(135057736806170627,NULL,133625617294819329,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',48,60,'B',133600537399525376,'数学与统计学院'),(135057736978137092,NULL,133625617412259841,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',143,67,'B',133600537114312704,'经济与管理学院'),(135057737154297857,NULL,133625617575837697,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',7,94,'A',133600537147867136,'生命科学学院'),(135057737208823812,NULL,133625617601003521,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',55,65,'B',133600537428885504,'新闻与传播学院'),(135057737267544065,NULL,133625617626169345,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',126,15,'E',133600537139478528,'城市设计学院'),(135057737322070018,NULL,133625617743609857,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',149,51,'C',133600537244336128,'电气与自动化学院'),(135057737573728258,NULL,133625618053988353,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',187,48,'C',133600537198198784,'电子信息学院'),(135057737628254210,NULL,133625618074959873,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',10,47,'C',133600537336610816,'社会学院'),(135057737724723202,NULL,133625618129485825,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',98,58,'C',133600537265307648,'测绘学院'),(135057737779249155,NULL,133625618154651649,162261600141087650,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',13,95,'A',133600537168838656,'动力与机械学院'),(135057737875718147,NULL,133625618255314945,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',16,43,'C',133600537210781696,'印刷与包装系'),(135057737972187139,NULL,133625618389532673,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',61,21,'D',133600537378553856,'政治与公共管理学院'),(135057738127376387,NULL,133625618632802305,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057738286759938,NULL,133625618808963073,162261600141087650,1,'1013','大学英语1','知识',45.7500,0.4575,100.0000,'C',293,2,'E',133600537168838656,'动力与机械学院'),(135057738332897284,NULL,133625618859294721,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',193,41,'C',133600537126895616,'计算机学院'),(135057738383228928,NULL,133625618884460545,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',279,23,'D',133600537198198784,'电子信息学院'),(135057738425171972,NULL,133625618909626369,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',116,62,'B',133600537244336128,'电气与自动化学院'),(135057738471309316,NULL,133625619010289665,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',81,47,'C',133600537365970944,'法学院'),(135057738517446660,NULL,133625619035455489,162261600141087650,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',339,6,'E',133600537286279168,'医学院'),(135057738563584005,NULL,133625619136118785,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',101,69,'B',133600537126895616,'计算机学院'),(135057738651664388,NULL,133625619312279553,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',67,14,'E',133600537378553856,'政治与公共管理学院'),(135057738819436547,NULL,133625619513606145,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',100,33,'D',133600537139478528,'城市设计学院'),(135057738873962499,NULL,133625619605880833,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',173,47,'C',133600537126895616,'计算机学院'),(135057739041734659,NULL,133625619723321345,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',131,34,'D',133600537324027904,'物理科学与技术学院'),(135057739138203651,NULL,133625619769458689,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',14,67,'B',133600537386942464,'历史学院'),(135057739192729601,NULL,133625619865927681,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',83,45,'C',133600537365970944,'法学院'),(135057739322753027,NULL,133625620025311233,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',81,73,'B',133600537244336128,'电气与自动化学院'),(135057739377278979,NULL,133625620117585921,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',129,35,'D',133600537324027904,'物理科学与技术学院'),(135057739431804930,NULL,133625620142751745,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',190,36,'D',133600537168838656,'动力与机械学院'),(135057739482136579,NULL,133625620167917569,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',87,76,'B',133600537198198784,'电子信息学院'),(135057739654103042,NULL,133625620453130241,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',120,53,'C',133600537231753216,'水利水电学院'),(135057739943510016,NULL,133625620692205569,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057740115476480,NULL,133625620792868865,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',27,36,'D',133600537386942464,'历史学院'),(135057740165808132,NULL,133625620922892289,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',234,22,'D',133600537168838656,'动力与机械学院'),(135057740220334082,NULL,133625620948058113,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',103,2,'E',133600537189810176,'文学院'),(135057740350357506,NULL,133625621128413185,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',163,31,'D',133600537160450048,'遥感信息工程学院'),(135057740404883457,NULL,133625621153579009,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',14,50,'C',133600537210781696,'印刷与包装系'),(135057740534906882,NULL,133625621333934081,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',216,27,'D',133600537168838656,'动力与机械学院'),(135057740589432833,NULL,133625621359099905,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',33,90,'A',133600537126895616,'计算机学院'),(135057740878839809,NULL,133625622080520193,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',142,28,'D',133600537324027904,'物理科学与技术学院'),(135057740933365761,NULL,133625622109880321,162261600141087650,1,'1013','大学英语1','知识',48.7500,0.4875,100.0000,'C',229,3,'E',133600537160450048,'遥感信息工程学院'),(135057741025640448,NULL,133625622214737921,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',37,19,'E',133600537181421568,'哲学学院'),(135057741075972100,NULL,133625622239903745,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',197,23,'D',133600537231753216,'水利水电学院'),(135057741369573378,NULL,133625622596419585,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',44,77,'B',133600537307250688,'信息管理学院'),(135057741537345539,NULL,133625622822912001,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',268,39,'D',133600537114312704,'经济与管理学院'),(135057741633814528,NULL,133625622873243649,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',231,29,'D',133600537126895616,'计算机学院'),(135057741763837955,NULL,133625623112318977,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',42,8,'E',133600537181421568,'哲学学院'),(135057741818363906,NULL,133625623158456321,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',91,14,'E',133600537298862080,'化学与分子科学学院'),(135057741994524675,NULL,133625623284285441,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',115,51,'C',133600537160450048,'遥感信息工程学院'),(135057742090993665,NULL,133625623510777857,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057742145519619,NULL,133625623556915201,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',152,23,'D',133600537252724736,'国家网络安全学院'),(135057742351040512,NULL,133625623716298753,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',212,4,'E',133600537357582336,'土木建筑工程学院'),(135057742401372162,NULL,133625623762436097,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',279,23,'D',133600537286279168,'医学院'),(135057742451703812,NULL,133625623787601921,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',31,31,'D',133600537181421568,'哲学学院'),(135057742506229762,NULL,133625623808573441,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',157,48,'C',133600537244336128,'电气与自动化学院'),(135057742560755712,NULL,133625623833739265,162261600141087650,1,'1013','大学英语1','知识',46.0000,0.4600,100.0000,'C',215,3,'E',133600537357582336,'土木建筑工程学院'),(135057742648836097,NULL,133625623905042433,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',226,24,'D',133600537168838656,'动力与机械学院'),(135057742699167748,NULL,133625623930208257,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',298,33,'D',133600537114312704,'经济与管理学院'),(135057742753693698,NULL,133625623955374081,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',194,24,'D',133600537231753216,'水利水电学院'),(135057742929854464,NULL,133625624236392449,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',259,14,'E',133600537168838656,'动力与机械学院'),(135057743059877890,NULL,133625624458690561,162261600141087650,1,'1013','大学英语1','知识',40.5000,0.4050,100.0000,'C',234,1,'E',133600537265307648,'测绘学院'),(135057743227650052,NULL,133625624689377281,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',181,23,'D',133600537160450048,'遥感信息工程学院'),(135057743282176003,NULL,133625624748097537,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',12,89,'A',133600537147867136,'生命科学学院'),(135057743416393731,NULL,133625624953618433,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',22,42,'C',133600537407913984,'马克思主义学院'),(135057743470919683,NULL,133625625003950081,162261600141087650,1,'1013','大学英语1','知识',38.0000,0.3800,100.0000,'C',221,1,'E',133600537357582336,'土木建筑工程学院'),(135057743563194371,NULL,133625625104613377,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',49,65,'B',133600537223364608,'资源与环境科学学院'),(135057743617720320,NULL,133625625129779201,162261600141087650,1,'1013','大学英语1','知识',52.7500,0.5275,100.0000,'C',273,9,'E',133600537168838656,'动力与机械学院'),(135057743709995010,NULL,133625625205276673,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',192,19,'E',133600537265307648,'测绘学院'),(135057743768715265,NULL,133625625259802625,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',133,30,'D',133600537307250688,'信息管理学院'),(135057743823241219,NULL,133625625284968449,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,66,'B',133600537231753216,'水利水电学院'),(135057743877767169,NULL,133625625305939969,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',18,84,'A',133600537273696256,'健康学院'),(135057743932293122,NULL,133625625360465921,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',178,11,'E',133600537252724736,'国家网络安全学院'),(135057744028762112,NULL,133625625435963393,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',415,7,'E',133600537114312704,'经济与管理学院'),(135057744162979843,NULL,133625625821839361,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,66,'B',133600537231753216,'水利水电学院'),(135057744221700097,NULL,133625625872171009,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',136,58,'C',133600537126895616,'计算机学院'),(135057744276226049,NULL,133625625897336833,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',82,25,'D',133600537273696256,'健康学院'),(135057744326557700,NULL,133625625922502657,162261600141087650,1,'1013','大学英语1','知识',47.5000,0.4750,100.0000,'C',76,2,'E',133600537378553856,'政治与公共管理学院'),(135057744381083650,NULL,133625626002194433,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057744469164036,NULL,133625626052526081,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',62,67,'B',133600537307250688,'信息管理学院'),(135057744523689987,NULL,133625626077691905,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',426,4,'E',133600537114312704,'经济与管理学院'),(135057744578215939,NULL,133625626102857729,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',34,83,'A',133600537252724736,'国家网络安全学院'),(135057744670490626,NULL,133625626178355201,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',144,43,'C',133600537231753216,'水利水电学院'),(135057744766959618,NULL,133625626304184321,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',308,15,'E',133600537198198784,'电子信息学院'),(135057745064755203,NULL,133625626769752065,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',45,70,'B',133600537365970944,'法学院'),(135057745161224196,NULL,133625626820083713,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',377,15,'E',133600537114312704,'经济与管理学院'),(135057745215750146,NULL,133625626870415361,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',344,23,'D',133600537114312704,'经济与管理学院'),(135057745308024834,NULL,133625626979467265,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',274,24,'D',133600537198198784,'电子信息学院'),(135057745362550784,NULL,133625627063353345,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',65,70,'B',133600537357582336,'土木建筑工程学院'),(135057745459019777,NULL,133625627184988161,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',296,18,'E',133600537198198784,'电子信息学院'),(135057745555488768,NULL,133625627327594497,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',307,6,'E',133600537126895616,'计算机学院'),(135057745647763456,NULL,133625627373731841,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',116,61,'B',133600537168838656,'动力与机械学院'),(135057745693900803,NULL,133625627398897665,162261600141087650,1,'1013','大学英语1','知识',46.7500,0.4675,100.0000,'C',323,1,'E',133600537126895616,'计算机学院'),(135057745777786883,NULL,133625627470200833,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',20,91,'A',133600537265307648,'测绘学院'),(135057745828118529,NULL,133625627495366657,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',65,79,'B',133600537126895616,'计算机学院'),(135057745878450176,NULL,133625627516338177,162261600141087650,1,'1013','大学英语1','知识',41.5000,0.4150,100.0000,'C',251,2,'E',133600537231753216,'水利水电学院'),(135057745962336258,NULL,133625627566669825,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',110,64,'B',133600537244336128,'电气与自动化学院'),(135057746046222339,NULL,133625627658944513,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',61,86,'A',133600537114312704,'经济与管理学院'),(135057746096553988,NULL,133625627705081857,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',47,77,'B',133600537252724736,'国家网络安全学院'),(135057746230771714,NULL,133625627839299585,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',91,35,'D',133600537223364608,'资源与环境科学学院'),(135057746285297667,NULL,133625627864465409,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',23,91,'A',133600537231753216,'水利水电学院'),(135057746490818563,NULL,133625628019654657,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',136,31,'D',133600537252724736,'国家网络安全学院'),(135057746595676162,NULL,133625628095152129,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',140,9,'E',133600537365970944,'法学院'),(135057746650202114,NULL,133625628174843905,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',157,52,'C',133600537126895616,'计算机学院'),(135057746704728067,NULL,133625628200009729,162261600141087650,1,'1013','大学英语1','知识',42.7500,0.4275,100.0000,'C',186,2,'E',133600537307250688,'信息管理学院'),(135057746759254018,NULL,133625628254535681,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',48,54,'C',133600537189810176,'文学院'),(135057746817974273,NULL,133625628304867329,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',50,77,'B',133600537357582336,'土木建筑工程学院'),(135057746910248961,NULL,133625628384559105,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',224,25,'D',133600537168838656,'动力与机械学院'),(135057747002523649,NULL,133625628665577473,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',280,7,'E',133600537168838656,'动力与机械学院'),(135057747136741377,NULL,133625628816572417,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',150,3,'E',133600537365970944,'法学院'),(135057747191267329,NULL,133625628938207233,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',102,72,'B',133600537198198784,'电子信息学院'),(135057747283542017,NULL,133625629105979393,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',170,11,'E',133600537307250688,'信息管理学院'),(135057747338067970,NULL,133625629156311041,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',24,76,'B',133600537298862080,'化学与分子科学学院'),(135057747510034433,NULL,133625629428940801,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',38,13,'E',133600537386942464,'历史学院'),(135057747564560387,NULL,133625629496049665,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',128,35,'D',133600537252724736,'国家网络安全学院'),(135057747661029379,NULL,133625629588324353,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',139,61,'B',133600537286279168,'医学院'),(135057747719749632,NULL,133625629613490177,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',117,22,'D',133600537139478528,'城市设计学院'),(135057747774275585,NULL,133625629638656001,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',125,19,'E',133600537365970944,'法学院'),(135057747824607235,NULL,133625629718347777,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',66,32,'D',133600537101729792,'口腔医学院'),(135057748042711042,NULL,133625630058086401,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',154,22,'D',133600537324027904,'物理科学与技术学院'),(135057748218871809,NULL,133625630251024385,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',96,38,'D',133600537365970944,'法学院'),(135057748315340800,NULL,133625630376853505,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057748449558531,NULL,133625630473322497,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',49,75,'B',133600537324027904,'物理科学与技术学院'),(135057748546027523,NULL,133625630519459841,162261600141087650,1,'1013','大学英语1','知识',45.0000,0.4500,100.0000,'C',134,5,'E',133600537223364608,'资源与环境科学学院'),(135057748684439556,NULL,133625630888558593,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',86,71,'B',133600537168838656,'动力与机械学院'),(135057748780908547,NULL,133625630985027585,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',214,41,'C',133600537286279168,'医学院'),(135057748877377540,NULL,133625631060525057,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',160,56,'C',133600537286279168,'医学院'),(135057748931903492,NULL,133625631085690881,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',42,79,'B',133600537324027904,'物理科学与技术学院'),(135057749066121219,NULL,133625631211520001,162261600141087650,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',11,92,'A',133600537139478528,'城市设计学院'),(135057749120647171,NULL,133625631291211777,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',278,15,'E',133600537126895616,'计算机学院'),(135057749217116163,NULL,133625631366709249,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',145,24,'D',133600537307250688,'信息管理学院'),(135057749313585155,NULL,133625631517704193,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',388,13,'E',133600537114312704,'经济与管理学院'),(135057749477163008,NULL,133625631710642177,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',122,20,'D',133600537428885504,'新闻与传播学院'),(135057749561049090,NULL,133625631786139649,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',350,22,'D',133600537114312704,'经济与管理学院'),(135057749611380739,NULL,133625631836471297,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',179,10,'E',133600537252724736,'国家网络安全学院'),(135057749665906691,NULL,133625631865831425,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057749720432642,NULL,133625631890997249,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',164,26,'D',133600537357582336,'土木建筑工程学院'),(135057749816901632,NULL,133625632016826369,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',318,12,'E',133600537198198784,'电子信息学院'),(135057749993062403,NULL,133625632188792833,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',18,93,'A',133600537231753216,'水利水电学院'),(135057750362161159,NULL,133625632671137793,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',143,56,'C',133600537126895616,'计算机学院'),(135057750412492801,NULL,133625632767606785,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',234,47,'C',133600537114312704,'经济与管理学院'),(135057750496378883,NULL,133625632851492865,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',83,15,'E',133600537101729792,'口腔医学院'),(135057750584459266,NULL,133625632931184641,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',148,26,'D',133600537324027904,'物理科学与技术学院'),(135057750634790915,NULL,133625632960544769,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',133,14,'E',133600537428885504,'新闻与传播学院'),(135057750798368768,NULL,133625633090568193,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',183,8,'E',133600537324027904,'物理科学与技术学院'),(135057750920003589,NULL,133625633304477697,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',92,22,'D',133600537399525376,'数学与统计学院'),(135057750974529537,NULL,133625633384169473,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',145,39,'D',133600537160450048,'遥感信息工程学院'),(135057751024861184,NULL,133625633489027073,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',181,40,'C',133600537244336128,'电气与自动化学院'),(135057751070998532,NULL,133625633514192897,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',63,79,'B',133600537244336128,'电气与自动化学院'),(135057751280713732,NULL,133625633740685313,162261600141087650,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',75,3,'E',133600537378553856,'政治与公共管理学院'),(135057751335239684,NULL,133625633811988481,162261600141087650,1,'1013','大学英语1','知识',52.7500,0.5275,100.0000,'C',417,7,'E',133600537114312704,'经济与管理学院'),(135057751389765634,NULL,133625633837154305,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',24,45,'C',133600537386942464,'历史学院'),(135057751440097283,NULL,133625633883291649,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',153,35,'D',133600537160450048,'遥感信息工程学院'),(135057751532371968,NULL,133625633933623297,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',37,89,'A',133600537198198784,'电子信息学院'),(135057751578509316,NULL,133625633958789121,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',39,85,'A',133600537231753216,'水利水电学院'),(135057751670784003,NULL,133625634055258113,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',90,24,'D',133600537399525376,'数学与统计学院'),(135057751842750464,NULL,133625634147532801,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',208,12,'E',133600537265307648,'测绘学院'),(135057751893082112,NULL,133625634197864449,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',30,75,'B',133600537399525376,'数学与统计学院'),(135057752094408708,NULL,133625634432745473,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',261,19,'E',133600537126895616,'计算机学院'),(135057752144740355,NULL,133625634483077121,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',156,39,'D',133600537231753216,'水利水电学院'),(135057752190877699,NULL,133625634508242945,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',118,41,'C',133600537324027904,'物理科学与技术学院'),(135057752241209347,NULL,133625634554380289,162261600141087650,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',350,3,'E',133600537198198784,'电子信息学院'),(135057752291540992,NULL,133625634600517633,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',187,48,'C',133600537286279168,'医学院'),(135057752379621378,NULL,133625634751512577,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',85,57,'C',133600537324027904,'物理科学与技术学院'),(135057752434147332,NULL,133625634776678401,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',95,50,'C',133600537307250688,'信息管理学院'),(135057752488673283,NULL,133625634856370177,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',97,51,'C',133600537252724736,'国家网络安全学院'),(135057752543199233,NULL,133625634906701825,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',85,66,'B',133600537231753216,'水利水电学院'),(135057752635473921,NULL,133625634957033473,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',206,20,'D',133600537231753216,'水利水电学院'),(135057752727748608,NULL,133625635342909441,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',138,10,'E',133600537428885504,'新闻与传播学院'),(135057752782274560,NULL,133625635376463873,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',53,66,'B',133600537365970944,'法学院'),(135057752874549249,NULL,133625635540041729,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',49,79,'B',133600537160450048,'遥感信息工程学院'),(135057752966823937,NULL,133625635590373377,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',255,30,'D',133600537286279168,'医学院'),(135057753021349889,NULL,133625635644899329,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',204,32,'D',133600537168838656,'动力与机械学院'),(135057753075875841,NULL,133625635670065153,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',173,61,'B',133600537114312704,'经济与管理学院'),(135057753130401793,NULL,133625635695230977,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',36,86,'A',133600537231753216,'水利水电学院'),(135057753415614467,NULL,133625635896557569,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',142,8,'E',133600537428885504,'新闻与传播学院'),(135057753507889154,NULL,133625635972055041,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',119,61,'B',133600537244336128,'电气与自动化学院'),(135057753562415106,NULL,133625636022386689,162261600141087650,1,'1013','大学英语1','知识',52.7500,0.5275,100.0000,'C',96,9,'E',133600537298862080,'化学与分子科学学院'),(135057753809879043,NULL,133625636253073409,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',133,63,'B',133600537286279168,'医学院'),(135057753906348033,NULL,133625636357931009,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',154,53,'C',133600537126895616,'计算机学院'),(135057754116063232,NULL,133625636861247489,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',45,86,'A',133600537126895616,'计算机学院'),(135057754208337921,NULL,133625636987076609,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',53,85,'A',133600537286279168,'医学院'),(135057754413858819,NULL,133625637217763329,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',135,13,'E',133600537428885504,'新闻与传播学院'),(135057754543882242,NULL,133625637448450049,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',24,83,'A',133600537223364608,'资源与环境科学学院'),(135057754720043011,NULL,133625637649776641,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',38,67,'B',133600537399525376,'数学与统计学院'),(135057754778763264,NULL,133625637674942465,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',43,60,'B',133600537189810176,'文学院'),(135057754879426563,NULL,133625637725274113,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',217,8,'E',133600537265307648,'测绘学院'),(135057754933952514,NULL,133625637867880449,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',37,35,'D',133600537344999424,'药学院'),(135057754988478465,NULL,133625637893046273,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',141,52,'C',133600537168838656,'动力与机械学院'),(135057755043004416,NULL,133625637993709569,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',116,42,'C',133600537252724736,'国家网络安全学院'),(135057755131084803,NULL,133625638144704513,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',186,27,'D',133600537231753216,'水利水电学院'),(135057755307245570,NULL,133625638270533633,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',69,77,'B',133600537244336128,'电气与自动化学院'),(135057755361771520,NULL,133625638291505153,162261600141087650,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',130,8,'E',133600537223364608,'资源与环境科学学院'),(135057755416297472,NULL,133625638337642497,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',177,41,'C',133600537168838656,'动力与机械学院'),(135057755470823425,NULL,133625638413139969,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',173,9,'E',133600537307250688,'信息管理学院'),(135057755684732930,NULL,133625638731907073,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',201,33,'D',133600537168838656,'动力与机械学院'),(135057755873476608,NULL,133625638836764673,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',69,68,'B',133600537357582336,'土木建筑工程学院'),(135057755969945600,NULL,133625638966788097,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',98,48,'C',133600537307250688,'信息管理学院'),(135057756062220290,NULL,133625639017119745,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',92,69,'B',133600537168838656,'动力与机械学院'),(135057756116746240,NULL,133625639092617217,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',187,6,'E',133600537252724736,'国家网络安全学院'),(135057756171272192,NULL,133625639117783041,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057756385181697,NULL,133625639461715969,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',91,17,'E',133600537273696256,'健康学院'),(135057756561342465,NULL,133625639612710913,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',187,48,'C',133600537198198784,'电子信息学院'),(135057756733308930,NULL,133625639746928641,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',52,65,'B',133600537139478528,'城市设计学院'),(135057756787834883,NULL,133625639797260289,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',67,39,'D',133600537273696256,'健康学院'),(135057756842360835,NULL,133625639826620417,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',217,33,'D',133600537126895616,'计算机学院'),(135057756896886784,NULL,133625639876952065,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',110,53,'C',133600537265307648,'测绘学院'),(135057756951412736,NULL,133625639927283713,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',183,38,'D',133600537168838656,'动力与机械学院'),(135057757001744388,NULL,133625639977615361,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',305,15,'E',133600537286279168,'医学院'),(135057757056270339,NULL,133625640078278657,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',75,51,'C',133600537428885504,'新闻与传播学院'),(135057757190488064,NULL,133625640208302081,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',329,26,'D',133600537114312704,'经济与管理学院'),(135057757282762754,NULL,133625640258633729,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',99,70,'B',133600537126895616,'计算机学院'),(135057757416980480,NULL,133625640409628673,162261600141087650,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',40,8,'E',133600537386942464,'历史学院'),(135057757509255170,NULL,133625640535457793,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',206,43,'C',133600537198198784,'电子信息学院'),(135057757643472899,NULL,133625640757755905,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',257,29,'D',133600537286279168,'医学院'),(135057757697998850,NULL,133625640782921729,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',164,31,'D',133600537265307648,'测绘学院'),(135057757752524802,NULL,133625640808087553,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',178,7,'E',133600537307250688,'信息管理学院'),(135057757844799492,NULL,133625640858419201,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',7,64,'B',133600537336610816,'社会学院'),(135057757937074180,NULL,133625641009414145,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',36,73,'B',133600537223364608,'资源与环境科学学院'),(135057757991600131,NULL,133625641110077441,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',7,64,'B',133600537416302592,'基础医学院'),(135057758046126084,NULL,133625641160409089,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',74,30,'D',133600537189810176,'文学院'),(135057758100652036,NULL,133625641210740737,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',173,61,'B',133600537114312704,'经济与管理学院'),(135057758155177988,NULL,133625641231712257,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',213,29,'D',133600537168838656,'动力与机械学院'),(135057758369087488,NULL,133625641428844545,162261600141087650,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',18,81,'A',133600537101729792,'口腔医学院'),(135057758499110914,NULL,133625641625976833,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',122,36,'D',133600537307250688,'信息管理学院'),(135057758553636867,NULL,133625641651142657,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',355,20,'D',133600537114312704,'经济与管理学院'),(135057758650105856,NULL,133625641747611649,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',118,41,'C',133600537324027904,'物理科学与技术学院'),(135057758742380544,NULL,133625641890217985,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',90,19,'E',133600537273696256,'健康学院'),(135057758796906496,NULL,133625641915383809,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',310,14,'E',133600537198198784,'电子信息学院'),(135057758851432449,NULL,133625642007658497,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',27,36,'D',133600537386942464,'历史学院'),(135057758943707139,NULL,133625642053795841,162261600141087650,1,'1013','大学英语1','知识',45.2500,0.4525,100.0000,'C',133,6,'E',133600537223364608,'资源与环境科学学院'),(135057758998233089,NULL,133625642078961665,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',181,23,'D',133600537160450048,'遥感信息工程学院'),(135057759052759043,NULL,133625642120904705,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',317,29,'D',133600537114312704,'经济与管理学院'),(135057759308611585,NULL,133625642326425601,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',123,62,'B',133600537126895616,'计算机学院'),(135057759434440706,NULL,133625642448060417,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',102,3,'E',133600537189810176,'文学院'),(135057759480578053,NULL,133625642469031937,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',312,30,'D',133600537114312704,'经济与管理学院'),(135057759568658433,NULL,133625642536140801,162261600141087650,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',298,1,'E',133600537168838656,'动力与机械学院'),(135057759778373635,NULL,133625642758438913,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',97,78,'B',133600537114312704,'经济与管理学院'),(135057759837093889,NULL,133625642783604737,162261600141087650,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',2,92,'A',133600537336610816,'社会学院'),(135057759891619841,NULL,133625642905239553,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',55,82,'A',133600537244336128,'电气与自动化学院'),(135057759946145794,NULL,133625642980737025,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',134,59,'C',133600537126895616,'计算机学院'),(135057760000671744,NULL,133625643001708545,162261600141087650,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',4,94,'A',133600537344999424,'药学院'),(135057760092946435,NULL,133625643114954753,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',197,17,'E',133600537265307648,'测绘学院'),(135057760189415426,NULL,133625643274338305,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',105,47,'C',133600537252724736,'国家网络安全学院'),(135057760243941377,NULL,133625643324669953,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',80,18,'E',133600537101729792,'口腔医学院'),(135057760294273027,NULL,133625643370807297,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',180,50,'C',133600537198198784,'电子信息学院'),(135057760466239489,NULL,133625643542773761,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',147,33,'D',133600537357582336,'土木建筑工程学院'),(135057760634011651,NULL,133625643685380097,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',170,34,'D',133600537231753216,'水利水电学院'),(135057760805978114,NULL,133625643832180737,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',293,10,'E',133600537126895616,'计算机学院'),(135057760940195841,NULL,133625644008341505,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',157,52,'C',133600537126895616,'计算机学院'),(135057761166688256,NULL,133625644327108609,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',282,22,'D',133600537198198784,'电子信息学院'),(135057761221214212,NULL,133625644348080129,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',65,67,'B',133600537252724736,'国家网络安全学院'),(135057761279934465,NULL,133625644369051649,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',20,49,'C',133600537407913984,'马克思主义学院'),(135057761330266115,NULL,133625644419383297,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',37,35,'D',133600537344999424,'药学院'),(135057761464483841,NULL,133625644520046593,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',149,42,'C',133600537231753216,'水利水电学院'),(135057761598701569,NULL,133625644671041537,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',87,63,'B',133600537160450048,'遥感信息工程学院'),(135057761690976258,NULL,133625644717178881,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',86,21,'D',133600537273696256,'健康学院'),(135057761787445248,NULL,133625644813647873,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',143,7,'E',133600537365970944,'法学院'),(135057761921662976,NULL,133625645023363073,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',285,36,'D',133600537114312704,'经济与管理学院'),(135057761976188929,NULL,133625645090471937,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',147,5,'E',133600537365970944,'法学院'),(135057762030714881,NULL,133625645111443457,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',17,71,'B',133600537344999424,'药学院'),(135057762081046530,NULL,133625645233078273,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',181,9,'E',133600537252724736,'国家网络安全学院'),(135057762135572482,NULL,133625645254049793,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',69,11,'E',133600537378553856,'政治与公共管理学院'),(135057762190098433,NULL,133625645279215617,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',281,8,'E',133600537244336128,'电气与自动化学院'),(135057762399813632,NULL,133625645472153601,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',154,22,'D',133600537324027904,'物理科学与技术学院'),(135057762454339585,NULL,133625645497319425,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',93,34,'D',133600537223364608,'资源与环境科学学院'),(135057762508865538,NULL,133625645522485249,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',166,25,'D',133600537357582336,'土木建筑工程学院'),(135057762563391490,NULL,133625645597982721,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',65,45,'C',133600537399525376,'数学与统计学院'),(135057762617917440,NULL,133625645623148545,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',79,26,'D',133600537147867136,'生命科学学院'),(135057762752135170,NULL,133625645719617537,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',330,9,'E',133600537198198784,'电子信息学院'),(135057762806661123,NULL,133625645744783361,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',186,21,'D',133600537265307648,'测绘学院'),(135057762940878848,NULL,133625645841252353,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',100,72,'B',133600537198198784,'电子信息学院'),(135057762995404800,NULL,133625645887389697,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',305,31,'D',133600537114312704,'经济与管理学院'),(135057763049930753,NULL,133625645908361217,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',210,11,'E',133600537160450048,'遥感信息工程学院'),(135057763142205441,NULL,133625646084521985,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',215,9,'E',133600537160450048,'遥感信息工程学院'),(135057763196731393,NULL,133625646130659329,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',208,32,'D',133600537244336128,'电气与自动化学院'),(135057763293200385,NULL,133625646197768193,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',163,31,'D',133600537160450048,'遥感信息工程学院'),(135057763351920641,NULL,133625646222934017,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',282,22,'D',133600537286279168,'医学院'),(135057763402252291,NULL,133625646243905537,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',125,51,'C',133600537231753216,'水利水电学院'),(135057763456778241,NULL,133625646336180225,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057763549052929,NULL,133625646545895425,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',38,76,'B',133600537365970944,'法学院'),(135057763599384579,NULL,133625646566866945,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',81,73,'B',133600537244336128,'电气与自动化学院'),(135057763649716227,NULL,133625646592032769,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',47,76,'B',133600537324027904,'物理科学与技术学院'),(135057763704242177,NULL,133625646613004289,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',35,64,'B',133600537101729792,'口腔医学院'),(135057763758768130,NULL,133625646709473281,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',216,27,'D',133600537168838656,'动力与机械学院'),(135057763813294080,NULL,133625646734639105,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',187,39,'D',133600537244336128,'电气与自动化学院'),(135057763863625730,NULL,133625646759804929,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',317,29,'D',133600537114312704,'经济与管理学院'),(135057763989454852,NULL,133625646906605569,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',259,42,'C',133600537114312704,'经济与管理学院'),(135057764043980801,NULL,133625646931771393,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',382,14,'E',133600537114312704,'经济与管理学院'),(135057764094312448,NULL,133625647028240385,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',27,92,'A',133600537198198784,'电子信息学院'),(135057764140449796,NULL,133625647074377729,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',113,74,'B',133600537114312704,'经济与管理学院'),(135057764190781441,NULL,133625647099543553,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',125,34,'D',133600537307250688,'信息管理学院'),(135057764274667523,NULL,133625647145680897,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',89,70,'B',133600537168838656,'动力与机械学院'),(135057764324999172,NULL,133625647279898625,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',210,52,'C',133600537114312704,'经济与管理学院'),(135057764375330820,NULL,133625647326035969,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',16,86,'A',133600537147867136,'生命科学学院'),(135057764543102979,NULL,133625647489613825,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',63,79,'B',133600537244336128,'电气与自动化学院'),(135057764597628931,NULL,133625647514779649,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',102,54,'C',133600537357582336,'土木建筑工程学院'),(135057764656349185,NULL,133625647560916993,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',166,62,'B',133600537114312704,'经济与管理学院'),(135057764832509953,NULL,133625647703523329,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',94,39,'D',133600537428885504,'新闻与传播学院'),(135057764887035907,NULL,133625647774826497,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',124,72,'B',133600537114312704,'经济与管理学院'),(135057764941561856,NULL,133625647799992321,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',79,74,'B',133600537244336128,'电气与自动化学院'),(135057764996087808,NULL,133625647850323969,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',144,28,'D',133600537252724736,'国家网络安全学院'),(135057765046419457,NULL,133625647871295489,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',172,10,'E',133600537307250688,'信息管理学院'),(135057765096751107,NULL,133625647921627137,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',69,70,'B',133600537160450048,'遥感信息工程学院'),(135057765147082755,NULL,133625647971958785,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',128,35,'D',133600537252724736,'国家网络安全学院'),(135057765197414401,NULL,133625648366223361,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',395,11,'E',133600537114312704,'经济与管理学院'),(135057765407129601,NULL,133625648705961985,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',298,18,'E',133600537286279168,'医学院'),(135057765457461252,NULL,133625648731127809,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',22,77,'B',133600537101729792,'口腔医学院'),(135057765516181505,NULL,133625648756293633,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',274,38,'D',133600537114312704,'经济与管理学院'),(135057765570707457,NULL,133625648831791105,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',25,83,'A',133600537139478528,'城市设计学院'),(135057765625233409,NULL,133625648856956929,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',68,66,'B',133600537324027904,'物理科学与技术学院'),(135057765675565059,NULL,133625648907288577,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',28,73,'B',133600537298862080,'化学与分子科学学院'),(135057765805588480,NULL,133625649041506305,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',64,46,'C',133600537399525376,'数学与统计学院'),(135057765897863169,NULL,133625649137975297,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',286,12,'E',133600537126895616,'计算机学院'),(135057765952389120,NULL,133625649276387329,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',45,70,'B',133600537365970944,'法学院'),(135057766120161280,NULL,133625649498685441,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',98,35,'D',133600537365970944,'法学院'),(135057766292127745,NULL,133625649666457601,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057766468288512,NULL,133625649838424065,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',97,8,'E',133600537298862080,'化学与分子科学学院'),(135057766522814464,NULL,133625649859395585,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',141,8,'E',133600537365970944,'法学院'),(135057766657032194,NULL,133625649955864577,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',58,46,'C',133600537147867136,'生命科学学院'),(135057766749306881,NULL,133625650006196225,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',295,18,'E',133600537286279168,'医学院'),(135057766803832833,NULL,133625650027167745,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',111,42,'C',133600537307250688,'信息管理学院'),(135057766858358784,NULL,133625650052333569,162261600141087650,1,'1013','大学英语1','知识',48.5000,0.4850,100.0000,'C',146,5,'E',133600537428885504,'新闻与传播学院'),(135057766992576514,NULL,133625650123636737,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',80,18,'E',133600537101729792,'口腔医学院'),(135057767047102465,NULL,133625650148802561,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',393,12,'E',133600537114312704,'经济与管理学院'),(135057767101628419,NULL,133625650173968385,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',66,52,'C',133600537223364608,'资源与环境科学学院'),(135057767156154369,NULL,133625650224300033,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',94,52,'C',133600537324027904,'物理科学与技术学院'),(135057767281983489,NULL,133625650387877889,162261600141087650,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',31,91,'A',133600537286279168,'医学院'),(135057767370063873,NULL,133625650463375361,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',288,20,'D',133600537286279168,'医学院'),(135057767424589826,NULL,133625650488541185,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',58,46,'C',133600537147867136,'生命科学学院'),(135057767663665153,NULL,133625650517901313,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',141,40,'C',133600537160450048,'遥感信息工程学院'),(135057767709802499,NULL,133625650543067137,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',149,58,'C',133600537198198784,'电子信息学院'),(135057767760134144,NULL,133625650593398785,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',222,38,'D',133600537198198784,'电子信息学院'),(135057767885963264,NULL,133625650798919681,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',60,45,'C',133600537273696256,'健康学院'),(135057767940489216,NULL,133625650849251329,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',159,20,'D',133600537324027904,'物理科学与技术学院'),(135057768032763906,NULL,133625650895388673,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',143,67,'B',133600537114312704,'经济与管理学院'),(135057768087289858,NULL,133625650920554497,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',180,50,'C',133600537198198784,'电子信息学院'),(135057768229896194,NULL,133625651071549441,162261600141087650,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',9,93,'A',133600537399525376,'数学与统计学院'),(135057768326365185,NULL,133625651193184257,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057768628355072,NULL,133625651407093761,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',60,83,'A',133600537198198784,'电子信息学院'),(135057768724824065,NULL,133625651482591233,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',67,43,'C',133600537399525376,'数学与统计学院'),(135057768779350019,NULL,133625651507757057,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',257,16,'E',133600537244336128,'电气与自动化学院'),(135057768838070272,NULL,133625651532922881,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',217,33,'D',133600537126895616,'计算机学院'),(135057768892596226,NULL,133625651688112129,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',144,39,'D',133600537265307648,'测绘学院'),(135057769031008257,NULL,133625651834912769,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',73,31,'D',133600537298862080,'化学与分子科学学院'),(135057769085534211,NULL,133625651885244417,162261600141087650,1,'1013','大学英语1','知识',48.7500,0.4875,100.0000,'C',221,7,'E',133600537265307648,'测绘学院'),(135057769303638018,NULL,133625652061405185,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',229,36,'D',133600537286279168,'医学院'),(135057769400107011,NULL,133625652233371649,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',288,20,'D',133600537198198784,'电子信息学院'),(135057769500770304,NULL,133625652304674817,162261600141087650,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',43,88,'A',133600537286279168,'医学院'),(135057769555296258,NULL,133625652489224193,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',63,57,'C',133600537139478528,'城市设计学院'),(135057769773400064,NULL,133625652787019777,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',56,49,'C',133600537273696256,'健康学院'),(135057769907617793,NULL,133625652912848897,162261600141087650,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',421,5,'E',133600537114312704,'经济与管理学院'),(135057769962143746,NULL,133625652938014721,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',55,83,'A',133600537126895616,'计算机学院'),(135057770016669699,NULL,133625652963180545,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',127,36,'D',133600537324027904,'物理科学与技术学院'),(135057770192830467,NULL,133625653168701441,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',34,85,'A',133600537265307648,'测绘学院'),(135057770331242499,NULL,133625653290336257,162261600141087650,1,'1013','大学英语1','知识',82.7500,0.8275,100.0000,'B',9,95,'A',133600537307250688,'信息管理学院'),(135057770385768452,NULL,133625653315502081,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',85,12,'E',133600537101729792,'口腔医学院'),(135057770519986180,NULL,133625653416165377,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',200,16,'E',133600537265307648,'测绘学院'),(135057770578706432,NULL,133625653441331201,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',30,71,'B',133600537298862080,'化学与分子科学学院'),(135057770633232387,NULL,133625653462302721,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',93,70,'B',133600537244336128,'电气与自动化学院'),(135057770687758338,NULL,133625653487468545,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',261,19,'E',133600537126895616,'计算机学院'),(135057770784227330,NULL,133625653558771713,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',11,90,'A',133600537298862080,'化学与分子科学学院'),(135057770998136836,NULL,133625653726543873,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',46,81,'A',133600537265307648,'测绘学院'),(135057771056857088,NULL,133625653751709697,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',219,39,'D',133600537286279168,'医学院'),(135057771233017856,NULL,133625654066282497,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',114,43,'C',133600537252724736,'国家网络安全学院'),(135057771325292548,NULL,133625654112419841,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',201,38,'D',133600537126895616,'计算机学院'),(135057771425955840,NULL,133625654187917313,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',149,25,'D',133600537252724736,'国家网络安全学院'),(135057771476287491,NULL,133625654280192001,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',160,56,'C',133600537286279168,'医学院'),(135057771530813444,NULL,133625654305357825,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',177,60,'B',133600537114312704,'经济与管理学院'),(135057771589533696,NULL,133625654326329345,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',61,59,'C',133600537428885504,'新闻与传播学院'),(135057771765694466,NULL,133625654481518593,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',65,74,'B',133600537231753216,'水利水电学院'),(135057771824414721,NULL,133625654506684417,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',53,8,'E',133600537344999424,'药学院'),(135057772042518530,NULL,133625654762536961,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',413,7,'E',133600537114312704,'经济与管理学院'),(135057772101238784,NULL,133625654787702785,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',104,52,'C',133600537357582336,'土木建筑工程学院'),(135057772197707776,NULL,133625654867394561,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',83,21,'D',133600537298862080,'化学与分子科学学院'),(135057772248039427,NULL,133625654892560385,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',57,46,'C',133600537189810176,'文学院'),(135057772306759681,NULL,133625654997417985,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',50,53,'C',133600537298862080,'化学与分子科学学院'),(135057772361285634,NULL,133625655072915457,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',366,18,'E',133600537114312704,'经济与管理学院'),(135057772457754628,NULL,133625655123247105,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',126,18,'E',133600537365970944,'法学院'),(135057772596166659,NULL,133625655253270529,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',74,51,'C',133600537139478528,'城市设计学院'),(135057772654886912,NULL,133625655353933825,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',64,73,'B',133600537160450048,'遥感信息工程学院'),(135057772709412865,NULL,133625655408459777,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',87,43,'C',133600537365970944,'法学院'),(135057772763938816,NULL,133625655433625601,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',54,75,'B',133600537357582336,'土木建筑工程学院'),(135057772860407808,NULL,133625655488151553,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',51,47,'C',133600537101729792,'口腔医学院'),(135057772914933762,NULL,133625655513317377,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',16,14,'E',133600537416302592,'基础医学院'),(135057773049151490,NULL,133625655643340801,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',166,13,'E',133600537307250688,'信息管理学院'),(135057773145620481,NULL,133625655744004097,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',221,28,'D',133600537244336128,'电气与自动化学院'),(135057773200146435,NULL,133625655815307265,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',150,66,'B',133600537114312704,'经济与管理学院'),(135057773254672386,NULL,133625655840473089,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',30,86,'A',133600537357582336,'土木建筑工程学院'),(135057773388890113,NULL,133625655945330689,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',106,44,'C',133600537307250688,'信息管理学院'),(135057773476970500,NULL,133625656004050945,162261600141087650,1,'1013','大学英语1','知识',47.5000,0.4750,100.0000,'C',320,2,'E',133600537126895616,'计算机学院'),(135057773531496449,NULL,133625656075354113,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',300,17,'E',133600537198198784,'电子信息学院'),(135057773707657219,NULL,133625656373149697,162261600141087650,1,'1013','大学英语1','知识',46.7500,0.4675,100.0000,'C',300,2,'E',133600537244336128,'电气与自动化学院'),(135057773846069249,NULL,133625656633196545,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',107,67,'B',133600537126895616,'计算机学院'),(135057773984481283,NULL,133625656884854785,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',75,75,'B',133600537168838656,'动力与机械学院'),(135057774039007237,NULL,133625656914214913,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',305,15,'E',133600537286279168,'医学院'),(135057774135476228,NULL,133625657023266817,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',279,37,'D',133600537114312704,'经济与管理学院'),(135057774236139520,NULL,133625657199427585,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',250,23,'D',133600537126895616,'计算机学院'),(135057774328414210,NULL,133625657300090881,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',151,2,'E',133600537365970944,'法学院'),(135057774387134464,NULL,133625657371394049,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',350,22,'D',133600537114312704,'经济与管理学院'),(135057774525546496,NULL,133625657518194689,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',210,52,'C',133600537114312704,'经济与管理学院'),(135057774659764227,NULL,133625657669189633,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',269,25,'D',133600537198198784,'电子信息学院'),(135057774760427520,NULL,133625657748881409,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',226,30,'D',133600537126895616,'计算机学院'),(135057774852702211,NULL,133625657836961793,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',123,44,'C',133600537357582336,'土木建筑工程学院'),(135057774911422465,NULL,133625657862127617,162261600141087650,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',16,92,'A',133600537252724736,'国家网络安全学院'),(135057774965948418,NULL,133625657887293441,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',89,70,'B',133600537168838656,'动力与机械学院'),(135057775062417411,NULL,133625657966985217,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',93,34,'D',133600537223364608,'资源与环境科学学院'),(135057775158886401,NULL,133625658071842817,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',109,23,'D',133600537223364608,'资源与环境科学学院'),(135057775255355394,NULL,133625658172506113,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',80,66,'B',133600537160450048,'遥感信息工程学院'),(135057775309881347,NULL,133625658302529537,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',144,28,'D',133600537252724736,'国家网络安全学院'),(135057775364407298,NULL,133625658327695361,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',73,71,'B',133600537231753216,'水利水电学院'),(135057775460876289,NULL,133625658403192833,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,37,'D',133600537357582336,'土木建筑工程学院'),(135057775515402242,NULL,133625658453524481,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',23,84,'A',133600537365970944,'法学院'),(135057775569928194,NULL,133625658478690305,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',320,12,'E',133600537286279168,'医学院'),(135057775867723778,NULL,133625659007172609,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',149,50,'C',133600537168838656,'动力与机械学院'),(135057775926444034,NULL,133625659053309953,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',69,77,'B',133600537244336128,'电气与自动化学院'),(135057776106799110,NULL,133625659250442241,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',215,40,'C',133600537198198784,'电子信息学院'),(135057776165519360,NULL,133625659275608065,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',36,21,'D',133600537181421568,'哲学学院'),(135057776215851009,NULL,133625659325939713,162261600141087650,1,'1013','大学英语1','知识',41.5000,0.4150,100.0000,'C',106,1,'E',133600537147867136,'生命科学学院'),(135057776371040260,NULL,133625659606958081,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',123,62,'B',133600537126895616,'计算机学院'),(135057776459120641,NULL,133625659682455553,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',239,22,'D',133600537244336128,'电气与自动化学院'),(135057776543006722,NULL,133625659783118849,162261600141087650,1,'1013','大学英语1','知识',48.7500,0.4875,100.0000,'C',243,5,'E',133600537231753216,'水利水电学院'),(135057776589144068,NULL,133625659812478977,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',98,68,'B',133600537244336128,'电气与自动化学院'),(135057776639475714,NULL,133625659963473921,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',33,69,'B',133600537298862080,'化学与分子科学学院'),(135057776727556099,NULL,133625660038971393,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',298,33,'D',133600537114312704,'经济与管理学院'),(135057776782082050,NULL,133625660064137217,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',157,29,'D',133600537357582336,'土木建筑工程学院'),(135057776836608002,NULL,133625660093497345,162261600141087650,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',233,9,'E',133600537231753216,'水利水电学院'),(135057776933076995,NULL,133625660194160641,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',103,71,'B',133600537286279168,'医学院'),(135057777155375106,NULL,133625660475179009,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',50,83,'A',133600537244336128,'电气与自动化学院'),(135057777293787136,NULL,133625660630368257,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',28,90,'A',133600537168838656,'动力与机械学院'),(135057777348313090,NULL,133625660680699905,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',157,17,'E',133600537307250688,'信息管理学院'),(135057777407033344,NULL,133625660705865729,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',60,43,'C',133600537298862080,'化学与分子科学学院'),(135057777499308035,NULL,133625660781363201,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',60,61,'B',133600537365970944,'法学院'),(135057777553833987,NULL,133625660861054977,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',31,84,'A',133600537252724736,'国家网络安全学院'),(135057777650302978,NULL,133625661003661313,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',155,57,'C',133600537286279168,'医学院'),(135057777704828929,NULL,133625661028827137,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',76,51,'C',133600537365970944,'法学院'),(135057777759354882,NULL,133625661053992961,162261600141087650,1,'1013','大学英语1','知识',40.7500,0.4075,100.0000,'C',187,2,'E',133600537307250688,'信息管理学院'),(135057777855823872,NULL,133625661188210689,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',247,20,'D',133600537244336128,'电气与自动化学院'),(135057778031984640,NULL,133625661288873985,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',126,59,'C',133600537244336128,'电气与自动化学院'),(135057778124259331,NULL,133625661368565761,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',65,70,'B',133600537357582336,'土木建筑工程学院'),(135057778178785283,NULL,133625661393731585,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',106,44,'C',133600537307250688,'信息管理学院'),(135057778233311234,NULL,133625661473423361,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',171,44,'C',133600537244336128,'电气与自动化学院'),(135057778371723264,NULL,133625661599252481,162261600141087650,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',4,81,'A',133600537416302592,'基础医学院'),(135057778426249217,NULL,133625661624418305,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',247,18,'E',133600537168838656,'动力与机械学院'),(135057778560466945,NULL,133625661699915777,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',79,28,'D',133600537273696256,'健康学院'),(135057778698878977,NULL,133625661892853761,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',117,67,'B',133600537286279168,'医学院'),(135057778753404929,NULL,133625661989322753,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',198,39,'D',133600537126895616,'计算机学院'),(135057778849873920,NULL,133625662035460097,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',44,59,'C',133600537298862080,'化学与分子科学学院'),(135057778904399873,NULL,133625662060625921,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',196,34,'D',133600537168838656,'动力与机械学院'),(135057778996674562,NULL,133625662131929089,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',201,33,'D',133600537168838656,'动力与机械学院'),(135057779093143553,NULL,133625662207426561,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',125,37,'D',133600537252724736,'国家网络安全学院'),(135057779147669505,NULL,133625662253563905,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',160,64,'B',133600537114312704,'经济与管理学院'),(135057779323830272,NULL,133625662350032897,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',353,21,'D',133600537114312704,'经济与管理学院'),(135057779420299264,NULL,133625662433918977,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',79,64,'B',133600537357582336,'土木建筑工程学院'),(135057779550322692,NULL,133625662907875329,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',21,46,'C',133600537407913984,'马克思主义学院'),(135057779609042944,NULL,133625663033704449,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',73,71,'B',133600537231753216,'水利水电学院'),(135057779663568897,NULL,133625663058870273,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',18,88,'A',133600537223364608,'资源与环境科学学院'),(135057779718094850,NULL,133625663084036097,162261600141087650,1,'1013','大学英语1','知识',47.2500,0.4725,100.0000,'C',150,3,'E',133600537428885504,'新闻与传播学院'),(135057779772620801,NULL,133625663130173441,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',76,22,'D',133600537101729792,'口腔医学院'),(135057780036861953,NULL,133625663335694337,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',231,36,'D',133600537198198784,'电子信息学院'),(135057780171079682,NULL,133625663461523457,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',55,48,'C',133600537189810176,'文学院'),(135057780225605632,NULL,133625663486689281,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',357,20,'D',133600537114312704,'经济与管理学院'),(135057780280131585,NULL,133625663537020929,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',183,38,'D',133600537168838656,'动力与机械学院'),(135057780330463235,NULL,133625663562186753,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',268,39,'D',133600537114312704,'经济与管理学院'),(135057780414349317,NULL,133625663633489921,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',184,17,'E',133600537357582336,'土木建筑工程学院'),(135057780506624000,NULL,133625663692210177,162261600141087650,1,'1013','大学英语1','知识',40.5000,0.4050,100.0000,'C',218,2,'E',133600537357582336,'土木建筑工程学院'),(135057780590510085,NULL,133625663788679169,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',249,19,'E',133600537244336128,'电气与自动化学院'),(135057780678590469,NULL,133625663914508289,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',286,12,'E',133600537126895616,'计算机学院'),(135057780770865154,NULL,133625663973228545,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',115,47,'C',133600537357582336,'土木建筑工程学院'),(135057780863139842,NULL,133625664078086145,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',91,6,'E',133600537101729792,'口腔医学院'),(135057780959608833,NULL,133625664178749441,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',133,57,'C',133600537244336128,'电气与自动化学院'),(135057781014134785,NULL,133625664203915265,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',22,78,'B',133600537189810176,'文学院'),(135057781064466436,NULL,133625664229081089,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',125,43,'C',133600537357582336,'土木建筑工程学院'),(135057781324513280,NULL,133625664535265281,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',60,83,'A',133600537198198784,'电子信息学院'),(135057781504868355,NULL,133625664900169729,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',17,55,'C',133600537407913984,'马克思主义学院'),(135057781563588609,NULL,133625664975667201,162261600141087650,1,'1013','大学英语1','知识',44.2500,0.4425,100.0000,'C',194,3,'E',133600537324027904,'物理科学与技术学院'),(135057781664251904,NULL,133625665076330497,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',217,51,'C',133600537114312704,'经济与管理学院'),(135057781718777857,NULL,133625665105690625,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',122,66,'B',133600537286279168,'医学院'),(135057781815246849,NULL,133625665197965313,162261600141087650,1,'1013','大学英语1','知识',46.2500,0.4625,100.0000,'C',195,2,'E',133600537252724736,'国家网络安全学院'),(135057782033350659,NULL,133625665449623553,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',143,44,'C',133600537231753216,'水利水电学院'),(135057782171762688,NULL,133625665550286849,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',103,66,'B',133600537168838656,'动力与机械学院'),(135057782515695616,NULL,133625665978105857,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',33,27,'D',133600537181421568,'哲学学院'),(135057782607970310,NULL,133625666078769153,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',164,46,'C',133600537244336128,'电气与自动化学院'),(135057782704439299,NULL,133625666208792577,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',106,59,'C',133600537231753216,'水利水电学院'),(135057782763159552,NULL,133625666238152705,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',122,36,'D',133600537307250688,'信息管理学院'),(135057782817685506,NULL,133625666313650177,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',70,35,'D',133600537147867136,'生命科学学院'),(135057782872211456,NULL,133625666418507777,162261600141087650,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',43,90,'A',133600537114312704,'经济与管理学院'),(135057783052566528,NULL,133625666594668545,162261600141087650,1,'1013','大学英语1','知识',83.5000,0.8350,100.0000,'B',18,96,'A',133600537114312704,'经济与管理学院'),(135057783144841219,NULL,133625666674360321,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',107,67,'B',133600537126895616,'计算机学院'),(135057783551688706,NULL,133625666900852737,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',71,40,'C',133600537399525376,'数学与统计学院'),(135057783690100737,NULL,133625667005710337,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',89,59,'C',133600537357582336,'土木建筑工程学院'),(135057783996284929,NULL,133625667303505921,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',19,91,'A',133600537357582336,'土木建筑工程学院'),(135057784164057091,NULL,133625667458695169,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',257,21,'D',133600537126895616,'计算机学院'),(135057784214388740,NULL,133625667580329985,162261600141087650,1,'1013','大学英语1','知识',40.0000,0.4000,100.0000,'C',442,1,'E',133600537114312704,'经济与管理学院'),(135057784390549506,NULL,133625667756490753,162261600141087650,1,'1013','大学英语1','知识',47.2500,0.4725,100.0000,'C',106,4,'E',133600537273696256,'健康学院'),(135057784440881154,NULL,133625667806822401,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',70,54,'C',133600537428885504,'新闻与传播学院'),(135057784491212804,NULL,133625667974594561,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',171,53,'C',133600537286279168,'医学院'),(135057784638013443,NULL,133625668293361665,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',65,66,'B',133600537307250688,'信息管理学院'),(135057784692539393,NULL,133625668364664833,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',100,5,'E',133600537189810176,'文学院'),(135057784742871042,NULL,133625668410802177,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',56,47,'C',133600537298862080,'化学与分子科学学院'),(135057784797396995,NULL,133625668507271169,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',191,47,'C',133600537286279168,'医学院'),(135057785061638144,NULL,133625668708597761,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',322,11,'E',133600537286279168,'医学院'),(135057785405571074,NULL,133625669107056641,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',164,31,'D',133600537265307648,'测绘学院'),(135057785464291330,NULL,133625669157388289,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',46,85,'A',133600537168838656,'动力与机械学院'),(135057785518817282,NULL,133625669182554113,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',107,54,'C',133600537160450048,'遥感信息工程学院'),(135057785573343235,NULL,133625669249662977,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',260,20,'D',133600537126895616,'计算机学院'),(135057785715949569,NULL,133625669480349697,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',32,80,'A',133600537428885504,'新闻与传播学院'),(135057785770475522,NULL,133625669530681345,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',341,23,'D',133600537114312704,'经济与管理学院'),(135057785908887555,NULL,133625669677481985,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',87,41,'C',133600537139478528,'城市设计学院'),(135057786005356547,NULL,133625669799116801,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',93,53,'C',133600537252724736,'国家网络安全学院'),(135057786147962880,NULL,133625669941723137,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',69,29,'D',133600537101729792,'口腔医学院'),(135057786202488834,NULL,133625670038192129,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',137,42,'C',133600537265307648,'测绘学院'),(135057786261209088,NULL,133625670063357953,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',204,13,'E',133600537160450048,'遥感信息工程学院'),(135057786395426820,NULL,133625670134661121,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',37,88,'A',133600537126895616,'计算机学院'),(135057786449952772,NULL,133625670180798465,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',59,87,'A',133600537114312704,'经济与管理学院'),(135057786550616064,NULL,133625670226935809,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',123,47,'C',133600537265307648,'测绘学院'),(135057786689028097,NULL,133625670298238977,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',163,55,'C',133600537198198784,'电子信息学院'),(135057786911326208,NULL,133625670596034561,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',155,65,'B',133600537114312704,'经济与管理学院'),(135057787011989505,NULL,133625670671532033,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',84,76,'B',133600537286279168,'医学院'),(135057787066515456,NULL,133625670696697857,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',177,60,'B',133600537114312704,'经济与管理学院'),(135057787204927492,NULL,133625670768001025,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',40,82,'A',133600537357582336,'土木建筑工程学院'),(135057787263647745,NULL,133625670793166849,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',177,60,'B',133600537114312704,'经济与管理学院'),(135057787397865475,NULL,133625670956744705,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',274,38,'D',133600537114312704,'经济与管理学院'),(135057787540471809,NULL,133625671103545345,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',87,54,'C',133600537307250688,'信息管理学院'),(135057787678883843,NULL,133625671283900417,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',22,82,'A',133600537399525376,'数学与统计学院'),(135057787775352835,NULL,133625671380369409,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',134,48,'C',133600537231753216,'水利水电学院'),(135057787829878786,NULL,133625671493615617,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',53,30,'D',133600537378553856,'政治与公共管理学院'),(135057787930542081,NULL,133625671564918785,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',94,20,'D',133600537399525376,'数学与统计学院'),(135057787985068035,NULL,133625671585890305,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',60,43,'C',133600537147867136,'生命科学学院'),(135057788043788288,NULL,133625671611056129,162261600141087650,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',238,7,'E',133600537231753216,'水利水电学院'),(135057788136062979,NULL,133625671657193473,162261600141087650,1,'1013','大学英语1','知识',47.7500,0.4775,100.0000,'C',289,4,'E',133600537168838656,'动力与机械学院'),(135057788194783232,NULL,133625671766245377,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',292,19,'E',133600537198198784,'电子信息学院'),(135057788375138305,NULL,133625671996932097,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',73,31,'D',133600537189810176,'文学院'),(135057788513550339,NULL,133625672156315649,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',51,47,'C',133600537101729792,'口腔医学院'),(135057788656156675,NULL,133625672269561857,162261600141087650,1,'1013','大学英语1','知识',30.5000,0.3050,100.0000,'C',237,1,'E',133600537265307648,'测绘学院'),(135057789012672515,NULL,133625672600911873,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',87,11,'E',133600537101729792,'口腔医学院'),(135057789067198468,NULL,133625672722546689,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',37,88,'A',133600537126895616,'计算机学院'),(135057789201416194,NULL,133625672865153025,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',278,15,'E',133600537126895616,'计算机学院'),(135057789260136448,NULL,133625672911290369,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',74,68,'B',133600537160450048,'遥感信息工程学院'),(135057789314662402,NULL,133625672936456193,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',40,83,'A',133600537265307648,'测绘学院'),(135057789448880128,NULL,133625673079062529,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',157,34,'D',133600537265307648,'测绘学院'),(135057789587292160,NULL,133625673297166337,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,37,'D',133600537357582336,'土木建筑工程学院'),(135057789759258625,NULL,133625673527853057,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',288,20,'D',133600537198198784,'电子信息学院'),(135057789931225088,NULL,133625673775316993,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',270,17,'E',133600537126895616,'计算机学院'),(135057789985751044,NULL,133625673821454337,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',411,8,'E',133600537114312704,'经济与管理学院'),(135057790044471296,NULL,133625673846620161,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',194,37,'D',133600537244336128,'电气与自动化学院'),(135057790254186497,NULL,133625674173775873,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',157,48,'C',133600537244336128,'电气与自动化学院'),(135057790350655488,NULL,133625674224107521,162261600141087650,1,'1013','大学英语1','知识',30.2500,0.3025,100.0000,'C',154,1,'E',133600537428885504,'新闻与传播学院'),(135057790564564992,NULL,133625674433822721,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',8,58,'C',133600537416302592,'基础医学院'),(135057790619090944,NULL,133625674526097409,162261600141087650,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',7,82,'A',133600537407913984,'马克思主义学院'),(135057790791057410,NULL,133625674668703745,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',5,75,'B',133600537336610816,'社会学院'),(135057790887526400,NULL,133625674786144257,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',109,63,'B',133600537168838656,'动力与机械学院'),(135057790979801088,NULL,133625674882613249,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',6,90,'A',133600537344999424,'药学院'),(135057791034327041,NULL,133625674932944897,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',40,89,'A',133600537286279168,'医学院'),(135057791088852995,NULL,133625674979082241,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',160,64,'B',133600537114312704,'经济与管理学院'),(135057791147573248,NULL,133625675054579713,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',20,85,'A',133600537223364608,'资源与环境科学学院'),(135057791197904900,NULL,133625675104911361,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',9,53,'C',133600537416302592,'基础医学院'),(135057791311151104,NULL,133625675125882881,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',69,56,'C',133600537428885504,'新闻与传播学院'),(135057791546032128,NULL,133625675197186049,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',77,45,'C',133600537223364608,'资源与环境科学学院'),(135057791625723906,NULL,133625675289460737,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',135,47,'C',133600537231753216,'水利水电学院'),(135057791709609984,NULL,133625675385929729,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',118,73,'B',133600537114312704,'经济与管理学院'),(135057791835439106,NULL,133625675453038593,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',33,78,'B',133600537428885504,'新闻与传播学院'),(135057791919325184,NULL,133625675478204417,162261600141087650,1,'1013','大学英语1','知识',83.0000,0.8300,100.0000,'B',12,96,'A',133600537126895616,'计算机学院'),(135057792015794176,NULL,133625675524341761,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',190,36,'D',133600537168838656,'动力与机械学院'),(135057792066125826,NULL,133625675570479105,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',292,19,'E',133600537198198784,'电子信息学院'),(135057792137428993,NULL,133625675776000001,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',197,23,'D',133600537231753216,'水利水电学院'),(135057792212926464,NULL,133625675847303169,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',59,24,'D',133600537378553856,'政治与公共管理学院'),(135057792342949889,NULL,133625675926994945,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',58,61,'B',133600537139478528,'城市设计学院'),(135057792414253056,NULL,133625675973132289,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',374,16,'E',133600537114312704,'经济与管理学院'),(135057792733020162,NULL,133625676338036737,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',50,53,'C',133600537147867136,'生命科学学院'),(135057792930152451,NULL,133625676543557633,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',42,27,'D',133600537344999424,'药学院'),(135057793022427137,NULL,133625677034291201,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',67,36,'D',133600537189810176,'文学院'),(135057793186004993,NULL,133625677327892481,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',281,14,'E',133600537126895616,'计算机学院'),(135057793236336640,NULL,133625677374029825,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',16,64,'B',133600537386942464,'历史学院'),(135057793357971460,NULL,133625677516636161,162261600141087650,1,'1013','大学英语1','知识',40.7500,0.4075,100.0000,'C',362,1,'E',133600537286279168,'医学院'),(135057793525743619,NULL,133625677705379841,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',59,87,'A',133600537114312704,'经济与管理学院'),(135057793618018304,NULL,133625677772488705,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',174,32,'D',133600537231753216,'水利水电学院'),(135057793789984768,NULL,133625677998981121,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',337,7,'E',133600537198198784,'电子信息学院'),(135057794041643010,NULL,133625678330331137,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',179,19,'E',133600537357582336,'土木建筑工程学院'),(135057794096168961,NULL,133625678418411521,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',307,15,'E',133600537198198784,'电子信息学院'),(135057794234580995,NULL,133625678598766593,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',105,71,'B',133600537198198784,'电子信息学院'),(135057794289106946,NULL,133625678674264065,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',140,9,'E',133600537428885504,'新闻与传播学院'),(135057794343632896,NULL,133625678728790017,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',245,24,'D',133600537126895616,'计算机学院'),(135057794477850626,NULL,133625678804287489,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',50,83,'A',133600537244336128,'电气与自动化学院'),(135057794586902530,NULL,133625678904950785,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',144,43,'C',133600537231753216,'水利水电学院'),(135057794716925952,NULL,133625679135637505,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',185,28,'D',133600537231753216,'水利水电学院'),(135057794846949377,NULL,133625679261466625,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',93,70,'B',133600537244336128,'电气与自动化学院'),(135057794943418368,NULL,133625679395684353,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,27,'D',133600537307250688,'信息管理学院'),(135057795077636099,NULL,133625679550873601,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',26,89,'A',133600537265307648,'测绘学院'),(135057795132162052,NULL,133625679605399553,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',34,85,'A',133600537265307648,'测绘学院'),(135057795190882306,NULL,133625679685091329,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',96,70,'B',133600537126895616,'计算机学院'),(135057795291545600,NULL,133625679739617281,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',88,16,'E',133600537189810176,'文学院'),(135057795346071555,NULL,133625679764783105,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',126,34,'D',133600537307250688,'信息管理学院'),(135057795400597505,NULL,133625679840280577,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',122,39,'D',133600537324027904,'物理科学与技术学院'),(135057795492872196,NULL,133625679978692609,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',91,54,'C',133600537252724736,'国家网络安全学院'),(135057795547398148,NULL,133625680108716033,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',273,25,'D',133600537286279168,'医学院'),(135057795643867139,NULL,133625680263905281,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',90,15,'E',133600537189810176,'文学院'),(135057795698393091,NULL,133625680293265409,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',174,52,'C',133600537286279168,'医学院'),(135057795874553859,NULL,133625680645586945,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',91,23,'D',133600537399525376,'数学与统计学院'),(135057796054908929,NULL,133625680922411009,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',257,16,'E',133600537244336128,'电气与自动化学院'),(135057796109434883,NULL,133625680947576833,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',104,45,'C',133600537307250688,'信息管理学院'),(135057796163960834,NULL,133625681002102785,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',288,6,'E',133600537244336128,'电气与自动化学院'),(135057796264624128,NULL,133625681056628737,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',87,43,'C',133600537365970944,'法学院'),(135057796361093120,NULL,133625681106960385,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',134,39,'D',133600537357582336,'土木建筑工程学院'),(135057796650500098,NULL,133625681367007233,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057796721803267,NULL,133625681392173057,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,80,'A',133600537231753216,'水利水电学院'),(135057796776329217,NULL,133625681417338881,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',64,39,'D',133600537298862080,'化学与分子科学学院'),(135057796902158338,NULL,133625681568333825,162261600141087650,1,'1013','大学英语1','知识',38.2500,0.3825,100.0000,'C',306,1,'E',133600537244336128,'电气与自动化学院'),(135057796990238720,NULL,133625681618665473,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',97,78,'B',133600537114312704,'经济与管理学院'),(135057797078319104,NULL,133625681715134465,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',73,77,'B',133600537126895616,'计算机学院'),(135057797178982403,NULL,133625681887100929,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',154,30,'D',133600537357582336,'土木建筑工程学院'),(135057797254479876,NULL,133625681933238273,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',101,4,'E',133600537298862080,'化学与分子科学学院'),(135057797367726083,NULL,133625682231033857,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',126,18,'E',133600537365970944,'法学院'),(135057797422252033,NULL,133625682256199681,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',51,47,'C',133600537101729792,'口腔医学院'),(135057797560664065,NULL,133625682386223105,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057797820710912,NULL,133625682713378817,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',149,50,'C',133600537168838656,'动力与机械学院'),(135057797871042564,NULL,133625682767904769,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',169,24,'D',133600537357582336,'土木建筑工程学院'),(135057797925568512,NULL,133625682793070593,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',6,95,'A',133600537147867136,'生命科学学院'),(135057798009454595,NULL,133625682923094017,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',36,73,'B',133600537223364608,'资源与环境科学学院'),(135057798122700802,NULL,133625682998591489,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',42,73,'B',133600537428885504,'新闻与传播学院'),(135057798269501440,NULL,133625683178946561,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',97,51,'C',133600537252724736,'国家网络安全学院'),(135057798324027394,NULL,133625683254444033,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',140,41,'C',133600537265307648,'测绘学院'),(135057798420496388,NULL,133625683485130753,162261600141087650,1,'1013','大学英语1','知识',36.2500,0.3625,100.0000,'C',445,1,'E',133600537114312704,'经济与管理学院'),(135057798479216640,NULL,133625683535462401,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',40,31,'D',133600537344999424,'药学院'),(135057798529548290,NULL,133625683615154177,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',86,63,'B',133600537265307648,'测绘学院'),(135057798584074242,NULL,133625683640320001,162261600141087650,1,'1013','大学英语1','知识',82.2500,0.8225,100.0000,'B',1,97,'A',133600537336610816,'社会学院'),(135057798638600194,NULL,133625683740983297,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',210,11,'E',133600537160450048,'遥感信息工程学院'),(135057798856704004,NULL,133625683980058625,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',121,22,'D',133600537428885504,'新闻与传播学院'),(135057798915424257,NULL,133625684001030145,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',52,77,'B',133600537357582336,'土木建筑工程学院'),(135057798969950210,NULL,133625684022001665,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',144,35,'D',133600537357582336,'土木建筑工程学院'),(135057799108362243,NULL,133625684231716865,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',221,26,'D',133600537168838656,'动力与机械学院'),(135057799162888196,NULL,133625684256882689,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',263,12,'E',133600537168838656,'动力与机械学院'),(135057799309688833,NULL,133625684323991553,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057799443906563,NULL,133625684533706753,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',83,41,'C',133600537223364608,'资源与环境科学学院'),(135057799540375553,NULL,133625684680507393,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',175,26,'D',133600537265307648,'测绘学院'),(135057799594901504,NULL,133625684701478913,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',59,44,'C',133600537189810176,'文学院'),(135057799641038853,NULL,133625684747616257,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',391,12,'E',133600537114312704,'经济与管理学院'),(135057799733313540,NULL,133625684839890945,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',98,51,'C',133600537324027904,'物理科学与技术学院'),(135057799783645184,NULL,133625684865056769,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',115,25,'D',133600537428885504,'新闻与传播学院'),(135057799909474306,NULL,133625685200601089,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',88,43,'C',133600537428885504,'新闻与传播学院'),(135057799959805954,NULL,133625685250932737,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',251,16,'E',133600537168838656,'动力与机械学院'),(135057800010137603,NULL,133625685372567553,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',177,11,'E',133600537324027904,'物理科学与技术学院'),(135057800182104066,NULL,133625685922021377,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',60,23,'D',133600537378553856,'政治与公共管理学院'),(135057800232435712,NULL,133625685972353025,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',320,28,'D',133600537114312704,'经济与管理学院'),(135057800282767362,NULL,133625686022684673,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',131,34,'D',133600537324027904,'物理科学与技术学院'),(135057800526036997,NULL,133625686320480257,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',105,32,'D',133600537365970944,'法学院'),(135057800614117379,NULL,133625686467280897,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',221,26,'D',133600537168838656,'动力与机械学院'),(135057800664449026,NULL,133625686488252417,162261600141087650,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',8,95,'A',133600537139478528,'城市设计学院'),(135057800748335109,NULL,133625686538584065,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',170,34,'D',133600537231753216,'水利水电学院'),(135057800798666755,NULL,133625686559555585,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',305,15,'E',133600537286279168,'医学院'),(135057800920301572,NULL,133625686697967617,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',96,70,'B',133600537126895616,'计算机学院'),(135057801008381956,NULL,133625686769270785,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,78,'B',133600537265307648,'测绘学院'),(135057801096462337,NULL,133625686895099905,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',235,8,'E',133600537231753216,'水利水电学院'),(135057801146793985,NULL,133625686920265729,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',305,31,'D',133600537114312704,'经济与管理学院'),(135057801197125632,NULL,133625686945431553,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',274,16,'E',133600537126895616,'计算机学院'),(135057801352314884,NULL,133625687092232193,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',194,37,'D',133600537244336128,'电气与自动化学院'),(135057801402646531,NULL,133625687138369537,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',43,45,'C',133600537378553856,'政治与公共管理学院'),(135057801494921217,NULL,133625687184506881,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',98,31,'D',133600537223364608,'资源与环境科学学院'),(135057801666887681,NULL,133625687427776513,162261600141087650,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',7,92,'A',133600537378553856,'政治与公共管理学院'),(135057801721413634,NULL,133625687503273985,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',63,57,'C',133600537139478528,'城市设计学院'),(135057801775939588,NULL,133625687528439809,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',78,78,'B',133600537198198784,'电子信息学院'),(135057801914351617,NULL,133625687603937281,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',69,73,'B',133600537231753216,'水利水电学院'),(135057802010820610,NULL,133625687650074625,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',169,29,'D',133600537265307648,'测绘学院'),(135057802107289602,NULL,133625687817846785,162261600141087650,1,'1013','大学英语1','知识',48.5000,0.4850,100.0000,'C',345,5,'E',133600537286279168,'医学院'),(135057802245701632,NULL,133625688010784769,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',84,28,'D',133600537399525376,'数学与统计学院'),(135057802300227587,NULL,133625688035950593,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',324,27,'D',133600537114312704,'经济与管理学院'),(135057802358947841,NULL,133625688061116417,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',153,23,'D',133600537324027904,'物理科学与技术学院'),(135057802581245953,NULL,133625688346329089,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',210,12,'E',133600537265307648,'测绘学院'),(135057802635771906,NULL,133625688400855041,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',177,41,'C',133600537168838656,'动力与机械学院'),(135057802728046595,NULL,133625688530878465,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',15,88,'A',133600537399525376,'数学与统计学院'),(135057802866458625,NULL,133625688631541761,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',131,33,'D',133600537252724736,'国家网络安全学院'),(135057802920984576,NULL,133625688660901889,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',26,89,'A',133600537265307648,'测绘学院'),(135057803059396608,NULL,133625688954503169,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',69,73,'B',133600537231753216,'水利水电学院'),(135057803113922561,NULL,133625688979668993,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',173,21,'D',133600537357582336,'土木建筑工程学院'),(135057803168448512,NULL,133625689050972161,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',405,9,'E',133600537114312704,'经济与管理学院'),(135057803218780164,NULL,133625689076137985,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',136,58,'C',133600537126895616,'计算机学院'),(135057803315249155,NULL,133625689206161409,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',46,20,'D',133600537344999424,'药学院'),(135057803411718146,NULL,133625689256493057,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',181,5,'E',133600537307250688,'信息管理学院'),(135057803466244096,NULL,133625689281658881,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',175,31,'D',133600537231753216,'水利水电学院'),(135057803520770049,NULL,133625689306824705,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',83,44,'C',133600537139478528,'城市设计学院'),(135057803575296002,NULL,133625689336184833,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',183,38,'D',133600537168838656,'动力与机械学院'),(135057803629821955,NULL,133625689361350657,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',235,27,'D',133600537126895616,'计算机学院'),(135057803684347907,NULL,133625689462013953,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',196,11,'E',133600537357582336,'土木建筑工程学院'),(135057803776622596,NULL,133625689726255105,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',71,35,'D',133600537273696256,'健康学院'),(135057803831148548,NULL,133625689780781057,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',17,8,'E',133600537416302592,'基础医学院'),(135057804007309315,NULL,133625690040827905,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',86,21,'D',133600537273696256,'健康学院'),(135057804066029568,NULL,133625690065993729,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057804120555521,NULL,133625690091159553,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',82,16,'E',133600537101729792,'口腔医学院'),(135057804212830210,NULL,133625690179239937,162261600141087650,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',217,2,'E',133600537357582336,'土木建筑工程学院'),(135057804271550464,NULL,133625690204405761,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',31,84,'A',133600537252724736,'国家网络安全学院'),(135057804368019457,NULL,133625690284097537,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',374,16,'E',133600537114312704,'经济与管理学院'),(135057804464488448,NULL,133625690338623489,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',298,18,'E',133600537286279168,'医学院'),(135057804758089731,NULL,133625690456064001,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',164,46,'C',133600537244336128,'电气与自动化学院'),(135057804946833411,NULL,133625690774831105,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',215,40,'C',133600537198198784,'电子信息学院'),(135057805001359363,NULL,133625690808385537,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',187,48,'C',133600537198198784,'电子信息学院'),(135057805102022657,NULL,133625690892271617,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',297,9,'E',133600537126895616,'计算机学院'),(135057805156548611,NULL,133625691026489345,162261600141087650,1,'1013','大学英语1','知识',47.2500,0.4725,100.0000,'C',232,2,'E',133600537160450048,'遥感信息工程学院'),(135057805215268864,NULL,133625691051655169,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',94,52,'C',133600537324027904,'物理科学与技术学院'),(135057805475315713,NULL,133625691290730497,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',220,50,'C',133600537114312704,'经济与管理学院'),(135057805529841664,NULL,133625691315896321,162261600141087650,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',131,7,'E',133600537223364608,'资源与环境科学学院'),(135057805638893570,NULL,133625691395588097,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',81,59,'C',133600537252724736,'国家网络安全学院'),(135057805706002435,NULL,133625691529805825,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',275,24,'D',133600537286279168,'医学院'),(135057805760528387,NULL,133625691554971649,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',310,14,'E',133600537286279168,'医学院'),(135057805815054338,NULL,133625691580137473,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',169,15,'E',133600537324027904,'物理科学与技术学院'),(135057805995409410,NULL,133625691789852673,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',415,7,'E',133600537114312704,'经济与管理学院'),(135057806049935362,NULL,133625691815018497,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',49,68,'B',133600537365970944,'法学院'),(135057806108655617,NULL,133625691995373569,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',22,51,'C',133600537181421568,'哲学学院'),(135057806289010688,NULL,133625692226060289,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',34,68,'B',133600537147867136,'生命科学学院'),(135057806385479683,NULL,133625692276391937,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',20,81,'A',133600537298862080,'化学与分子科学学院'),(135057806444199937,NULL,133625692343500801,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',322,11,'E',133600537286279168,'医学院'),(135057806582611968,NULL,133625692494495745,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',101,57,'C',133600537160450048,'遥感信息工程学院'),(135057806637137922,NULL,133625692519661569,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',234,47,'C',133600537114312704,'经济与管理学院'),(135057806901379075,NULL,133625696558776321,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',50,67,'B',133600537428885504,'新闻与传播学院'),(135057807048179712,NULL,133625696726548481,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',21,64,'B',133600537344999424,'药学院'),(135057807102705665,NULL,133625696768491521,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',74,68,'B',133600537160450048,'遥感信息工程学院'),(135057807161425922,NULL,133625696839794689,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',93,74,'B',133600537286279168,'医学院'),(135057807220146178,NULL,133625696885932033,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',78,26,'D',133600537298862080,'化学与分子科学学院'),(135057807278866434,NULL,133625696932069377,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',83,45,'C',133600537365970944,'法学院'),(135057807375335427,NULL,133625697070481409,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',145,6,'E',133600537365970944,'法学院'),(135057807480193025,NULL,133625697196310529,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',139,69,'B',133600537114312704,'经济与管理学院'),(135057807538913281,NULL,133625697246642177,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',97,73,'B',133600537286279168,'医学院'),(135057807593439235,NULL,133625697271808001,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',84,56,'C',133600537307250688,'信息管理学院'),(135057807652159491,NULL,133625697498300417,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',64,40,'C',133600537147867136,'生命科学学院'),(135057807916400643,NULL,133625697691238401,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',15,46,'C',133600537210781696,'印刷与包装系'),(135057808012869635,NULL,133625697762541569,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',100,61,'B',133600537231753216,'水利水电学院'),(135057808105144326,NULL,133625697863204865,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',13,94,'A',133600537265307648,'测绘学院'),(135057808159670276,NULL,133625698039365633,162261600141087650,1,'1013','大学英语1','知识',81.5000,0.8150,100.0000,'B',37,92,'A',133600537114312704,'经济与管理学院'),(135057808218390529,NULL,133625698064531457,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',174,43,'C',133600537244336128,'电气与自动化学院'),(135057808277110785,NULL,133625698089697281,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',203,44,'C',133600537198198784,'电子信息学院'),(135057808331636739,NULL,133625698119057409,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',253,43,'C',133600537114312704,'经济与管理学院'),(135057808386162689,NULL,133625698144223233,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057808566517763,NULL,133625698295218177,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',92,13,'E',133600537298862080,'化学与分子科学学院'),(135057808621043718,NULL,133625698316189697,162261600141087650,1,'1013','大学英语1','知识',48.5000,0.4850,100.0000,'C',345,5,'E',133600537286279168,'医学院'),(135057808809787394,NULL,133625698416852993,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',85,57,'C',133600537252724736,'国家网络安全学院'),(135057808868507648,NULL,133625698442018817,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',257,29,'D',133600537198198784,'电子信息学院'),(135057808918839297,NULL,133625698660122625,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',45,77,'B',133600537324027904,'物理科学与技术学院'),(135057808969170948,NULL,133625698685288449,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',99,29,'D',133600537223364608,'资源与环境科学学院'),(135057809023696896,NULL,133625698710454273,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',33,43,'C',133600537344999424,'药学院'),(135057809191469056,NULL,133625698915975169,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',111,50,'C',133600537357582336,'土木建筑工程学院'),(135057809531207683,NULL,133625699419291649,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',203,44,'C',133600537286279168,'医学院'),(135057809631870979,NULL,133625699494789121,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',327,10,'E',133600537286279168,'医学院'),(135057809728339972,NULL,133625699645784065,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',54,45,'C',133600537101729792,'口腔医学院'),(135057809992581124,NULL,133625700035854337,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',57,84,'A',133600537198198784,'电子信息学院'),(135057810084855810,NULL,133625700283318273,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',297,9,'E',133600537126895616,'计算机学院'),(135057810181324801,NULL,133625700354621441,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',39,81,'A',133600537252724736,'国家网络安全学院'),(135057810231656450,NULL,133625700379787265,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057810281988100,NULL,133625700455284737,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',133,55,'C',133600537168838656,'动力与机械学院'),(135057810340708352,NULL,133625700480450561,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',274,16,'E',133600537126895616,'计算机学院'),(135057810395234304,NULL,133625700505616385,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',315,13,'E',133600537286279168,'医学院'),(135057810445565955,NULL,133625700593696769,162261600141087650,1,'1013','大学英语1','知识',45.5000,0.4550,100.0000,'C',302,2,'E',133600537244336128,'电气与自动化学院'),(135057810504286208,NULL,133625700740497409,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',265,14,'E',133600537244336128,'电气与自动化学院'),(135057810642698240,NULL,133625700908269569,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',169,11,'E',133600537307250688,'信息管理学院'),(135057810697224192,NULL,133625701034098689,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',83,65,'B',133600537160450048,'遥感信息工程学院'),(135057810751750145,NULL,133625701059264513,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',75,49,'C',133600537139478528,'城市设计学院'),(135057810932105219,NULL,133625701176705025,162261600141087650,1,'1013','大学英语1','知识',46.7500,0.4675,100.0000,'C',192,4,'E',133600537324027904,'物理科学与技术学院'),(135057810986631171,NULL,133625701227036673,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',85,57,'C',133600537252724736,'国家网络安全学院'),(135057811041157124,NULL,133625701248008193,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',418,6,'E',133600537114312704,'经济与管理学院'),(135057811141820416,NULL,133625701369643009,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',97,62,'B',133600537231753216,'水利水电学院'),(135057811234095106,NULL,133625701419974657,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',147,26,'D',133600537252724736,'国家网络安全学院'),(135057811372507136,NULL,133625701591941121,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',53,50,'C',133600537298862080,'化学与分子科学学院'),(135057811427033091,NULL,133625701617106945,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',16,93,'A',133600537160450048,'遥感信息工程学院'),(135057811523502081,NULL,133625701688410113,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',82,74,'B',133600537126895616,'计算机学院'),(135057811578028034,NULL,133625701709381633,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',76,30,'D',133600537273696256,'健康学院'),(135057811716440067,NULL,133625701851987969,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',41,62,'B',133600537147867136,'生命科学学院'),(135057811812909058,NULL,133625701902319617,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',71,62,'B',133600537307250688,'信息管理学院'),(135057811997458432,NULL,133625702191726593,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',35,8,'E',133600537407913984,'马克思主义学院'),(135057812051984386,NULL,133625702212698113,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',160,56,'C',133600537286279168,'医学院'),(135057812152647680,NULL,133625702284001281,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',136,9,'E',133600537139478528,'城市设计学院'),(135057812286865412,NULL,133625702527270913,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',148,58,'C',133600537286279168,'医学院'),(135057812559495168,NULL,133625702858620929,162261600141087650,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',21,94,'A',133600537126895616,'计算机学院'),(135057812614021123,NULL,133625702913146881,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',53,85,'A',133600537286279168,'医学院'),(135057812672741377,NULL,133625702963478529,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',227,11,'E',133600537231753216,'水利水电学院'),(135057812727267331,NULL,133625702992838657,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057812865679361,NULL,133625703156416513,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',57,41,'C',133600537101729792,'口腔医学院'),(135057812920205316,NULL,133625703185776641,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',116,42,'C',133600537252724736,'国家网络安全学院'),(135057812978925570,NULL,133625703240302593,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',193,41,'C',133600537126895616,'计算机学院'),(135057813159280643,NULL,133625703525515265,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057813259943936,NULL,133625703605207041,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',101,57,'C',133600537160450048,'遥感信息工程学院'),(135057813310275588,NULL,133625703705870337,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',247,20,'D',133600537244336128,'电气与自动化学院'),(135057813578711040,NULL,133625604074373121,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',179,10,'E',133600537324027904,'物理科学与技术学院'),(135057813805203458,NULL,133625604418306049,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',128,17,'E',133600537428885504,'新闻与传播学院'),(135057813863923712,NULL,133625604443471873,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',279,9,'E',133600537244336128,'电气与自动化学院'),(135057813918449666,NULL,133625604464443393,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',204,32,'D',133600537168838656,'动力与机械学院'),(135057813977169921,NULL,133625604514775041,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',110,22,'D',133600537223364608,'资源与环境科学学院'),(135057814157524993,NULL,133625604653187073,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',120,37,'D',133600537307250688,'信息管理学院'),(135057814212050945,NULL,133625604699324417,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',118,21,'D',133600537139478528,'城市设计学院'),(135057814308519936,NULL,133625604745461761,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',113,43,'C',133600537252724736,'国家网络安全学院'),(135057814404988930,NULL,133625604791599105,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',29,74,'B',133600537273696256,'健康学院'),(135057814627287042,NULL,133625605009702913,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',145,55,'C',133600537126895616,'计算机学院'),(135057814820225026,NULL,133625605152309249,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',103,48,'C',133600537324027904,'物理科学与技术学院'),(135057814874750978,NULL,133625605219418113,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',37,81,'A',133600537324027904,'物理科学与技术学院'),(135057814975414274,NULL,133625605345247233,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',267,18,'E',133600537126895616,'计算机学院'),(135057815029940228,NULL,133625605370413057,162261600141087650,1,'1013','大学英语1','知识',46.2500,0.4625,100.0000,'C',225,5,'E',133600537265307648,'测绘学院'),(135057815088660481,NULL,133625605533990913,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',268,39,'D',133600537114312704,'经济与管理学院'),(135057815143186433,NULL,133625605559156737,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',58,25,'D',133600537378553856,'政治与公共管理学院'),(135057815197712386,NULL,133625605634654209,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',162,15,'E',133600537307250688,'信息管理学院'),(135057815289987075,NULL,133625605705957377,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',72,25,'D',133600537101729792,'口腔医学院'),(135057815361290240,NULL,133625605756289025,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',34,68,'B',133600537298862080,'化学与分子科学学院'),(135057815499702272,NULL,133625605940838401,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',91,75,'B',133600537198198784,'电子信息学院'),(135057815554228226,NULL,133625606096027649,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',88,79,'B',133600537114312704,'经济与管理学院'),(135057815612948481,NULL,133625606175719425,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',328,10,'E',133600537198198784,'电子信息学院'),(135057815835246595,NULL,133625606460932097,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',74,30,'D',133600537298862080,'化学与分子科学学院'),(135057815889772546,NULL,133625606486097921,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',230,25,'D',133600537244336128,'电气与自动化学院'),(135057816061739011,NULL,133625606679035905,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',108,64,'B',133600537168838656,'动力与机械学院'),(135057816120459265,NULL,133625606729367553,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',198,45,'C',133600537286279168,'医学院'),(135057816212733955,NULL,133625606871973889,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',16,94,'A',133600537231753216,'水利水电学院'),(135057816309202947,NULL,133625607006191617,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',92,61,'B',133600537160450048,'遥感信息工程学院'),(135057816451809284,NULL,133625607152992257,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',46,57,'C',133600537147867136,'生命科学学院'),(135057816552472577,NULL,133625607249461249,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',201,38,'D',133600537126895616,'计算机学院'),(135057816606998529,NULL,133625607270432769,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',283,8,'E',133600537244336128,'电气与自动化学院'),(135057816661524483,NULL,133625607291404289,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',37,62,'B',133600537101729792,'口腔医学院'),(135057816757993474,NULL,133625607434010625,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',106,10,'E',133600537399525376,'数学与统计学院'),(135057816816713728,NULL,133625607454982145,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',282,22,'D',133600537198198784,'电子信息学院'),(135057816913182722,NULL,133625607626948609,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',98,73,'B',133600537198198784,'电子信息学院'),(135057816967708674,NULL,133625607647920129,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',39,59,'C',133600537101729792,'口腔医学院'),(135057817030623232,NULL,133625607673085953,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',284,5,'E',133600537168838656,'动力与机械学院'),(135057817210978308,NULL,133625607895384065,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',257,29,'D',133600537198198784,'电子信息学院'),(135057817353584643,NULL,133625608012824577,162261600141087650,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',204,8,'E',133600537357582336,'土木建筑工程学院'),(135057817412304897,NULL,133625608063156225,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',84,67,'B',133600537231753216,'水利水电学院'),(135057817508773889,NULL,133625608130265089,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',75,23,'D',133600537101729792,'口腔医学院'),(135057817563299844,NULL,133625608155430913,162261600141087650,1,'1013','大学英语1','知识',46.7500,0.4675,100.0000,'C',245,4,'E',133600537231753216,'水利水电学院'),(135057817663963137,NULL,133625608293842945,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',370,17,'E',133600537114312704,'经济与管理学院'),(135057817718489091,NULL,133625608386117633,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',142,28,'D',133600537324027904,'物理科学与技术学院'),(135057817819152385,NULL,133625608474198017,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',97,62,'B',133600537231753216,'水利水电学院'),(135057817873678339,NULL,133625608499363841,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',70,54,'C',133600537428885504,'新闻与传播学院'),(135057818142113795,NULL,133625608704884737,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',290,34,'D',133600537114312704,'经济与管理学院'),(135057818242777090,NULL,133625608822325249,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',105,76,'B',133600537114312704,'经济与管理学院'),(135057818376994816,NULL,133625608889434113,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',214,29,'D',133600537244336128,'电气与自动化学院'),(135057818511212544,NULL,133625609057206273,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',152,24,'D',133600537324027904,'物理科学与技术学院'),(135057818737704960,NULL,133625609392750593,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',69,68,'B',133600537357582336,'土木建筑工程学院'),(135057818792230913,NULL,133625609422110721,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',240,26,'D',133600537126895616,'计算机学院'),(135057818846756867,NULL,133625609472442369,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',161,32,'D',133600537160450048,'遥感信息工程学院'),(135057818905477120,NULL,133625609522774017,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',147,5,'E',133600537365970944,'法学院'),(135057818960003073,NULL,133625609547939841,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',31,71,'B',133600537147867136,'生命科学学院'),(135057819014529027,NULL,133625609577299969,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',177,60,'B',133600537114312704,'经济与管理学院'),(135057819069054978,NULL,133625609652797441,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',329,9,'E',133600537198198784,'电子信息学院'),(135057819207467011,NULL,133625610126753793,162261600141087650,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',208,6,'E',133600537357582336,'土木建筑工程学院'),(135057819350073344,NULL,133625610349051905,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',117,24,'D',133600537365970944,'法学院'),(135057819404599298,NULL,133625610399383553,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',308,15,'E',133600537198198784,'电子信息学院'),(135057819463319553,NULL,133625610445520897,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',100,61,'B',133600537231753216,'水利水电学院'),(135057819559788546,NULL,133625610516824065,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',253,30,'D',133600537286279168,'医学院'),(135057819614314499,NULL,133625610541989889,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',279,23,'D',133600537198198784,'电子信息学院'),(135057819714977793,NULL,133625610663624705,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',154,57,'C',133600537198198784,'电子信息学院'),(135057819811446786,NULL,133625610818813953,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',56,64,'B',133600537365970944,'法学院'),(135057819912110080,NULL,133625610864951297,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',179,45,'C',133600537126895616,'计算机学院'),(135057819966636034,NULL,133625610911088641,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',87,43,'C',133600537365970944,'法学院'),(135057820146991107,NULL,133625611070472193,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',209,30,'D',133600537168838656,'动力与机械学院'),(135057820331540480,NULL,133625611229855745,162261600141087650,1,'1013','大学英语1','知识',36.2500,0.3625,100.0000,'C',199,1,'E',133600537324027904,'物理科学与技术学院'),(135057820428009474,NULL,133625611326324737,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',172,42,'C',133600537168838656,'动力与机械学院'),(135057820528672768,NULL,133625611376656385,162261600141087650,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',144,6,'E',133600537428885504,'新闻与传播学院'),(135057820583198722,NULL,133625611401822209,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',130,64,'B',133600537286279168,'医学院'),(135057820763553794,NULL,133625611519262721,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',63,19,'E',133600537378553856,'政治与公共管理学院'),(135057820818079747,NULL,133625611561205761,162261600141087650,1,'1013','大学英语1','知识',41.2500,0.4125,100.0000,'C',139,2,'E',133600537223364608,'资源与环境科学学院'),(135057820872605698,NULL,133625611653480449,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',82,22,'D',133600537298862080,'化学与分子科学学院'),(135057820969074691,NULL,133625611749949441,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',167,16,'E',133600537252724736,'国家网络安全学院'),(135057821023600644,NULL,133625611854807041,162261600141087650,1,'1013','大学英语1','知识',45.5000,0.4550,100.0000,'C',104,1,'E',133600537298862080,'化学与分子科学学院'),(135057821082320898,NULL,133625611926110209,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',153,50,'C',133600537244336128,'电气与自动化学院'),(135057821258481668,NULL,133625612123242497,162261600141087650,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',8,93,'A',133600537273696256,'健康学院'),(135057821354950659,NULL,133625612383289345,162261600141087650,1,'1013','大学英语1','知识',45.0000,0.4500,100.0000,'C',197,1,'E',133600537252724736,'国家网络安全学院'),(135057821493362688,NULL,133625612714639361,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',157,17,'E',133600537307250688,'信息管理学院'),(135057821547888641,NULL,133625612790136833,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',265,11,'E',133600537168838656,'动力与机械学院'),(135057821682106371,NULL,133625612949520385,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',40,61,'B',133600537189810176,'文学院'),(135057821740826624,NULL,133625612974686209,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',93,40,'C',133600537428885504,'新闻与传播学院'),(135057821875044358,NULL,133625613163429889,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',174,52,'C',133600537286279168,'医学院'),(135057821933764609,NULL,133625613213761537,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',109,27,'D',133600537139478528,'城市设计学院'),(135057821988290563,NULL,133625613268287489,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',84,20,'D',133600537298862080,'化学与分子科学学院'),(135057822047010817,NULL,133625613314424833,162261600141087650,1,'1013','大学英语1','知识',45.5000,0.4550,100.0000,'C',235,1,'E',133600537160450048,'遥感信息工程学院'),(135057822139285505,NULL,133625613419282433,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',74,52,'C',133600537428885504,'新闻与传播学院'),(135057822193811457,NULL,133625613469614081,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',84,76,'B',133600537286279168,'医学院'),(135057822286086144,NULL,133625613545111553,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',68,30,'D',133600537101729792,'口腔医学院'),(135057822336417793,NULL,133625613641580545,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057822386749441,NULL,133625613687717889,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',56,48,'C',133600537147867136,'生命科学学院'),(135057822432886786,NULL,133625613712883713,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',143,25,'D',133600537307250688,'信息管理学院'),(135057822525161476,NULL,133625613784186881,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',204,13,'E',133600537160450048,'遥感信息工程学院'),(135057822680350724,NULL,133625613930987521,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',158,47,'C',133600537168838656,'动力与机械学院'),(135057822944591874,NULL,133625614312669185,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',220,32,'D',133600537126895616,'计算机学院'),(135057823145918468,NULL,133625614513995777,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',159,33,'D',133600537160450048,'遥感信息工程学院'),(135057823200444418,NULL,133625614539161601,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',298,18,'E',133600537286279168,'医学院'),(135057823254970369,NULL,133625614639824897,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',214,29,'D',133600537244336128,'电气与自动化学院'),(135057823389188097,NULL,133625614853734401,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',54,53,'C',133600537399525376,'数学与统计学院'),(135057823443714049,NULL,133625614904066049,162261600141087650,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',21,94,'A',133600537198198784,'电子信息学院'),(135057823615680515,NULL,133625615080226817,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',233,35,'D',133600537286279168,'医学院'),(135057823712149504,NULL,133625615151529985,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',74,79,'B',133600537198198784,'电子信息学院'),(135057823766675456,NULL,133625615256387585,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',23,79,'B',133600537273696256,'健康学院'),(135057823900893185,NULL,133625615398993921,162261600141087650,1,'1013','大学英语1','知识',43.5000,0.4350,100.0000,'C',185,3,'E',133600537307250688,'信息管理学院'),(135057823993167874,NULL,133625615470297089,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',47,55,'C',133600537298862080,'化学与分子科学学院'),(135057824089636866,NULL,133625615541600257,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',77,50,'C',133600537365970944,'法学院'),(135057824228048896,NULL,133625615684206593,162261600141087650,1,'1013','大学英语1','知识',40.2500,0.4025,100.0000,'C',105,1,'E',133600537298862080,'化学与分子科学学院'),(135057824320323585,NULL,133625615814230017,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',80,64,'B',133600537357582336,'土木建筑工程学院'),(135057824374849537,NULL,133625615914893313,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',147,51,'C',133600537168838656,'动力与机械学院'),(135057824471318528,NULL,133625616061693953,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',68,77,'B',133600537168838656,'动力与机械学院'),(135057824521650178,NULL,133625616086859777,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',35,55,'C',133600537378553856,'政治与公共管理学院'),(135057824697810944,NULL,133625616388849665,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',155,18,'E',133600537307250688,'信息管理学院'),(135057824752336897,NULL,133625616468541441,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',53,30,'D',133600537378553856,'政治与公共管理学院'),(135057824844611586,NULL,133625616573399041,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',140,30,'D',133600537324027904,'物理科学与技术学院'),(135057825020772354,NULL,133625616749559809,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',77,69,'B',133600537231753216,'水利水电学院'),(135057825075298307,NULL,133625616804085761,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',28,81,'A',133600537365970944,'法学院'),(135057825289207811,NULL,133625617055744001,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',81,23,'D',133600537189810176,'文学院'),(135057825427619840,NULL,133625617273847809,162261600141087650,1,'1013','大学英语1','知识',79.2500,0.7925,100.0000,'B',22,77,'B',133600537101729792,'口腔医学院'),(135057825482145792,NULL,133625617366122497,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',204,37,'D',133600537126895616,'计算机学院'),(135057825574420480,NULL,133625617504534529,162261600141087650,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',338,7,'E',133600537286279168,'医学院'),(135057825750581248,NULL,133625617697472513,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',108,54,'C',133600537265307648,'测绘学院'),(135057825800912898,NULL,133625617718444033,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',161,32,'D',133600537265307648,'测绘学院'),(135057825897381889,NULL,133625617785552897,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',127,65,'B',133600537286279168,'医学院'),(135057825951907841,NULL,133625617840078849,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',17,79,'B',133600537378553856,'政治与公共管理学院'),(135057826044182532,NULL,133625617886216193,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',146,23,'D',133600537307250688,'信息管理学院'),(135057826140651522,NULL,133625618204983297,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',190,26,'D',133600537231753216,'水利水电学院'),(135057826237120513,NULL,133625618284675073,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',27,80,'A',133600537223364608,'资源与环境科学学院'),(135057826291646465,NULL,133625618335006721,162261600141087650,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',100,7,'E',133600537147867136,'生命科学学院'),(135057826341978116,NULL,133625618360172545,162261600141087650,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',69,84,'A',133600537114312704,'经济与管理学院'),(135057826522333185,NULL,133625618553110529,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',252,18,'E',133600537244336128,'电气与自动化学院'),(135057826572664836,NULL,133625618582470657,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',213,29,'D',133600537168838656,'动力与机械学院'),(135057826627190788,NULL,133625618607636481,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057826685911040,NULL,133625618657968129,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',168,16,'E',133600537324027904,'物理科学与技术学院'),(135057826794962945,NULL,133625618733465601,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',48,84,'A',133600537168838656,'动力与机械学院'),(135057826845294594,NULL,133625618834128897,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',181,23,'D',133600537160450048,'遥感信息工程学院'),(135057826945957889,NULL,133625618959958017,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',194,18,'E',133600537160450048,'遥感信息工程学院'),(135057827000483841,NULL,133625618985123841,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',154,57,'C',133600537198198784,'电子信息学院'),(135057827138895873,NULL,133625619110952961,162261600141087650,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',15,92,'A',133600537307250688,'信息管理学院'),(135057827319250945,NULL,133625619266142209,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',43,64,'B',133600537399525376,'数学与统计学院'),(135057827373776897,NULL,133625619287113729,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',162,47,'C',133600537244336128,'电气与自动化学院'),(135057827474440193,NULL,133625619396165633,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',215,40,'C',133600537198198784,'电子信息学院'),(135057827528966146,NULL,133625619442302977,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',119,61,'B',133600537244336128,'电气与自动化学院'),(135057827583492098,NULL,133625619467468801,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',93,15,'E',133600537273696256,'健康学院'),(135057827717709826,NULL,133625619580715009,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',90,41,'C',133600537428885504,'新闻与传播学院'),(135057827772235780,NULL,133625619626852353,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',96,38,'D',133600537428885504,'新闻与传播学院'),(135057827919036417,NULL,133625619840761857,162261600141087650,1,'1013','大学英语1','知识',40.7500,0.4075,100.0000,'C',187,2,'E',133600537307250688,'信息管理学院'),(135057828057448452,NULL,133625619933036545,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',197,45,'C',133600537198198784,'电子信息学院'),(135057828153917443,NULL,133625620046282753,162261600141087650,1,'1013','大学英语1','知识',49.7500,0.4975,100.0000,'C',129,9,'E',133600537223364608,'资源与环境科学学院'),(135057828212637696,NULL,133625620071448577,162261600141087650,1,'1013','大学英语1','知识',52.2500,0.5225,100.0000,'C',314,4,'E',133600537126895616,'计算机学院'),(135057828309106690,NULL,133625620188889089,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',111,27,'D',133600537365970944,'法学院'),(135057828367826944,NULL,133625620235026433,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',126,46,'C',133600537160450048,'遥感信息工程学院'),(135057828460101634,NULL,133625620306329601,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',91,6,'E',133600537101729792,'口腔医学院'),(135057828514627587,NULL,133625620352466945,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',107,54,'C',133600537160450048,'遥感信息工程学院'),(135057828573347840,NULL,133625620377632769,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',58,71,'B',133600537324027904,'物理科学与技术学院'),(135057828665622532,NULL,133625620427964417,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',157,17,'E',133600537307250688,'信息管理学院'),(135057828929863683,NULL,133625620872560641,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',33,84,'A',133600537324027904,'物理科学与技术学院'),(135057829173133313,NULL,133625621103247361,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',120,53,'C',133600537231753216,'水利水电学院'),(135057829298962432,NULL,133625621229076481,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',149,42,'C',133600537231753216,'水利水电学院'),(135057829571592192,NULL,133625621409431553,162261600141087650,1,'1013','大学英语1','知识',39.7500,0.3975,100.0000,'C',189,1,'E',133600537307250688,'信息管理学院'),(135057829651283968,NULL,133625621489123329,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',224,5,'E',133600537160450048,'遥感信息工程学院'),(135057829726781441,NULL,133625621539454977,162261600141087650,1,'1013','大学英语1','知识',45.7500,0.4575,100.0000,'C',142,5,'E',133600537139478528,'城市设计学院'),(135057830007799808,NULL,133625621715615745,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',90,41,'C',133600537428885504,'新闻与传播学院'),(135057830058131458,NULL,133625621740781569,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',210,42,'C',133600537198198784,'电子信息学院'),(135057830108463109,NULL,133625622139240449,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',69,70,'B',133600537160450048,'遥感信息工程学院'),(135057830179766274,NULL,133625622164406273,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',75,36,'D',133600537399525376,'数学与统计学院'),(135057830251069441,NULL,133625622323789825,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',101,66,'B',133600537244336128,'电气与自动化学院'),(135057830343344132,NULL,133625622424453121,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',179,45,'C',133600537126895616,'计算机学院'),(135057830397870081,NULL,133625622449618945,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',209,12,'E',133600537160450048,'遥感信息工程学院'),(135057830481756164,NULL,133625622495756289,162261600141087650,1,'1013','大学英语1','知识',47.0000,0.4700,100.0000,'C',321,2,'E',133600537126895616,'计算机学院'),(135057830532087810,NULL,133625622621585409,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',224,26,'D',133600537244336128,'电气与自动化学院'),(135057830578225157,NULL,133625622646751233,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',154,35,'D',133600537160450048,'遥感信息工程学院'),(135057830636945411,NULL,133625622692888577,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',285,36,'D',133600537114312704,'经济与管理学院'),(135057831257702403,NULL,133625623309451265,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,37,'D',133600537357582336,'土木建筑工程学院'),(135057831316422656,NULL,133625623334617089,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',125,58,'C',133600537168838656,'动力与机械学院'),(135057831450640387,NULL,133625623410114561,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',154,57,'C',133600537198198784,'电子信息学院'),(135057831505166339,NULL,133625623439474689,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',129,60,'B',133600537126895616,'计算机学院'),(135057831563886592,NULL,133625623460446209,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',372,17,'E',133600537114312704,'经济与管理学院'),(135057831660355588,NULL,133625623577886721,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',61,56,'C',133600537223364608,'资源与环境科学学院'),(135057831719075841,NULL,133625623603052545,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',201,54,'C',133600537114312704,'经济与管理学院'),(135057831773601792,NULL,133625623737270273,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',157,48,'C',133600537244336128,'电气与自动化学院'),(135057831828127745,NULL,133625623884070913,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',126,58,'C',133600537168838656,'动力与机械学院'),(135057831882653698,NULL,133625624001511425,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,40,'C',133600537365970944,'法学院'),(135057832142700544,NULL,133625624186060801,162261600141087650,1,'1013','大学英语1','知识',79.0000,0.7900,100.0000,'B',43,88,'A',133600537286279168,'医学院'),(135057832406941698,NULL,133625624378998785,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',152,36,'D',133600537160450048,'遥感信息工程学院'),(135057832515993601,NULL,133625624483856385,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',124,72,'B',133600537114312704,'经济与管理学院'),(135057832570519552,NULL,133625624559353857,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',74,68,'B',133600537265307648,'测绘学院'),(135057832620851203,NULL,133625624584519681,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',137,42,'C',133600537265307648,'测绘学院'),(135057832713125889,NULL,133625624660017153,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',288,12,'E',133600537126895616,'计算机学院'),(135057832880898052,NULL,133625624873926657,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',179,10,'E',133600537324027904,'物理科学与技术学院'),(135057832935424003,NULL,133625624924258305,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',109,63,'B',133600537168838656,'动力与机械学院'),(135057832989949955,NULL,133625624978784257,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',31,74,'B',133600537399525376,'数学与统计学院'),(135057833040281604,NULL,133625625029115905,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',29,70,'B',133600537101729792,'口腔医学院'),(135057833090613251,NULL,133625625054281729,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',220,50,'C',133600537114312704,'经济与管理学院'),(135057833140944901,NULL,133625625154945025,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',185,22,'D',133600537160450048,'遥感信息工程学院'),(135057833270968320,NULL,133625625385631745,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',249,19,'E',133600537244336128,'电气与自动化学院'),(135057833522626560,NULL,133625625616318465,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',126,46,'C',133600537160450048,'遥感信息工程学院'),(135057833661038593,NULL,133625625721176065,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',22,72,'B',133600537378553856,'政治与公共管理学院'),(135057833963028481,NULL,133625626203521025,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',241,19,'E',133600537168838656,'动力与机械学院'),(135057834105634816,NULL,133625626333544449,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',98,35,'D',133600537365970944,'法学院'),(135057834160160772,NULL,133625626354515969,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',136,54,'C',133600537168838656,'动力与机械学院'),(135057834302767104,NULL,133625626484539393,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',206,13,'E',133600537265307648,'测绘学院'),(135057834353098755,NULL,133625626513899521,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',61,59,'C',133600537428885504,'新闻与传播学院'),(135057834525065220,NULL,133625626690060289,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',18,84,'A',133600537147867136,'生命科学学院'),(135057834663477250,NULL,133625626895581185,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',364,18,'E',133600537114312704,'经济与管理学院'),(135057834718003202,NULL,133625626945912833,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',107,65,'B',133600537244336128,'电气与自动化学院'),(135057834940301315,NULL,133625627159822337,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,63,'B',133600537231753216,'水利水电学院'),(135057834999021569,NULL,133625627210153985,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',221,26,'D',133600537168838656,'动力与机械学院'),(135057835053547524,NULL,133625627231125505,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',47,55,'C',133600537298862080,'化学与分子科学学院'),(135057835242291204,NULL,133625627587641345,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',90,72,'B',133600537126895616,'计算机学院'),(135057835347148800,NULL,133625627679916033,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',24,84,'A',133600537428885504,'新闻与传播学院'),(135057835397480453,NULL,133625627730247681,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',14,67,'B',133600537386942464,'历史学院'),(135057835452006403,NULL,133625627784773633,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',98,73,'B',133600537198198784,'电子信息学院'),(135057835506532353,NULL,133625627939962881,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',276,24,'D',133600537198198784,'电子信息学院'),(135057835556864003,NULL,133625628069986305,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',153,35,'D',133600537265307648,'测绘学院'),(135057835607195652,NULL,133625628124512257,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',46,85,'A',133600537244336128,'电气与自动化学院'),(135057835733024772,NULL,133625628279701505,162261600141087650,1,'1013','大学英语1','知识',55.5000,0.5550,100.0000,'C',274,11,'E',133600537244336128,'电气与自动化学院'),(135057835783356419,NULL,133625628334227457,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',290,11,'E',133600537126895616,'计算机学院'),(135057835833688065,NULL,133625628409724929,162261600141087650,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',23,88,'A',133600537252724736,'国家网络安全学院'),(135057835988877313,NULL,133625628514582529,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',70,80,'A',133600537286279168,'医学院'),(135057836039208960,NULL,133625628564914177,162261600141087650,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',152,2,'E',133600537428885504,'新闻与传播学院'),(135057836165038083,NULL,133625628640411649,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',28,86,'A',133600537307250688,'信息管理学院'),(135057836248924164,NULL,133625628766240769,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',341,23,'D',133600537114312704,'经济与管理学院'),(135057836299255811,NULL,133625628791406593,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',236,35,'D',133600537198198784,'电子信息学院'),(135057836492193792,NULL,133625628963373057,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',102,54,'C',133600537357582336,'土木建筑工程学院'),(135057836584468483,NULL,133625629009510401,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',65,67,'B',133600537252724736,'国家网络安全学院'),(135057836714491907,NULL,133625629131145217,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',121,59,'C',133600537168838656,'动力与机械学院'),(135057836769017859,NULL,133625629198254081,162261600141087650,1,'1013','大学英语1','知识',81.7500,0.8175,100.0000,'B',11,95,'A',133600537324027904,'物理科学与技术学院'),(135057836827738112,NULL,133625629223419905,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',164,18,'E',133600537252724736,'国家网络安全学院'),(135057836882264065,NULL,133625629248585729,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',18,84,'A',133600537399525376,'数学与统计学院'),(135057836936790018,NULL,133625629269557249,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',206,43,'C',133600537198198784,'电子信息学院'),(135057836991315969,NULL,133625629294723073,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',248,31,'D',133600537198198784,'电子信息学院'),(135057837125533697,NULL,133625629386997761,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',106,44,'C',133600537307250688,'信息管理学院'),(135057837217808384,NULL,133625629475078145,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',252,22,'D',133600537126895616,'计算机学院'),(135057837389774852,NULL,133625629693181953,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',31,69,'B',133600537101729792,'口腔医学院'),(135057837532381185,NULL,133625629743513601,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',227,49,'C',133600537114312704,'经济与管理学院'),(135057837922451458,NULL,133625629978394625,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',56,49,'C',133600537273696256,'健康学院'),(135057838010531841,NULL,133625630032920577,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',128,32,'D',133600537307250688,'信息管理学院'),(135057838174109700,NULL,133625630276190209,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',136,38,'D',133600537357582336,'土木建筑工程学院'),(135057838253801472,NULL,133625630326521857,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',163,18,'E',133600537324027904,'物理科学与技术学院'),(135057838375436290,NULL,133625630422990849,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',21,54,'C',133600537181421568,'哲学学院'),(135057838455128064,NULL,133625630544625665,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',102,60,'B',133600537231753216,'水利水电学院'),(135057838559985665,NULL,133625630620123137,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',39,49,'C',133600537378553856,'政治与公共管理学院'),(135057838744535045,NULL,133625630716592129,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',29,70,'B',133600537101729792,'口腔医学院'),(135057838845198337,NULL,133625630741757953,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,63,'B',133600537231753216,'水利水电学院'),(135057838954250240,NULL,133625630792089601,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',172,22,'D',133600537357582336,'土木建筑工程学院'),(135057839008776195,NULL,133625630817255425,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',126,58,'C',133600537168838656,'动力与机械学院'),(135057839096856579,NULL,133625630863392769,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',279,7,'E',133600537168838656,'动力与机械学院'),(135057839147188228,NULL,133625630913724417,162261600141087650,1,'1013','大学英语1','知识',42.5000,0.4250,100.0000,'C',146,2,'E',133600537139478528,'城市设计学院'),(135057839235268610,NULL,133625631035359233,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',278,10,'E',133600537244336128,'电气与自动化学院'),(135057839323348993,NULL,133625631182159873,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',247,31,'D',133600537286279168,'医学院'),(135057839411429379,NULL,133625631266045953,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',120,19,'E',133600537139478528,'城市设计学院'),(135057839474343936,NULL,133625631316377601,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',68,66,'B',133600537252724736,'国家网络安全学院'),(135057839524675586,NULL,133625631391875073,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',31,83,'A',133600537307250688,'信息管理学院'),(135057839608561668,NULL,133625631467372545,162261600141087650,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',54,6,'E',133600537344999424,'药学院'),(135057839705030656,NULL,133625631538675713,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',136,54,'C',133600537168838656,'动力与机械学院'),(135057839759556610,NULL,133625631584813057,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',99,8,'E',133600537147867136,'生命科学学院'),(135057839814082563,NULL,133625631639339009,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',129,57,'C',133600537168838656,'动力与机械学院'),(135057839910551554,NULL,133625631735808001,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',148,22,'D',133600537307250688,'信息管理学院'),(135057840090906624,NULL,133625631966494721,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',255,43,'C',133600537114312704,'经济与管理学院'),(135057840183181314,NULL,133625632062963713,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',81,73,'B',133600537244336128,'电气与自动化学院'),(135057840237707266,NULL,133625632138461185,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',88,25,'D',133600537399525376,'数学与统计学院'),(135057840371924996,NULL,133625632348176385,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',92,39,'D',133600537139478528,'城市设计学院'),(135057840472588290,NULL,133625632469811201,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',377,15,'E',133600537114312704,'经济与管理学院'),(135057840531308545,NULL,133625632499171329,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',30,80,'A',133600537139478528,'城市设计学院'),(135057840627777539,NULL,133625632700497921,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',62,48,'C',133600537399525376,'数学与统计学院'),(135057840766189569,NULL,133625632876658689,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',49,69,'B',133600537428885504,'新闻与传播学院'),(135057840820715523,NULL,133625633065402369,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',290,19,'E',133600537286279168,'医学院'),(135057840917184515,NULL,133625633145094145,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',83,30,'D',133600537399525376,'数学与统计学院'),(135057841013653507,NULL,133625633249951745,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',139,30,'D',133600537324027904,'物理科学与技术学院'),(135057841072373760,NULL,133625633275117569,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',130,64,'B',133600537286279168,'医学院'),(135057841164648450,NULL,133625633359003649,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',13,67,'B',133600537407913984,'马克思主义学院'),(135057841303060483,NULL,133625633463861249,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',402,10,'E',133600537114312704,'经济与管理学院'),(135057841399529473,NULL,133625633665187841,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',34,87,'A',133600537231753216,'水利水电学院'),(135057841454055427,NULL,133625633690353665,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',61,56,'C',133600537223364608,'资源与环境科学学院'),(135057841512775681,NULL,133625633715519489,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',249,19,'E',133600537244336128,'电气与自动化学院'),(135057841646993410,NULL,133625633862320129,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',155,40,'C',133600537231753216,'水利水电学院'),(135057841827348482,NULL,133625634269167617,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',128,35,'D',133600537252724736,'国家网络安全学院'),(135057841965760512,NULL,133625634386608129,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',301,8,'E',133600537126895616,'计算机学院'),(135057842020286465,NULL,133625634407579649,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',89,20,'D',133600537273696256,'健康学院'),(135057842074812418,NULL,133625634457911297,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',72,32,'D',133600537189810176,'文学院'),(135057842213224448,NULL,133625634650849281,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',80,58,'C',133600537307250688,'信息管理学院'),(135057842393579520,NULL,133625634801844225,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',16,63,'B',133600537181421568,'哲学学院'),(135057842699763712,NULL,133625635510681601,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',53,61,'B',133600537223364608,'资源与环境科学学院'),(135057842796232707,NULL,133625635821060097,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',44,44,'C',133600537378553856,'政治与公共管理学院'),(135057842896896000,NULL,133625635997220865,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',168,44,'C',133600537168838656,'动力与机械学院'),(135057842993364993,NULL,133625636127244289,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',49,59,'C',133600537399525376,'数学与统计学院'),(135057843286966276,NULL,133625636534091777,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',117,54,'C',133600537231753216,'水利水电学院'),(135057843488292868,NULL,133625636659920897,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',231,29,'D',133600537126895616,'计算机学院'),(135057843584761858,NULL,133625636735418369,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',37,81,'A',133600537307250688,'信息管理学院'),(135057843681230851,NULL,133625636785750017,162261600141087650,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',209,19,'E',133600537231753216,'水利水电学院'),(135057843731562500,NULL,133625636810915841,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',50,66,'B',133600537139478528,'城市设计学院'),(135057843865780224,NULL,133625636911579137,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',174,43,'C',133600537244336128,'电气与自动化学院'),(135057843920306177,NULL,133625636936744961,162261600141087650,1,'1013','大学英语1','知识',40.5000,0.4050,100.0000,'C',253,1,'E',133600537231753216,'水利水电学院'),(135057843974832130,NULL,133625637033213953,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',167,12,'E',133600537307250688,'信息管理学院'),(135057844025163780,NULL,133625637117100033,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',19,31,'D',133600537210781696,'印刷与包装系'),(135057844163575808,NULL,133625637242929153,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',116,51,'C',133600537265307648,'测绘学院'),(135057844603977728,NULL,133625637750439937,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',43,70,'B',133600537139478528,'城市设计学院'),(135057844658503682,NULL,133625637771411457,162261600141087650,1,'1013','大学英语1','知识',40.7500,0.4075,100.0000,'C',359,1,'E',133600537198198784,'电子信息学院'),(135057844759166976,NULL,133625637817548801,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',282,22,'D',133600537286279168,'医学院'),(135057845082128386,NULL,133625637943377921,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',98,7,'E',133600537189810176,'文学院'),(135057845174403073,NULL,133625638018875393,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',17,8,'E',133600537336610816,'社会学院'),(135057845350563841,NULL,133625638169870337,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',219,39,'D',133600537286279168,'医学院'),(135057845405089795,NULL,133625638316670977,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',131,40,'C',133600537357582336,'土木建筑工程学院'),(135057845627387906,NULL,133625638555746305,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',115,47,'C',133600537357582336,'土木建筑工程学院'),(135057845686108162,NULL,133625638580912129,162261600141087650,1,'1013','大学英语1','知识',44.7500,0.4475,100.0000,'C',439,2,'E',133600537114312704,'经济与管理学院'),(135057845744828416,NULL,133625638606077953,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',92,22,'D',133600537399525376,'数学与统计学院'),(135057845837103107,NULL,133625638681575425,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',96,67,'B',133600537168838656,'动力与机械学院'),(135057845895823362,NULL,133625638706741249,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',293,5,'E',133600537244336128,'电气与自动化学院'),(135057845954543617,NULL,133625638861930497,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',282,22,'D',133600537286279168,'医学院'),(135057846009069570,NULL,133625638887096321,162261600141087650,1,'1013','大学英语1','知识',44.7500,0.4475,100.0000,'C',198,1,'E',133600537252724736,'国家网络安全学院'),(135057846185230339,NULL,133625639168114689,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',87,38,'D',133600537223364608,'资源与环境科学学院'),(135057846243950594,NULL,133625639193280513,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',226,12,'E',133600537231753216,'水利水电学院'),(135057846340419585,NULL,133625639272972289,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',143,67,'B',133600537114312704,'经济与管理学院'),(135057846436888579,NULL,133625639436550145,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',270,17,'E',133600537126895616,'计算机学院'),(135057846495608833,NULL,133625639486881793,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',137,28,'D',133600537307250688,'信息管理学院'),(135057846634020865,NULL,133625639772094465,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',231,36,'D',133600537198198784,'电子信息学院'),(135057846768238594,NULL,133625639952449537,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',79,49,'C',133600537365970944,'法学院'),(135057846818570244,NULL,133625640002781185,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',342,6,'E',133600537198198784,'电子信息学院'),(135057846906650625,NULL,133625640053112833,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',325,10,'E',133600537198198784,'电子信息学院'),(135057846990536708,NULL,133625640128610305,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',114,65,'B',133600537126895616,'计算机学院'),(135057847149920259,NULL,133625640434794497,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',220,50,'C',133600537114312704,'经济与管理学院'),(135057847275749377,NULL,133625640585789441,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',37,88,'A',133600537244336128,'电气与自动化学院'),(135057847326081024,NULL,133625640610955265,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',68,71,'B',133600537265307648,'测绘学院'),(135057847372218370,NULL,133625640636121089,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',67,81,'A',133600537286279168,'医学院'),(135057847422550017,NULL,133625640661286913,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',81,31,'D',133600537399525376,'数学与统计学院'),(135057847548379136,NULL,133625640883585025,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',60,49,'C',133600537399525376,'数学与统计学院'),(135057847632265217,NULL,133625640959082497,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',132,70,'B',133600537114312704,'经济与管理学院'),(135057847682596864,NULL,133625640984248321,162261600141087650,1,'1013','大学英语1','知识',46.2500,0.4625,100.0000,'C',353,2,'E',133600537286279168,'医学院'),(135057847732928513,NULL,133625641059745793,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',143,7,'E',133600537428885504,'新闻与传播学院'),(135057847829397505,NULL,133625641135243265,162261600141087650,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',145,3,'E',133600537139478528,'城市设计学院'),(135057847883923457,NULL,133625641185574913,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',29,37,'D',133600537181421568,'哲学学院'),(135057847934255107,NULL,133625641256878081,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',66,52,'C',133600537223364608,'资源与环境科学学院'),(135057848399822852,NULL,133625641818914817,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',233,24,'D',133600537244336128,'电气与自动化学院'),(135057848458543107,NULL,133625641844080641,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',116,22,'D',133600537139478528,'城市设计学院'),(135057848517263361,NULL,133625641865052161,162261600141087650,1,'1013','大学英语1','知识',47.0000,0.4700,100.0000,'C',233,1,'E',133600537160450048,'遥感信息工程学院'),(135057848571789313,NULL,133625641936355329,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',191,4,'E',133600537252724736,'国家网络安全学院'),(135057848706007042,NULL,133625642099933185,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',243,33,'D',133600537286279168,'医学院'),(135057848764727297,NULL,133625642146070529,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',63,71,'B',133600537357582336,'土木建筑工程学院'),(135057848903139329,NULL,133625642401923073,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',138,10,'E',133600537428885504,'新闻与传播学院'),(135057849167380482,NULL,133625642804576257,162261600141087650,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',230,3,'E',133600537160450048,'遥感信息工程学院'),(135057849226100736,NULL,133625642829742081,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',90,16,'E',133600537147867136,'生命科学学院'),(135057849364512771,NULL,133625642930405377,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',214,29,'D',133600537244336128,'电气与自动化学院'),(135057849423233025,NULL,133625642955571201,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',29,25,'D',133600537407913984,'马克思主义学院'),(135057849473564675,NULL,133625643026874369,162261600141087650,1,'1013','大学英语1','知识',81.0000,0.8100,100.0000,'B',13,92,'A',133600537428885504,'新闻与传播学院'),(135057849528090627,NULL,133625643068817409,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',35,64,'B',133600537101729792,'口腔医学院'),(135057849582616579,NULL,133625643093983233,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',48,56,'C',133600537273696256,'健康学院'),(135057849674891268,NULL,133625643186257921,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',64,18,'E',133600537378553856,'政治与公共管理学院'),(135057849729417216,NULL,133625643207229441,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',167,30,'D',133600537265307648,'测绘学院'),(135057849779748866,NULL,133625643228200961,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',78,26,'D',133600537189810176,'文学院'),(135057849830080515,NULL,133625643253366785,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',150,66,'B',133600537114312704,'经济与管理学院'),(135057849880412164,NULL,133625643299504129,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',88,71,'B',133600537244336128,'电气与自动化学院'),(135057849930743812,NULL,133625643349835777,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',83,44,'C',133600537139478528,'城市设计学院'),(135057850052378628,NULL,133625643517607937,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',108,30,'D',133600537365970944,'法学院'),(135057850106904576,NULL,133625643567939585,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',147,38,'D',133600537160450048,'遥感信息工程学院'),(135057850153041925,NULL,133625643639242753,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',114,65,'B',133600537126895616,'计算机学院'),(135057850207567872,NULL,133625643710545921,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',77,61,'B',133600537252724736,'国家网络安全学院'),(135057850253705218,NULL,133625643735711745,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',224,12,'E',133600537231753216,'水利水电学院'),(135057850304036867,NULL,133625643878318081,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',71,65,'B',133600537324027904,'物理科学与技术学院'),(135057850354368516,NULL,133625643899289601,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',43,85,'A',133600537168838656,'动力与机械学院'),(135057850408894466,NULL,133625643928649729,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',407,9,'E',133600537114312704,'经济与管理学院'),(135057850463420418,NULL,133625643983175681,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',25,77,'B',133600537147867136,'生命科学学院'),(135057850517946369,NULL,133625644033507329,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',55,63,'B',133600537139478528,'城市设计学院'),(135057850731855874,NULL,133625644230639617,162261600141087650,1,'1013','大学英语1','知识',49.7500,0.4975,100.0000,'C',429,4,'E',133600537114312704,'经济与管理学院'),(135057850857684996,NULL,133625644494880769,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',179,50,'C',133600537286279168,'医学院'),(135057851063205888,NULL,133625644767510529,162261600141087650,1,'1013','大学英语1','知识',45.0000,0.4500,100.0000,'C',295,2,'E',133600537168838656,'动力与机械学院'),(135057851113537538,NULL,133625644838813697,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',21,87,'A',133600537428885504,'新闻与传播学院'),(135057851243560963,NULL,133625644905922561,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',48,80,'A',133600537265307648,'测绘学院'),(135057851377778692,NULL,133625645044334593,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',197,36,'D',133600537244336128,'电气与自动化学院'),(135057851474247683,NULL,133625645157580801,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',161,32,'D',133600537265307648,'测绘学院'),(135057851608465411,NULL,133625645329547265,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',207,12,'E',133600537160450048,'遥感信息工程学院'),(135057851709128704,NULL,133625645375684609,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',38,66,'B',133600537273696256,'健康学院'),(135057851763654659,NULL,133625645547651073,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',65,70,'B',133600537357582336,'土木建筑工程学院'),(135057851860123651,NULL,133625645648314369,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',230,25,'D',133600537244336128,'电气与自动化学院'),(135057851998535680,NULL,133625645962887169,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',214,34,'D',133600537126895616,'计算机学院'),(135057852103393282,NULL,133625646009024513,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',152,41,'C',133600537231753216,'水利水电学院'),(135057852254388226,NULL,133625646176796673,162261600141087650,1,'1013','大学英语1','知识',48.5000,0.4850,100.0000,'C',434,3,'E',133600537114312704,'经济与管理学院'),(135057852388605954,NULL,133625646315208705,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',17,85,'A',133600537147867136,'生命科学学院'),(135057852443131907,NULL,133625646357151745,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',324,27,'D',133600537114312704,'经济与管理学院'),(135057852501852160,NULL,133625646382317569,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',8,58,'C',133600537336610816,'社会学院'),(135057852556378113,NULL,133625646403289089,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,80,'A',133600537231753216,'水利水电学院'),(135057852610904065,NULL,133625646428454913,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',181,40,'C',133600537244336128,'电气与自动化学院'),(135057852665430018,NULL,133625646474592257,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',75,47,'C',133600537223364608,'资源与环境科学学院'),(135057852761899010,NULL,133625646520729601,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',95,50,'C',133600537307250688,'信息管理学院'),(135057852816424963,NULL,133625646638170113,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',329,26,'D',133600537114312704,'经济与管理学院'),(135057852870950914,NULL,133625646659141633,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',60,45,'C',133600537273696256,'健康学院'),(135057852925476867,NULL,133625646684307457,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',14,64,'B',133600537407913984,'马克思主义学院'),(135057853021945859,NULL,133625646835302401,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',42,70,'B',133600537223364608,'资源与环境科学学院'),(135057853076471808,NULL,133625646860468225,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',84,28,'D',133600537399525376,'数学与统计学院'),(135057853164552193,NULL,133625646977908737,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',49,78,'B',133600537357582336,'土木建筑工程学院'),(135057853248438276,NULL,133625647049211905,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',207,53,'C',133600537114312704,'经济与管理学院'),(135057853516873732,NULL,133625647372173313,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',237,23,'D',133600537244336128,'电气与自动化学院'),(135057853567205377,NULL,133625647443476481,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',257,29,'D',133600537286279168,'医学院'),(135057853693034498,NULL,133625647682551809,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',276,24,'D',133600537286279168,'医学院'),(135057853785309187,NULL,133625647749660673,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',131,34,'D',133600537324027904,'物理科学与技术学院'),(135057853877583874,NULL,133625647896461313,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',98,35,'D',133600537365970944,'法学院'),(135057854011801602,NULL,133625648466886657,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',69,70,'B',133600537160450048,'遥感信息工程学院'),(135057854066327555,NULL,133625648492052481,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',293,10,'E',133600537126895616,'计算机学院'),(135057854158602244,NULL,133625648550772737,162261600141087650,1,'1013','大学英语1','知识',44.5000,0.4450,100.0000,'C',135,5,'E',133600537223364608,'资源与环境科学学院'),(135057854217322496,NULL,133625648575938561,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',141,52,'C',133600537168838656,'动力与机械学院'),(135057854271848448,NULL,133625648601104385,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',25,68,'B',133600537378553856,'政治与公共管理学院'),(135057854322180100,NULL,133625648680796161,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',24,76,'B',133600537298862080,'化学与分子科学学院'),(135057854376706051,NULL,133625648781459457,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',97,8,'E',133600537189810176,'文学院'),(135057854590615555,NULL,133625649112809473,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',70,41,'C',133600537399525376,'数学与统计学院'),(135057854645141505,NULL,133625649158946817,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',117,50,'C',133600537160450048,'遥感信息工程学院'),(135057854699667458,NULL,133625649184112641,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',204,33,'D',133600537244336128,'电气与自动化学院'),(135057854838079490,NULL,133625649255415809,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',200,9,'E',133600537357582336,'土木建筑工程学院'),(135057854930354180,NULL,133625649398022145,162261600141087650,1,'1013','大学英语1','知识',80.2500,0.8025,100.0000,'B',32,90,'A',133600537126895616,'计算机学院'),(135057855110709251,NULL,133625649549017089,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',173,47,'C',133600537126895616,'计算机学院'),(135057855207178242,NULL,133625649691623425,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',118,73,'B',133600537114312704,'经济与管理学院'),(135057855261704195,NULL,133625649716789249,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',189,37,'D',133600537168838656,'动力与机械学院'),(135057855320424448,NULL,133625649741955073,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',74,30,'D',133600537189810176,'文学院'),(135057855374950401,NULL,133625649884561409,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',164,46,'C',133600537244336128,'电气与自动化学院'),(135057855429476352,NULL,133625650199134209,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',197,17,'E',133600537160450048,'遥感信息工程学院'),(135057855484002304,NULL,133625650249465857,162261600141087650,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',285,5,'E',133600537168838656,'动力与机械学院'),(135057855538528258,NULL,133625650312380417,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',252,18,'E',133600537244336128,'电气与自动化学院'),(135057855634997251,NULL,133625650413043713,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',285,36,'D',133600537114312704,'经济与管理学院'),(135057855731466242,NULL,133625650618564609,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',37,53,'C',133600537378553856,'政治与公共管理学院'),(135057855790186497,NULL,133625650643730433,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',268,39,'D',133600537114312704,'经济与管理学院'),(135057855848906753,NULL,133625650668896257,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',62,60,'B',133600537365970944,'法学院'),(135057855916015617,NULL,133625650694062081,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',219,7,'E',133600537160450048,'遥感信息工程学院'),(135057855970541571,NULL,133625650744393729,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',77,69,'B',133600537231753216,'水利水电学院'),(135057856029261828,NULL,133625650824085505,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',165,17,'E',133600537324027904,'物理科学与技术学院'),(135057856125730817,NULL,133625650970886145,162261600141087650,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',359,1,'E',133600537286279168,'医学院'),(135057856176062468,NULL,133625651046383617,162261600141087650,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',77,1,'E',133600537378553856,'政治与公共管理学院'),(135057856230588416,NULL,133625651096715265,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',327,10,'E',133600537198198784,'电子信息学院'),(135057856280920068,NULL,133625651147046913,162261600141087650,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',116,2,'E',133600537399525376,'数学与统计学院'),(135057856335446018,NULL,133625651168018433,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',38,1,'E',133600537407913984,'马克思主义学院'),(135057856431915010,NULL,133625651432259585,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',82,74,'B',133600537126895616,'计算机学院'),(135057856478052354,NULL,133625651558088705,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',179,42,'C',133600537244336128,'电气与自动化学院'),(135057856599687172,NULL,133625651633586177,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',97,56,'C',133600537357582336,'土木建筑工程学院'),(135057856650018821,NULL,133625651658752001,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',237,47,'C',133600537114312704,'经济与管理学院'),(135057856821985281,NULL,133625651864272897,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',183,8,'E',133600537252724736,'国家网络安全学院'),(135057856872316933,NULL,133625651935576065,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',216,27,'D',133600537168838656,'动力与机械学院'),(135057856968785920,NULL,133625652086571009,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',62,69,'B',133600537252724736,'国家网络安全学院'),(135057857019117568,NULL,133625652111736833,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',117,50,'C',133600537160450048,'遥感信息工程学院'),(135057857157529601,NULL,133625652208205825,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',109,70,'B',133600537198198784,'电子信息学院'),(135057857358856194,NULL,133625652405338113,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',196,40,'C',133600537126895616,'计算机学院'),(135057857409187844,NULL,133625652438892545,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',136,12,'E',133600537428885504,'新闻与传播学院'),(135057857698594818,NULL,133625652690550785,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',40,89,'A',133600537286279168,'医学院'),(135057857828618240,NULL,133625652887683073,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',388,13,'E',133600537114312704,'经济与管理学院'),(135057858046722049,NULL,133625653214838785,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',219,39,'D',133600537286279168,'医学院'),(135057858101248003,NULL,133625653265170433,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',224,12,'E',133600537231753216,'水利水电学院'),(135057858155773956,NULL,133625653340667905,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',190,36,'D',133600537168838656,'动力与机械学院'),(135057858378072065,NULL,133625653823012865,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',57,74,'B',133600537357582336,'土木建筑工程学院'),(135057858436792322,NULL,133625653873344513,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',257,29,'D',133600537198198784,'电子信息学院'),(135057858487123973,NULL,133625653898510337,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',32,27,'D',133600537386942464,'历史学院'),(135057858541649921,NULL,133625653923676161,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',166,62,'B',133600537114312704,'经济与管理学院'),(135057858629730305,NULL,133625653969813505,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',288,20,'D',133600537198198784,'电子信息学院'),(135057858680061953,NULL,133625654020145153,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',360,19,'E',133600537114312704,'经济与管理学院'),(135057858734587904,NULL,133625654041116673,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',107,31,'D',133600537428885504,'新闻与传播学院'),(135057858784919554,NULL,133625654137585665,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',181,40,'C',133600537244336128,'电气与自动化学院'),(135057858831056900,NULL,133625654208888833,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',239,22,'D',133600537244336128,'电气与自动化学院'),(135057858889777153,NULL,133625654234054657,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',133,44,'C',133600537160450048,'遥感信息工程学院'),(135057858977857539,NULL,133625654406021121,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',161,16,'E',133600537307250688,'信息管理学院'),(135057859028189186,NULL,133625654456352769,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',233,35,'D',133600537286279168,'医学院'),(135057859078520834,NULL,133625654531850241,162261600141087650,1,'1013','大学英语1','知识',79.7500,0.7975,100.0000,'B',16,85,'A',133600537189810176,'文学院'),(135057859133046785,NULL,133625654611542017,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',132,12,'E',133600537139478528,'城市设计学院'),(135057859187572736,NULL,133625654661873665,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',229,36,'D',133600537286279168,'医学院'),(135057859242098688,NULL,133625654687039489,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',168,44,'C',133600537168838656,'动力与机械学院'),(135057859296624640,NULL,133625654716399617,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',71,35,'D',133600537273696256,'健康学院'),(135057859384705028,NULL,133625654917726209,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',31,84,'A',133600537252724736,'国家网络安全学院'),(135057859439230978,NULL,133625654947086337,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',222,28,'D',133600537244336128,'电气与自动化学院'),(135057859493756930,NULL,133625655018389505,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',164,55,'C',133600537286279168,'医学院'),(135057859548282881,NULL,133625655043555329,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',78,67,'B',133600537265307648,'测绘学院'),(135057859682500608,NULL,133625655278436353,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',53,73,'B',133600537324027904,'物理科学与技术学院'),(135057859737026563,NULL,133625655303602177,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',116,17,'E',133600537223364608,'资源与环境科学学院'),(135057860039016448,NULL,133625655769169921,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',127,36,'D',133600537252724736,'国家网络安全学院'),(135057860093542402,NULL,133625655794335745,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',147,33,'D',133600537357582336,'土木建筑工程学院'),(135057860185817091,NULL,133625656029216769,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',105,30,'D',133600537139478528,'城市设计学院'),(135057860240343042,NULL,133625656050188289,162261600141087650,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',343,5,'E',133600537198198784,'电子信息学院'),(135057860336812032,NULL,133625656201183233,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',192,4,'E',133600537252724736,'国家网络安全学院'),(135057860387143682,NULL,133625656226349057,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',81,31,'D',133600537399525376,'数学与统计学院'),(135057860441669634,NULL,133625656251514881,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',337,7,'E',133600537198198784,'电子信息学院'),(135057860496195584,NULL,133625656276680705,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',134,43,'C',133600537265307648,'测绘学院'),(135057860546527235,NULL,133625656301846529,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',221,14,'E',133600537231753216,'水利水电学院'),(135057860743659522,NULL,133625656490590209,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',95,10,'E',133600537298862080,'化学与分子科学学院'),(135057860798185472,NULL,133625656515756033,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',299,18,'E',133600537198198784,'电子信息学院'),(135057860890460162,NULL,133625656587059201,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',96,19,'E',133600537399525376,'数学与统计学院'),(135057860944986113,NULL,133625656612225025,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',72,7,'E',133600537378553856,'政治与公共管理学院'),(135057861125341184,NULL,133625656834523137,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',80,73,'B',133600537168838656,'动力与机械学院'),(135057861221810176,NULL,133625656939380737,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',39,83,'A',133600537357582336,'土木建筑工程学院'),(135057861276336131,NULL,133625656964546561,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',335,25,'D',133600537114312704,'经济与管理学院'),(135057861376999424,NULL,133625657098764289,162261600141087650,1,'1013','大学英语1','知识',45.5000,0.4550,100.0000,'C',294,2,'E',133600537168838656,'动力与机械学院'),(135057861595103234,NULL,133625657249759233,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',88,16,'E',133600537189810176,'文学院'),(135057861695766528,NULL,133625657350422529,162261600141087650,1,'1013','大学英语1','知识',44.5000,0.4450,100.0000,'C',440,1,'E',133600537114312704,'经济与管理学院'),(135057861750292482,NULL,133625657442697217,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',6,88,'A',133600537181421568,'哲学学院'),(135057861804818435,NULL,133625657467863041,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',183,17,'E',133600537357582336,'土木建筑工程学院'),(135057861863538688,NULL,133625657493028865,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',126,46,'C',133600537160450048,'遥感信息工程学院'),(135057861918064643,NULL,133625657543360513,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',85,12,'E',133600537101729792,'口腔医学院'),(135057861972590594,NULL,133625657568526337,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',79,26,'D',133600537147867136,'生命科学学院'),(135057862111002627,NULL,133625657803407361,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',242,45,'C',133600537114312704,'经济与管理学院'),(135057862169722880,NULL,133625657937625089,162261600141087650,1,'1013','大学英语1','知识',45.0000,0.4500,100.0000,'C',143,4,'E',133600537139478528,'城市设计学院'),(135057862303940610,NULL,133625658101202945,162261600141087650,1,'1013','大学英语1','知识',49.0000,0.4900,100.0000,'C',341,6,'E',133600537286279168,'医学院'),(135057862358466563,NULL,133625658147340289,162261600141087650,1,'1013','大学英语1','知识',51.7500,0.5175,100.0000,'C',183,8,'E',133600537324027904,'物理科学与技术学院'),(135057862496878594,NULL,133625658252197889,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',77,50,'C',133600537365970944,'法学院'),(135057862551404547,NULL,133625658277363713,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',61,38,'D',133600537101729792,'口腔医学院'),(135057862652067840,NULL,133625658428358657,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',26,73,'B',133600537101729792,'口腔医学院'),(135057862786285572,NULL,133625658579353601,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',48,36,'D',133600537378553856,'政治与公共管理学院'),(135057862845005826,NULL,133625658650656769,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',113,52,'C',133600537265307648,'测绘学院'),(135057862899531779,NULL,133625658675822593,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',189,20,'D',133600537265307648,'测绘学院'),(135057862958252032,NULL,133625658696794113,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',131,49,'C',133600537231753216,'水利水电学院'),(135057863297990658,NULL,133625658961035265,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',113,55,'C',133600537231753216,'水利水电学院'),(135057863520288770,NULL,133625659174944769,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',112,56,'C',133600537231753216,'水利水电学院'),(135057863579009024,NULL,133625659200110593,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',72,64,'B',133600537324027904,'物理科学与技术学院'),(135057863675478017,NULL,133625659405631489,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',118,40,'C',133600537252724736,'国家网络安全学院'),(135057863730003971,NULL,133625659430797313,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',274,24,'D',133600537198198784,'电子信息学院'),(135057863868416002,NULL,133625659531460609,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',105,65,'B',133600537168838656,'动力与机械学院'),(135057863973273600,NULL,133625659581792257,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',123,47,'C',133600537265307648,'测绘学院'),(135057864065548291,NULL,133625659732787201,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',53,66,'B',133600537428885504,'新闻与传播学院'),(135057864162017281,NULL,133625659837644801,162261600141087650,1,'1013','大学英语1','知识',78.7500,0.7875,100.0000,'B',26,87,'A',133600537324027904,'物理科学与技术学院'),(135057864212348932,NULL,133625659862810625,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',11,42,'C',133600537336610816,'社会学院'),(135057864304623617,NULL,133625659913142273,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',200,22,'D',133600537231753216,'水利水电学院'),(135057864354955267,NULL,133625659938308097,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057864405286917,NULL,133625660013805569,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',62,69,'B',133600537324027904,'物理科学与技术学院'),(135057864459812864,NULL,133625660143828993,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',247,31,'D',133600537286279168,'医学院'),(135057864552087553,NULL,133625660219326465,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',144,39,'D',133600537265307648,'测绘学院'),(135057864606613506,NULL,133625660244492289,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',81,59,'C',133600537252724736,'国家网络安全学院'),(135057864703082499,NULL,133625660370321409,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',96,52,'C',133600537252724736,'国家网络安全学院'),(135057864761802752,NULL,133625660399681537,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',153,49,'C',133600537168838656,'动力与机械学院'),(135057864820523012,NULL,133625660424847361,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',52,73,'B',133600537252724736,'国家网络安全学院'),(135057864916992000,NULL,133625660529704961,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',201,54,'C',133600537114312704,'经济与管理学院'),(135057865051209728,NULL,133625660735225857,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',149,50,'C',133600537168838656,'动力与机械学院'),(135057865189621760,NULL,133625660919775233,162261600141087650,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',112,6,'E',133600537399525376,'数学与统计学院'),(135057865244147716,NULL,133625660949135361,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',96,67,'B',133600537168838656,'动力与机械学院'),(135057865302867969,NULL,133625660978495489,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',94,20,'D',133600537399525376,'数学与统计学院'),(135057865395142660,NULL,133625661108518913,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',301,17,'E',133600537286279168,'医学院'),(135057865739075586,NULL,133625661771218945,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',92,63,'B',133600537231753216,'水利水电学院'),(135057865793601539,NULL,133625661796384769,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',138,46,'C',133600537231753216,'水利水电学院'),(135057865848127490,NULL,133625661867687937,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',78,65,'B',133600537357582336,'土木建筑工程学院'),(135057865906847744,NULL,133625661918019585,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',66,15,'E',133600537378553856,'政治与公共管理学院'),(135057866166894595,NULL,133625662383587329,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',154,35,'D',133600537160450048,'遥感信息工程学院'),(135057866225614848,NULL,133625662782046209,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',49,65,'B',133600537223364608,'资源与环境科学学院'),(135057866280140800,NULL,133625662836572161,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',9,85,'A',133600537344999424,'药学院'),(135057866334666752,NULL,133625662861737985,162261600141087650,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',294,4,'E',133600537244336128,'电气与自动化学院'),(135057866707959812,NULL,133625663360860161,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',40,83,'A',133600537265307648,'测绘学院'),(135057866766680065,NULL,133625663406997505,162261600141087650,1,'1013','大学英语1','知识',65.7500,0.6575,100.0000,'B',183,38,'D',133600537168838656,'动力与机械学院'),(135057866821206016,NULL,133625663511855105,162261600141087650,1,'1013','大学英语1','知识',44.2500,0.4425,100.0000,'C',184,3,'E',133600537307250688,'信息管理学院'),(135057866997366785,NULL,133625663813844993,162261600141087650,1,'1013','大学英语1','知识',59.5000,0.5950,100.0000,'C',87,19,'E',133600537147867136,'生命科学学院'),(135057867051892737,NULL,133625663839010817,162261600141087650,1,'1013','大学英语1','知识',44.2500,0.4425,100.0000,'C',108,2,'E',133600537273696256,'健康学院'),(135057867181916162,NULL,133625664048726017,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',184,17,'E',133600537357582336,'土木建筑工程学院'),(135057867236442112,NULL,133625664103251969,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',145,39,'D',133600537160450048,'遥感信息工程学院'),(135057867328716800,NULL,133625664254246913,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',102,31,'D',133600537139478528,'城市设计学院'),(135057867420991488,NULL,133625664384270337,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',312,30,'D',133600537114312704,'经济与管理学院'),(135057867513266179,NULL,133625664434601985,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',25,43,'C',133600537386942464,'历史学院'),(135057867609735170,NULL,133625664589791233,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',261,15,'E',133600537244336128,'电气与自动化学院'),(135057867664261120,NULL,133625664614957057,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',62,40,'C',133600537189810176,'文学院'),(135057867714592772,NULL,133625664669483009,162261600141087650,1,'1013','大学英语1','知识',71.7500,0.7175,100.0000,'B',77,59,'C',133600537307250688,'信息管理学院'),(135057867853004800,NULL,133625664744980481,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',60,73,'B',133600537357582336,'土木建筑工程学院'),(135057867983028227,NULL,133625664849838081,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',201,15,'E',133600537160450048,'遥感信息工程学院'),(135057868079497217,NULL,133625664925335553,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',94,60,'B',133600537265307648,'测绘学院'),(135057868134023171,NULL,133625664950501377,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',180,50,'C',133600537198198784,'电子信息学院'),(135057868188549121,NULL,133625665025998849,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',334,25,'D',133600537114312704,'经济与管理学院'),(135057868243075073,NULL,133625665051164673,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',36,83,'A',133600537357582336,'土木建筑工程学院'),(135057868297601025,NULL,133625665218936833,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',179,42,'C',133600537244336128,'电气与自动化学院'),(135057868347932676,NULL,133625665248296961,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',103,60,'B',133600537231753216,'水利水电学院'),(135057868402458624,NULL,133625665298628609,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',89,16,'E',133600537298862080,'化学与分子科学学院'),(135057868448595972,NULL,133625665399291905,162261600141087650,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',343,5,'E',133600537198198784,'电子信息学院'),(135057868503121922,NULL,133625665428652033,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',217,33,'D',133600537126895616,'计算机学院'),(135057868553453571,NULL,133625665474789377,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',64,78,'B',133600537168838656,'动力与机械学院'),(135057868607979521,NULL,133625665575452673,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',89,53,'C',133600537307250688,'信息管理学院'),(135057868696059907,NULL,133625665634172929,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',220,32,'D',133600537126895616,'计算机学院'),(135057868788334594,NULL,133625665822916609,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',71,49,'C',133600537223364608,'资源与环境科学学院'),(135057868922552320,NULL,133625666003271681,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',78,34,'D',133600537399525376,'数学与统计学院'),(135057868972883969,NULL,133625666028437505,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',311,14,'E',133600537198198784,'电子信息学院'),(135057869023215620,NULL,133625666103934977,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',161,50,'C',133600537126895616,'计算机学院'),(135057869086130180,NULL,133625666158460929,162261600141087650,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',316,3,'E',133600537126895616,'计算机学院'),(135057869140656132,NULL,133625666183626753,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',136,54,'C',133600537168838656,'动力与机械学院'),(135057869224542213,NULL,133625666288484353,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',26,83,'A',133600537428885504,'新闻与传播学院'),(135057869274873859,NULL,133625666338816001,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',95,33,'D',133600537223364608,'资源与环境科学学院'),(135057869325205507,NULL,133625666363981825,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',77,27,'D',133600537189810176,'文学院'),(135057869375537153,NULL,133625666389147649,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',180,50,'C',133600537198198784,'电子信息学院'),(135057869459423236,NULL,133625666544336897,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',191,47,'C',133600537198198784,'电子信息学院'),(135057869505560579,NULL,133625666569502721,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',124,47,'C',133600537160450048,'遥感信息工程学院'),(135057869555892224,NULL,133625666619834369,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',177,41,'C',133600537168838656,'动力与机械学院'),(135057869606223872,NULL,133625666724691969,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',245,24,'D',133600537126895616,'计算机学院'),(135057869656555521,NULL,133625666749857793,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',261,15,'E',133600537244336128,'电气与自动化学院'),(135057869706887173,NULL,133625666800189441,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',48,68,'B',133600537139478528,'城市设计学院'),(135057869761413120,NULL,133625666825355265,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',227,49,'C',133600537114312704,'经济与管理学院'),(135057869811744773,NULL,133625666951184385,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',104,32,'D',133600537428885504,'新闻与传播学院'),(135057870038237185,NULL,133625667228008449,162261600141087650,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',19,87,'A',133600537365970944,'法学院'),(135057870092763139,NULL,133625667253174273,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',61,21,'D',133600537378553856,'政治与公共管理学院'),(135057870147289092,NULL,133625667278340097,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',117,67,'B',133600537286279168,'医学院'),(135057870243758082,NULL,133625667358031873,162261600141087650,1,'1013','大学英语1','知识',36.5000,0.3650,100.0000,'C',443,1,'E',133600537114312704,'经济与管理学院'),(135057870377975810,NULL,133625667509026817,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',78,78,'B',133600537198198784,'电子信息学院'),(135057870432501762,NULL,133625667534192641,162261600141087650,1,'1013','大学英语1','知识',46.0000,0.4600,100.0000,'C',193,3,'E',133600537324027904,'物理科学与技术学院'),(135057870487027713,NULL,133625667559358465,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',106,31,'D',133600537365970944,'法学院'),(135057870537359363,NULL,133625667605495809,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',111,27,'D',133600537365970944,'法学院'),(135057870591885314,NULL,133625667680993281,162261600141087650,1,'1013','大学英语1','知识',52.7500,0.5275,100.0000,'C',221,7,'E',133600537160450048,'遥感信息工程学院'),(135057870646411266,NULL,133625667781656577,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',405,9,'E',133600537114312704,'经济与管理学院'),(135057870738685956,NULL,133625667857154049,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',270,10,'E',133600537168838656,'动力与机械学院'),(135057870835154944,NULL,133625667903291393,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',178,11,'E',133600537324027904,'物理科学与技术学院'),(135057870889680897,NULL,133625667924262913,162261600141087650,1,'1013','大学英语1','知识',74.0000,0.7400,100.0000,'B',45,57,'C',133600537189810176,'文学院'),(135057870981955587,NULL,133625667995566081,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',33,78,'B',133600537365970944,'法学院'),(135057871036481538,NULL,133625668024926209,162261600141087650,1,'1013','大学英语1','知识',42.0000,0.4200,100.0000,'C',357,2,'E',133600537198198784,'电子信息学院'),(135057871091007490,NULL,133625668058480641,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',136,43,'C',133600537265307648,'测绘学院'),(135057871187476481,NULL,133625668129783809,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',190,36,'D',133600537168838656,'动力与机械学院'),(135057871363637248,NULL,133625668222058497,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',66,57,'C',133600537365970944,'法学院'),(135057871497854979,NULL,133625668343693313,162261600141087650,1,'1013','大学英语1','知识',59.0000,0.5900,100.0000,'C',175,26,'D',133600537265307648,'测绘学院'),(135057871594323968,NULL,133625668431773697,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',163,14,'E',133600537307250688,'信息管理学院'),(135057871648849921,NULL,133625668456939521,162261600141087650,1,'1013','大学英语1','知识',58.7500,0.5875,100.0000,'C',170,23,'D',133600537357582336,'土木建筑工程学院'),(135057871703375873,NULL,133625668482105345,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',90,55,'C',133600537324027904,'物理科学与技术学院'),(135057871757901826,NULL,133625668637294593,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',137,11,'E',133600537365970944,'法学院'),(135057871934062594,NULL,133625668809261057,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',160,56,'C',133600537286279168,'医学院'),(135057871992782848,NULL,133625668859592705,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',70,53,'C',133600537139478528,'城市设计学院'),(135057872127000579,NULL,133625669035753473,162261600141087650,1,'1013','大学英语1','知识',45.2500,0.4525,100.0000,'C',196,2,'E',133600537252724736,'国家网络安全学院'),(135057872181526532,NULL,133625669056724993,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',143,60,'B',133600537286279168,'医学院'),(135057872324132866,NULL,133625669228691457,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',59,61,'B',133600537139478528,'城市设计学院'),(135057872378658817,NULL,133625669325160449,162261600141087650,1,'1013','大学英语1','知识',76.0000,0.7600,100.0000,'B',31,88,'A',133600537231753216,'水利水电学院'),(135057872517070848,NULL,133625669430018049,162261600141087650,1,'1013','大学英语1','知识',54.2500,0.5425,100.0000,'C',283,8,'E',133600537244336128,'电气与自动化学院'),(135057872735174657,NULL,133625669652316161,162261600141087650,1,'1013','大学英语1','知识',82.0000,0.8200,100.0000,'B',15,85,'A',133600537101729792,'口腔医学院'),(135057872789700610,NULL,133625669698453505,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',208,32,'D',133600537244336128,'电气与自动化学院'),(135057872844226563,NULL,133625669748785153,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',118,24,'D',133600537365970944,'法学院'),(135057872898752513,NULL,133625669773950977,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',141,52,'C',133600537168838656,'动力与机械学院'),(135057872991027203,NULL,133625669845254145,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',105,47,'C',133600537252724736,'国家网络安全学院'),(135057873045553154,NULL,133625669916557313,162261600141087650,1,'1013','大学英语1','知识',54.0000,0.5400,100.0000,'C',174,8,'E',133600537307250688,'信息管理学院'),(135057873347543043,NULL,133625670449233921,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',191,19,'E',133600537160450048,'遥感信息工程学院'),(135057873402068993,NULL,133625670474399745,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',148,37,'D',133600537160450048,'遥感信息工程学院'),(135057873498537985,NULL,133625670549897217,162261600141087650,1,'1013','大学英语1','知识',56.2500,0.5625,100.0000,'C',189,5,'E',133600537252724736,'国家网络安全学院'),(135057873595006979,NULL,133625670839304193,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',322,11,'E',133600537286279168,'医学院'),(135057873691475969,NULL,133625670885441537,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',133,14,'E',133600537365970944,'法学院'),(135057873787944963,NULL,133625671032242177,162261600141087650,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',140,6,'E',133600537139478528,'城市设计学院'),(135057873884413956,NULL,133625671078379521,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',239,22,'D',133600537244336128,'电气与自动化学院'),(135057873980882947,NULL,133625671149682689,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',129,57,'C',133600537168838656,'动力与机械学院'),(135057874039603200,NULL,133625671195820033,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',101,14,'E',133600537399525376,'数学与统计学院'),(135057874094129154,NULL,133625671216791553,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',48,68,'B',133600537139478528,'城市设计学院'),(135057874148655108,NULL,133625671262928897,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',62,69,'B',133600537252724736,'国家网络安全学院'),(135057874287067137,NULL,133625671401340929,162261600141087650,1,'1013','大学英语1','知识',52.5000,0.5250,100.0000,'C',274,8,'E',133600537168838656,'动力与机械学院'),(135057874341593091,NULL,133625671426506753,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',120,40,'C',133600537324027904,'物理科学与技术学院'),(135057874400313344,NULL,133625671447478273,162261600141087650,1,'1013','大学英语1','知识',43.7500,0.4375,100.0000,'C',358,1,'E',133600537286279168,'医学院'),(135057874450644995,NULL,133625671468449793,162261600141087650,1,'1013','大学英语1','知识',61.0000,0.6100,100.0000,'B',271,25,'D',133600537286279168,'医学院'),(135057874551308290,NULL,133625671699136513,162261600141087650,1,'1013','大学英语1','知识',75.2500,0.7525,100.0000,'B',64,78,'B',133600537168838656,'动力与机械学院'),(135057874689720320,NULL,133625671791411201,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',198,10,'E',133600537357582336,'土木建筑工程学院'),(135057874953961472,NULL,133625672022097921,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',120,45,'C',133600537357582336,'土木建筑工程学院'),(135057875008487426,NULL,133625672043069441,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',237,34,'D',133600537286279168,'医学院'),(135057875067207680,NULL,133625672068235265,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',120,45,'C',133600537357582336,'土木建筑工程学院'),(135057875159482371,NULL,133625672202452993,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',106,59,'C',133600537231753216,'水利水电学院'),(135057875209814019,NULL,133625672227618817,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',126,15,'E',133600537139478528,'城市设计学院'),(135057875373391876,NULL,133625672508637185,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',95,11,'E',133600537147867136,'生命科学学院'),(135057875549552641,NULL,133625672697380865,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',181,40,'C',133600537168838656,'动力与机械学院'),(135057875725713411,NULL,133625672886124545,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',174,52,'C',133600537198198784,'电子信息学院'),(135057875784433664,NULL,133625672961622017,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',104,56,'C',133600537265307648,'测绘学院'),(135057875838959617,NULL,133625673007759361,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',168,44,'C',133600537168838656,'动力与机械学院'),(135057875935428609,NULL,133625673154560001,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',48,74,'B',133600537307250688,'信息管理学院'),(135057876111589377,NULL,133625673251028993,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',34,77,'B',133600537139478528,'城市设计学院'),(135057876166115329,NULL,133625673276194817,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',106,69,'B',133600537286279168,'医学院'),(135057876216446979,NULL,133625673368469505,162261600141087650,1,'1013','大学英语1','知识',51.2500,0.5125,100.0000,'C',214,10,'E',133600537265307648,'测绘学院'),(135057876304527361,NULL,133625673435578369,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',27,81,'A',133600537428885504,'新闻与传播学院'),(135057876551991297,NULL,133625673599156225,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',146,52,'C',133600537244336128,'电气与自动化学院'),(135057876606517251,NULL,133625673628516353,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',237,21,'D',133600537168838656,'动力与机械学院'),(135057876744929281,NULL,133625673800482817,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057876799455232,NULL,133625673871785985,162261600141087650,1,'1013','大学英语1','知识',71.5000,0.7150,100.0000,'B',16,63,'B',133600537181421568,'哲学学院'),(135057876853981185,NULL,133625673892757505,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',98,11,'E',133600537273696256,'健康学院'),(135057876950450178,NULL,133625673938894849,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',59,40,'C',133600537101729792,'口腔医学院'),(135057877134999552,NULL,133625674127638529,162261600141087650,1,'1013','大学英语1','知识',49.5000,0.4950,100.0000,'C',339,6,'E',133600537286279168,'医学院'),(135057877315354626,NULL,133625674337353729,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',98,58,'C',133600537265307648,'测绘学院'),(135057877382463488,NULL,133625674383491073,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',206,7,'E',133600537357582336,'土木建筑工程学院'),(135057877483126784,NULL,133625674479960065,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',200,9,'E',133600537357582336,'土木建筑工程学院'),(135057877617344514,NULL,133625674618372097,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',81,47,'C',133600537428885504,'新闻与传播学院'),(135057877755756545,NULL,133625674765172737,162261600141087650,1,'1013','大学英语1','知识',77.5000,0.7750,100.0000,'B',58,84,'A',133600537286279168,'医学院'),(135057877848031236,NULL,133625674857447425,162261600141087650,1,'1013','大学英语1','知识',63.2500,0.6325,100.0000,'B',39,32,'D',133600537344999424,'药学院'),(135057878066135044,NULL,133625675079745537,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',84,77,'B',133600537198198784,'电子信息学院'),(135057878162604034,NULL,133625675172020225,162261600141087650,1,'1013','大学英语1','知识',53.5000,0.5350,100.0000,'C',288,6,'E',133600537244336128,'电气与自动化学院'),(135057878296821764,NULL,133625675268489217,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',214,29,'D',133600537244336128,'电气与自动化学院'),(135057878435233792,NULL,133625675364958209,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',172,33,'D',133600537231753216,'水利水电学院'),(135057878489759745,NULL,133625675432067073,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',56,47,'C',133600537298862080,'化学与分子科学学院'),(135057878544285697,NULL,133625675545313281,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',136,54,'C',133600537168838656,'动力与机械学院'),(135057878594617347,NULL,133625675591450625,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',53,52,'C',133600537273696256,'健康学院'),(135057878649143299,NULL,133625675616616449,162261600141087650,1,'1013','大学英语1','知识',74.7500,0.7475,100.0000,'B',7,86,'A',133600537181421568,'哲学学院'),(135057878707863552,NULL,133625675637587969,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',80,60,'B',133600537324027904,'物理科学与技术学院'),(135057878762389506,NULL,133625675658559489,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',69,34,'D',133600537298862080,'化学与分子科学学院'),(135057878858858497,NULL,133625675704696833,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',18,59,'C',133600537386942464,'历史学院'),(135057878913384451,NULL,133625675729862657,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',105,59,'C',133600537231753216,'水利水电学院'),(135057878972104704,NULL,133625675755028481,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',88,25,'D',133600537399525376,'数学与统计学院'),(135057879106322432,NULL,133625675901829121,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',214,10,'E',133600537160450048,'遥感信息工程学院'),(135057879282483200,NULL,133625676061212673,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',128,58,'C',133600537244336128,'电气与自动化学院'),(135057879374757889,NULL,133625676153487361,162261600141087650,1,'1013','大学英语1','知识',56.7500,0.5675,100.0000,'C',255,15,'E',133600537168838656,'动力与机械学院'),(135057879513169921,NULL,133625676224790529,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',82,22,'D',133600537189810176,'文学院'),(135057879567695873,NULL,133625676245762049,162261600141087650,1,'1013','大学英语1','知识',67.7500,0.6775,100.0000,'B',13,31,'D',133600537336610816,'社会学院'),(135057879618027523,NULL,133625676291899393,162261600141087650,1,'1013','大学英语1','知识',53.2500,0.5325,100.0000,'C',272,9,'E',133600537168838656,'动力与机械学院'),(135057879743856643,NULL,133625676384174081,162261600141087650,1,'1013','大学英语1','知识',80.0000,0.8000,100.0000,'B',55,87,'A',133600537114312704,'经济与管理学院'),(135057879798382595,NULL,133625676447088641,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',97,58,'C',133600537160450048,'遥感信息工程学院'),(135057879894851585,NULL,133625676518391809,162261600141087650,1,'1013','大学英语1','知识',59.2500,0.5925,100.0000,'C',191,19,'E',133600537160450048,'遥感信息工程学院'),(135057880075206656,NULL,133625677084622849,162261600141087650,1,'1013','大学英语1','知识',64.2500,0.6425,100.0000,'B',246,32,'D',133600537198198784,'电子信息学院'),(135057880339447809,NULL,133625677277560833,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',54,76,'B',133600537160450048,'遥感信息工程学院'),(135057880398168064,NULL,133625677302726657,162261600141087650,1,'1013','大学英语1','知识',55.2500,0.5525,100.0000,'C',333,8,'E',133600537198198784,'电子信息学院'),(135057880456888320,NULL,133625677348864001,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',28,73,'B',133600537298862080,'化学与分子科学学院'),(135057880733712386,NULL,133625677399195649,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',65,79,'B',133600537244336128,'电气与自动化学院'),(135057880867930112,NULL,133625677541801985,162261600141087650,1,'1013','大学英语1','知识',49.7500,0.4975,100.0000,'C',429,4,'E',133600537114312704,'经济与管理学院'),(135057880960204801,NULL,133625677587939329,162261600141087650,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',428,4,'E',133600537114312704,'经济与管理学院'),(135057881098616832,NULL,133625677793460225,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',72,25,'D',133600537101729792,'口腔医学院'),(135057881153142786,NULL,133625677843791873,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',112,52,'C',133600537160450048,'遥感信息工程学院'),(135057881329303554,NULL,133625678049312769,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',313,13,'E',133600537198198784,'电子信息学院'),(135057881383829507,NULL,133625678070284289,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',114,65,'B',133600537126895616,'计算机学院'),(135057881480298499,NULL,133625678120615937,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',115,19,'E',133600537223364608,'资源与环境科学学院'),(135057881543213056,NULL,133625678187724801,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',193,19,'E',133600537265307648,'测绘学院'),(135057881606127616,NULL,133625678212890625,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',159,56,'C',133600537198198784,'电子信息学院'),(135057881782288384,NULL,133625678535852033,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',50,77,'B',133600537357582336,'土木建筑工程学院'),(135057881832620036,NULL,133625678561017857,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',51,80,'A',133600537231753216,'水利水电学院'),(135057881929089024,NULL,133625678649098241,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',74,31,'D',133600537147867136,'生命科学学院'),(135057881979420674,NULL,133625678703624193,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',119,67,'B',133600537198198784,'电子信息学院'),(135057882033946625,NULL,133625678829453313,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',403,10,'E',133600537114312704,'经济与管理学院'),(135057882088472577,NULL,133625678854619137,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',113,27,'D',133600537428885504,'新闻与传播学院'),(135057882180747266,NULL,133625678955282433,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',74,61,'B',133600537307250688,'信息管理学院'),(135057882235273216,NULL,133625678980448257,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',93,71,'B',133600537126895616,'计算机学院'),(135057882289799169,NULL,133625679005614081,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,37,'D',133600537357582336,'土木建筑工程学院'),(135057882344325120,NULL,133625679060140033,162261600141087650,1,'1013','大学英语1','知识',60.0000,0.6000,100.0000,'B',270,17,'E',133600537126895616,'计算机学院'),(135057882394656772,NULL,133625679110471681,162261600141087650,1,'1013','大学英语1','知识',66.5000,0.6650,100.0000,'B',125,37,'D',133600537252724736,'国家网络安全学院'),(135057882528874496,NULL,133625679315992577,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',41,79,'B',133600537252724736,'国家网络安全学院'),(135057882621149187,NULL,133625679370518529,162261600141087650,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',408,9,'E',133600537114312704,'经济与管理学院'),(135057882717618178,NULL,133625679471181825,162261600141087650,1,'1013','大学英语1','知识',51.0000,0.5100,100.0000,'C',127,10,'E',133600537223364608,'资源与环境科学学院'),(135057882851835907,NULL,133625679630565377,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',56,77,'B',133600537231753216,'水利水电学院'),(135057882990247936,NULL,133625679815114753,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',101,49,'C',133600537252724736,'国家网络安全学院'),(135057883204157441,NULL,133625680029024257,162261600141087650,1,'1013','大学英语1','知识',40.2500,0.4025,100.0000,'C',235,1,'E',133600537265307648,'测绘学院'),(135057883342569475,NULL,133625680159047681,162261600141087650,1,'1013','大学英语1','知识',42.5000,0.4250,100.0000,'C',250,3,'E',133600537231753216,'水利水电学院'),(135057883443232768,NULL,133625680238739457,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',181,40,'C',133600537244336128,'电气与自动化学院'),(135057883493564419,NULL,133625680343597057,162261600141087650,1,'1013','大学英语1','知识',53.7500,0.5375,100.0000,'C',200,9,'E',133600537357582336,'土木建筑工程学院'),(135057883782971392,NULL,133625680578478081,162261600141087650,1,'1013','大学英语1','知识',57.5000,0.5750,100.0000,'C',167,12,'E',133600537307250688,'信息管理学院'),(135057884072378369,NULL,133625680972742657,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',48,80,'A',133600537265307648,'测绘学院'),(135057884244344835,NULL,133625681207623681,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',74,75,'B',133600537244336128,'电气与自动化学院'),(135057884374368260,NULL,133625681287315457,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',72,39,'D',133600537399525376,'数学与统计学院'),(135057884428894212,NULL,133625681312481281,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',87,72,'B',133600537244336128,'电气与自动化学院'),(135057884600860675,NULL,133625681643831297,162261600141087650,1,'1013','大学英语1','知识',61.7500,0.6175,100.0000,'B',174,26,'D',133600537160450048,'遥感信息工程学院'),(135057884697329664,NULL,133625681740300289,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057884827353089,NULL,133625681836769281,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',32,73,'B',133600537399525376,'数学与统计学院'),(135057884881879043,NULL,133625681861935105,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',263,41,'C',133600537114312704,'经济与管理学院'),(135057884978348033,NULL,133625681962598401,162261600141087650,1,'1013','大学英语1','知识',78.0000,0.7800,100.0000,'B',84,81,'A',133600537114312704,'经济与管理学院'),(135057885183868931,NULL,133625682101010433,162261600141087650,1,'1013','大学英语1','知识',69.7500,0.6975,100.0000,'B',22,51,'C',133600537181421568,'哲学学院'),(135057885347446785,NULL,133625682331697153,162261600141087650,1,'1013','大学英语1','知识',77.7500,0.7775,100.0000,'B',36,82,'A',133600537252724736,'国家网络安全学院'),(135057885473275904,NULL,133625682436554753,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',206,13,'E',133600537265307648,'测绘学院'),(135057885523607554,NULL,133625682486886401,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',100,9,'E',133600537273696256,'健康学院'),(135057885578133504,NULL,133625682537218049,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',191,20,'D',133600537265307648,'测绘学院'),(135057885666213891,NULL,133625682612715521,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',83,72,'B',133600537168838656,'动力与机械学院'),(135057885720739842,NULL,133625682692407297,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',99,29,'D',133600537223364608,'资源与环境科学学院'),(135057885775265793,NULL,133625682742738945,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',114,26,'D',133600537428885504,'新闻与传播学院'),(135057885867540482,NULL,133625682843402241,162261600141087650,1,'1013','大学英语1','知识',57.0000,0.5700,100.0000,'C',93,14,'E',133600537147867136,'生命科学学院'),(135057885926260737,NULL,133625682948259841,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',197,36,'D',133600537244336128,'电气与自动化学院'),(135057886140170241,NULL,133625683204112385,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',54,50,'C',133600537147867136,'生命科学学院'),(135057886198890496,NULL,133625683229278209,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',347,22,'D',133600537114312704,'经济与管理学院'),(135057886253416452,NULL,133625683279609857,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',132,31,'D',133600537307250688,'信息管理学院'),(135057886349885441,NULL,133625683329941505,162261600141087650,1,'1013','大学英语1','知识',43.0000,0.4300,100.0000,'C',136,4,'E',133600537223364608,'资源与环境科学学院'),(135057886521851905,NULL,133625683510296577,162261600141087650,1,'1013','大学英语1','知识',53.0000,0.5300,100.0000,'C',310,5,'E',133600537126895616,'计算机学院'),(135057886576377856,NULL,133625683564822529,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',158,38,'D',133600537231753216,'水利水电学院'),(135057886668652546,NULL,133625683665485825,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',159,56,'C',133600537198198784,'电子信息学院'),(135057886727372800,NULL,133625683690651649,162261600141087650,1,'1013','大学英语1','知识',62.5000,0.6250,100.0000,'B',210,31,'D',133600537244336128,'电气与自动化学院'),(135057886819647491,NULL,133625683787120641,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',146,6,'E',133600537365970944,'法学院'),(135057886916116482,NULL,133625683862618113,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',93,71,'B',133600537126895616,'计算机学院'),(135057887054528515,NULL,133625684047167489,162261600141087650,1,'1013','大学英语1','知识',76.2500,0.7625,100.0000,'B',28,89,'A',133600537231753216,'水利水电学院'),(135057887113248771,NULL,133625684068139009,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',87,38,'D',133600537223364608,'资源与环境科学学院'),(135057887171969025,NULL,133625684114276353,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',217,8,'E',133600537265307648,'测绘学院'),(135057887268438019,NULL,133625684181385217,162261600141087650,1,'1013','大学英语1','知识',58.2500,0.5825,100.0000,'C',301,17,'E',133600537286279168,'医学院'),(135057887490736129,NULL,133625684487569409,162261600141087650,1,'1013','大学英语1','知识',57.2500,0.5725,100.0000,'C',201,15,'E',133600537160450048,'遥感信息工程学院'),(135057887587205123,NULL,133625684584038401,162261600141087650,1,'1013','大学英语1','知识',48.2500,0.4825,100.0000,'C',222,6,'E',133600537265307648,'测绘学院'),(135057887687868416,NULL,133625684630175745,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',135,47,'C',133600537231753216,'水利水电学院'),(135057887742394371,NULL,133625684655341569,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057887885000705,NULL,133625684818919425,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',346,5,'E',133600537198198784,'电子信息学院'),(135057887943720960,NULL,133625684886028289,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',225,38,'D',133600537286279168,'医学院'),(135057888119881730,NULL,133625684978302977,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',335,25,'D',133600537114312704,'经济与管理学院'),(135057888216350723,NULL,133625685032828929,162261600141087650,1,'1013','大学英语1','知识',37.2500,0.3725,100.0000,'C',300,1,'E',133600537168838656,'动力与机械学院'),(135057888480591874,NULL,133625685276098561,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',196,34,'D',133600537168838656,'动力与机械学院'),(135057888535117828,NULL,133625685322235905,162261600141087650,1,'1013','大学英语1','知识',71.2500,0.7125,100.0000,'B',69,68,'B',133600537357582336,'土木建筑工程学院'),(135057888635781120,NULL,133625685397733377,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',214,34,'D',133600537126895616,'计算机学院'),(135057888690307073,NULL,133625685422899201,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',122,20,'D',133600537428885504,'新闻与传播学院'),(135057888744833024,NULL,133625685448065025,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',164,55,'C',133600537286279168,'医学院'),(135057888799358977,NULL,133625685527756801,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',84,72,'B',133600537244336128,'电气与自动化学院'),(135057888895827969,NULL,133625685578088449,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',166,30,'D',133600537265307648,'测绘学院'),(135057888950353922,NULL,133625685603254273,162261600141087650,1,'1013','大学英语1','知识',66.7500,0.6675,100.0000,'B',206,43,'C',133600537198198784,'电子信息学院'),(135057889004879873,NULL,133625685666168833,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',177,46,'C',133600537126895616,'计算机学院'),(135057889185234945,NULL,133625685796192257,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',56,77,'B',133600537231753216,'水利水电学院'),(135057889239760898,NULL,133625685817163777,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',141,60,'B',133600537198198784,'电子信息学院'),(135057889294286848,NULL,133625685846523905,162261600141087650,1,'1013','大学英语1','知识',56.0000,0.5600,100.0000,'C',101,4,'E',133600537189810176,'文学院'),(135057889470447616,NULL,133625685997518849,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',235,27,'D',133600537126895616,'计算机学院'),(135057889524973569,NULL,133625686073016321,162261600141087650,1,'1013','大学英语1','知识',78.2500,0.7825,100.0000,'B',31,84,'A',133600537324027904,'物理科学与技术学院'),(135057889579499522,NULL,133625686093987841,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',135,12,'E',133600537365970944,'法学院'),(135057889634025475,NULL,133625686190456833,162261600141087650,1,'1013','大学英语1','知识',45.2500,0.4525,100.0000,'C',438,2,'E',133600537114312704,'经济与管理学院'),(135057889768243204,NULL,133625686295314433,162261600141087650,1,'1013','大学英语1','知识',48.0000,0.4800,100.0000,'C',319,2,'E',133600537126895616,'计算机学院'),(135057889826963456,NULL,133625686366617601,162261600141087650,1,'1013','大学英语1','知识',67.5000,0.6750,100.0000,'B',75,49,'C',133600537139478528,'城市设计学院'),(135057889881489409,NULL,133625686391783425,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',337,7,'E',133600537286279168,'医学院'),(135057890015707137,NULL,133625686584721409,162261600141087650,1,'1013','大学英语1','知识',47.5000,0.4750,100.0000,'C',350,3,'E',133600537286279168,'医学院'),(135057890074427392,NULL,133625686609887233,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',65,39,'D',133600537189810176,'文学院'),(135057890229616643,NULL,133625686794436609,162261600141087650,1,'1013','大学英语1','知识',81.2500,0.8125,100.0000,'B',15,90,'A',133600537365970944,'法学院'),(135057890284142593,NULL,133625686819602433,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',40,78,'B',133600537307250688,'信息管理学院'),(135057890338668545,NULL,133625686869934081,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',206,7,'E',133600537357582336,'土木建筑工程学院'),(135057890472886275,NULL,133625687117398017,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',69,73,'B',133600537231753216,'水利水电学院'),(135057890565160963,NULL,133625687234838529,162261600141087650,1,'1013','大学英语1','知识',71.0000,0.7100,100.0000,'B',74,66,'B',133600537357582336,'土木建筑工程学院'),(135057890619686915,NULL,133625687310336001,162261600141087650,1,'1013','大学英语1','知识',73.2500,0.7325,100.0000,'B',64,68,'B',133600537324027904,'物理科学与技术学院'),(135057890674212868,NULL,133625687331307521,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',12,74,'B',133600537181421568,'哲学学院'),(135057890770681857,NULL,133625687402610689,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',145,27,'D',133600537324027904,'物理科学与技术学院'),(135057891030728704,NULL,133625687771709441,162261600141087650,1,'1013','大学英语1','知识',73.0000,0.7300,100.0000,'B',188,57,'C',133600537114312704,'经济与管理学院'),(135057891123003394,NULL,133625687893344257,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',35,20,'D',133600537386942464,'历史学院'),(135057891219472386,NULL,133625687939481601,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',33,78,'B',133600537428885504,'新闻与传播学院'),(135057891273998338,NULL,133625687964647425,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',53,50,'C',133600537189810176,'文学院'),(135057891328524288,NULL,133625687989813249,162261600141087650,1,'1013','大学英语1','知识',73.7500,0.7375,100.0000,'B',32,73,'B',133600537399525376,'数学与统计学院'),(135057891500490755,NULL,133625688220499969,162261600141087650,1,'1013','大学英语1','知识',61.2500,0.6125,100.0000,'B',137,11,'E',133600537365970944,'法学院'),(135057891559211009,NULL,133625688245665793,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',31,46,'C',133600537344999424,'药学院'),(135057891613736963,NULL,133625688291803137,162261600141087650,1,'1013','大学英语1','知识',66.2500,0.6625,100.0000,'B',79,19,'E',133600537101729792,'口腔医学院'),(135057891710205953,NULL,133625688371494913,162261600141087650,1,'1013','大学英语1','知识',80.5000,0.8050,100.0000,'B',49,89,'A',133600537114312704,'经济与管理学院'),(135057891764731905,NULL,133625688426020865,162261600141087650,1,'1013','大学英语1','知识',69.5000,0.6950,100.0000,'B',83,63,'B',133600537357582336,'土木建筑工程学院'),(135057891970252804,NULL,133625688807702529,162261600141087650,1,'1013','大学英语1','知识',64.0000,0.6400,100.0000,'B',207,31,'D',133600537168838656,'动力与机械学院'),(135057892028973059,NULL,133625688832868353,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',77,21,'D',133600537101729792,'口腔医学院'),(135057892083499009,NULL,133625688858034177,162261600141087650,1,'1013','大学英语1','知识',54.7500,0.5475,100.0000,'C',197,17,'E',133600537265307648,'测绘学院'),(135057892129636357,NULL,133625688883200001,162261600141087650,1,'1013','大学英语1','知识',62.2500,0.6225,100.0000,'B',163,36,'D',133600537231753216,'水利水电学院'),(135057892217716740,NULL,133625688933531649,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',34,41,'C',133600537344999424,'药学院'),(135057892272242690,NULL,133625689004834817,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',279,37,'D',133600537114312704,'经济与管理学院'),(135057892322574340,NULL,133625689025806337,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',148,37,'D',133600537160450048,'遥感信息工程学院'),(135057892377100289,NULL,133625689126469633,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',127,43,'C',133600537357582336,'土木建筑工程学院'),(135057892507123715,NULL,133625689386516481,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',45,58,'C',133600537298862080,'化学与分子科学学院'),(135057892561649666,NULL,133625689411682305,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',156,52,'C',133600537126895616,'计算机学院'),(135057892616175617,NULL,133625689441042433,162261600141087650,1,'1013','大学英语1','知识',65.5000,0.6550,100.0000,'B',101,35,'D',133600537428885504,'新闻与传播学院'),(135057892788142081,NULL,133625689596231681,162261600141087650,1,'1013','大学英语1','知识',44.0000,0.4400,100.0000,'C',304,1,'E',133600537244336128,'电气与自动化学院'),(135057892838473729,NULL,133625689625591809,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',125,19,'E',133600537428885504,'新闻与传播学院'),(135057892884611074,NULL,133625689650757633,162261600141087650,1,'1013','大学英语1','知识',76.7500,0.7675,100.0000,'B',45,85,'A',133600537244336128,'电气与自动化学院'),(135057892930748421,NULL,133625689675923457,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',97,62,'B',133600537231753216,'水利水电学院'),(135057892981080065,NULL,133625689701089281,162261600141087650,1,'1013','大学英语1','知识',47.0000,0.4700,100.0000,'C',233,1,'E',133600537160450048,'遥感信息工程学院'),(135057893027217411,NULL,133625689751420929,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',282,6,'E',133600537168838656,'动力与机械学院'),(135057893073354757,NULL,133625689831112705,162261600141087650,1,'1013','大学英语1','知识',75.5000,0.7550,100.0000,'B',55,82,'A',133600537244336128,'电气与自动化学院'),(135057893123686401,NULL,133625689856278529,162261600141087650,1,'1013','大学英语1','知识',52.0000,0.5200,100.0000,'C',51,11,'E',133600537344999424,'药学院'),(135057893203378180,NULL,133625689910804481,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',124,60,'B',133600537244336128,'电气与自动化学院'),(135057893291458564,NULL,133625689986301953,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',165,48,'C',133600537126895616,'计算机学院'),(135057893421481988,NULL,133625690363789313,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',8,87,'A',133600537344999424,'药学院'),(135057893509562371,NULL,133625690426703873,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',182,43,'C',133600537126895616,'计算机学院'),(135057893631197185,NULL,133625690560921601,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',424,5,'E',133600537114312704,'经济与管理学院'),(135057893677334528,NULL,133625690586087425,162261600141087650,1,'1013','大学英语1','知识',45.7500,0.4575,100.0000,'C',103,2,'E',133600537298862080,'化学与分子科学学院'),(135057893761220609,NULL,133625690640613377,162261600141087650,1,'1013','大学英语1','知识',58.5000,0.5850,100.0000,'C',249,17,'E',133600537168838656,'动力与机械学院'),(135057893845106691,NULL,133625690690945025,162261600141087650,1,'1013','大学英语1','知识',60.7500,0.6075,100.0000,'B',157,29,'D',133600537357582336,'土木建筑工程学院'),(135057893899632640,NULL,133625690862911489,162261600141087650,1,'1013','大学英语1','知识',77.0000,0.7700,100.0000,'B',37,81,'A',133600537324027904,'物理科学与技术学院'),(135057894335840258,NULL,133625691475279873,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',187,39,'D',133600537244336128,'电气与自动化学院'),(135057894423920644,NULL,133625691605303297,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',50,86,'A',133600537286279168,'医学院'),(135057894478446593,NULL,133625691659829249,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',115,40,'C',133600537307250688,'信息管理学院'),(135057894776242179,NULL,133625691945041921,162261600141087650,1,'1013','大学英语1','知识',65.2500,0.6525,100.0000,'B',129,45,'C',133600537265307648,'测绘学院'),(135057894830768129,NULL,133625691970207745,162261600141087650,1,'1013','大学英语1','知识',58.0000,0.5800,100.0000,'C',254,17,'E',133600537244336128,'电气与自动化学院'),(135057894881099777,NULL,133625692049899521,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',124,17,'E',133600537139478528,'城市设计学院'),(135057894964985860,NULL,133625692100231169,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',27,80,'A',133600537223364608,'资源与环境科学学院'),(135057895057260546,NULL,133625692150562817,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',237,47,'C',133600537114312704,'经济与管理学院'),(135057895153729536,NULL,133625692322529281,162261600141087650,1,'1013','大学英语1','知识',50.5000,0.5050,100.0000,'C',114,3,'E',133600537399525376,'数学与统计学院'),(135057895241809923,NULL,133625692393832449,162261600141087650,1,'1013','大学英语1','知识',49.0000,0.4900,100.0000,'C',213,4,'E',133600537357582336,'土木建筑工程学院'),(135057895459913729,NULL,133625692670656513,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',86,18,'E',133600537298862080,'化学与分子科学学院'),(135057895594131458,NULL,133625696483278849,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',89,37,'D',133600537223364608,'资源与环境科学学院'),(135057895648657409,NULL,133625696533610497,162261600141087650,1,'1013','大学英语1','知识',64.7500,0.6475,100.0000,'B',128,32,'D',133600537307250688,'信息管理学院'),(135057895778680835,NULL,133625696634273793,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',138,27,'D',133600537307250688,'信息管理学院'),(135057895833206786,NULL,133625696655245313,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',124,37,'D',133600537324027904,'物理科学与技术学院'),(135057895891927041,NULL,133625696747520001,162261600141087650,1,'1013','大学英语1','知识',76.5000,0.7650,100.0000,'B',113,74,'B',133600537114312704,'经济与管理学院'),(135057895950647296,NULL,133625696793657345,162261600141087650,1,'1013','大学英语1','知识',74.2500,0.7425,100.0000,'B',47,81,'A',133600537231753216,'水利水电学院'),(135057896000978947,NULL,133625696814628865,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',242,45,'C',133600537114312704,'经济与管理学院'),(135057896055504898,NULL,133625696860766209,162261600141087650,1,'1013','大学英语1','知识',55.0000,0.5500,100.0000,'C',71,8,'E',133600537378553856,'政治与公共管理学院'),(135057896105836548,NULL,133625696911097857,162261600141087650,1,'1013','大学英语1','知识',47.5000,0.4750,100.0000,'C',105,1,'E',133600537189810176,'文学院'),(135057896160362496,NULL,133625696957235201,162261600141087650,1,'1013','大学英语1','知识',70.0000,0.7000,100.0000,'B',98,35,'D',133600537365970944,'法学院'),(135057896286191616,NULL,133625697095647233,162261600141087650,1,'1013','大学英语1','知识',50.2500,0.5025,100.0000,'C',236,8,'E',133600537231753216,'水利水电学院'),(135057896458158081,NULL,133625697296973825,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',113,55,'C',133600537231753216,'水利水电学院'),(135057896546238465,NULL,133625697347305473,162261600141087650,1,'1013','大学英语1','知识',80.7500,0.8075,100.0000,'B',17,94,'A',133600537244336128,'电气与自动化学院'),(135057896680456192,NULL,133625697422802945,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',105,65,'B',133600537168838656,'动力与机械学院'),(135057896898560000,NULL,133625697737375745,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',61,72,'B',133600537357582336,'土木建筑工程学院'),(135057896995028992,NULL,133625697808678913,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',304,16,'E',133600537198198784,'电子信息学院'),(135057897208938499,NULL,133625697993228289,162261600141087650,1,'1013','大学英语1','知识',68.2500,0.6825,100.0000,'B',279,37,'D',133600537114312704,'经济与管理学院'),(135057897267658752,NULL,133625698018394113,162261600141087650,1,'1013','大学英语1','知识',83.7500,0.8375,100.0000,'B',2,96,'A',133600537407913984,'马克思主义学院'),(135057897317990403,NULL,133625698194554881,162261600141087650,1,'1013','大学英语1','知识',66.0000,0.6600,100.0000,'B',100,35,'D',133600537428885504,'新闻与传播学院'),(135057897414459394,NULL,133625698462990337,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',212,11,'E',133600537265307648,'测绘学院'),(135057897632563204,NULL,133625698588819457,162261600141087650,1,'1013','大学英语1','知识',44.7500,0.4475,100.0000,'C',296,1,'E',133600537168838656,'动力与机械学院'),(135057897729032195,NULL,133625698634956801,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',110,53,'C',133600537265307648,'测绘学院'),(135057897783558148,NULL,133625698760785921,162261600141087650,1,'1013','大学英语1','知识',72.5000,0.7250,100.0000,'B',201,54,'C',133600537114312704,'经济与管理学院'),(135057897880027140,NULL,133625698861449217,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',84,21,'D',133600537147867136,'生命科学学院'),(135057897938747395,NULL,133625698886615041,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',229,36,'D',133600537286279168,'医学院'),(135057897993273348,NULL,133625698941140993,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',63,59,'C',133600537365970944,'法学院'),(135057898249125891,NULL,133625699196993537,162261600141087650,1,'1013','大学英语1','知识',62.7500,0.6275,100.0000,'B',240,26,'D',133600537126895616,'计算机学院'),(135057898307846145,NULL,133625699222159361,162261600141087650,1,'1013','大学英语1','知识',68.5000,0.6850,100.0000,'B',32,17,'E',133600537407913984,'马克思主义学院'),(135057898404315139,NULL,133625699368960001,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',56,49,'C',133600537273696256,'健康学院'),(135057898463035392,NULL,133625699394125825,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',186,16,'E',133600537357582336,'土木建筑工程学院'),(135057898534338560,NULL,133625699469623297,162261600141087650,1,'1013','大学英语1','知识',63.0000,0.6300,100.0000,'B',100,33,'D',133600537139478528,'城市设计学院'),(135057898593058821,NULL,133625699540926465,162261600141087650,1,'1013','大学英语1','知识',75.7500,0.7575,100.0000,'B',5,90,'A',133600537181421568,'哲学学院'),(135057898643390467,NULL,133625699566092289,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',71,65,'B',133600537252724736,'国家网络安全学院'),(135057898693722113,NULL,133625699591258113,162261600141087650,1,'1013','大学英语1','知识',65.0000,0.6500,100.0000,'B',236,35,'D',133600537198198784,'电子信息学院'),(135057898739859460,NULL,133625699616423937,162261600141087650,1,'1013','大学英语1','知识',68.0000,0.6800,100.0000,'B',153,49,'C',133600537168838656,'动力与机械学院'),(135057898857299972,NULL,133625699775807489,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',87,54,'C',133600537307250688,'信息管理学院'),(135057898907631620,NULL,133625699800973313,162261600141087650,1,'1013','大学英语1','知识',39.5000,0.3950,100.0000,'C',140,1,'E',133600537223364608,'资源与环境科学学院'),(135057898962157568,NULL,133625699826139137,162261600141087650,1,'1013','大学英语1','知识',72.7500,0.7275,100.0000,'B',43,70,'B',133600537139478528,'城市设计学院'),(135057899054432256,NULL,133625699956162561,162261600141087650,1,'1013','大学英语1','知识',79.5000,0.7950,100.0000,'B',8,92,'A',133600537298862080,'化学与分子科学学院'),(135057899108958209,NULL,133625699981328385,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',92,61,'B',133600537160450048,'遥感信息工程学院'),(135057899159289859,NULL,133625700010688513,162261600141087650,1,'1013','大学英语1','知识',57.7500,0.5775,100.0000,'C',182,9,'E',133600537252724736,'国家网络安全学院'),(135057899209621508,NULL,133625700061020161,162261600141087650,1,'1013','大学英语1','知识',50.7500,0.5075,100.0000,'C',187,6,'E',133600537324027904,'物理科学与技术学院'),(135057899297701892,NULL,133625700107157505,162261600141087650,1,'1013','大学英语1','知识',72.2500,0.7225,100.0000,'B',123,65,'B',133600537198198784,'电子信息学院'),(135057899348033539,NULL,133625700132323329,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',54,53,'C',133600537399525376,'数学与统计学院'),(135057899431919619,NULL,133625700207820801,162261600141087650,1,'1013','大学英语1','知识',75.0000,0.7500,100.0000,'B',60,61,'B',133600537365970944,'法学院'),(135057899641634817,NULL,133625700430118913,162261600141087650,1,'1013','大学英语1','知识',51.5000,0.5150,100.0000,'C',74,5,'E',133600537378553856,'政治与公共管理学院'),(135057899691966464,NULL,133625700530782209,162261600141087650,1,'1013','大学英语1','知识',50.0000,0.5000,100.0000,'C',238,7,'E',133600537231753216,'水利水电学院'),(135057899742298113,NULL,133625700560142337,162261600141087650,1,'1013','大学英语1','知识',43.2500,0.4325,100.0000,'C',55,4,'E',133600537344999424,'药学院'),(135057899830378497,NULL,133625700644028417,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',384,14,'E',133600537114312704,'经济与管理学院'),(135057899956207620,NULL,133625700715331585,162261600141087650,1,'1013','大学英语1','知识',41.5000,0.4150,100.0000,'C',251,2,'E',133600537231753216,'水利水电学院'),(135057900010733571,NULL,133625700765663233,162261600141087650,1,'1013','大学英语1','知识',70.5000,0.7050,100.0000,'B',60,60,'B',133600537139478528,'城市设计学院'),(135057900065259523,NULL,133625700790829057,162261600141087650,1,'1013','大学英语1','知识',59.7500,0.5975,100.0000,'C',237,21,'D',133600537168838656,'动力与机械学院'),(135057900237225984,NULL,133625700958601217,162261600141087650,1,'1013','大学英语1','知识',62.0000,0.6200,100.0000,'B',165,35,'D',133600537231753216,'水利水电学院'),(135057900287557633,NULL,133625700987961345,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',69,73,'B',133600537231753216,'水利水电学院'),(135057900337889282,NULL,133625701008932865,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',177,60,'B',133600537114312704,'经济与管理学院'),(135057900505661444,NULL,133625701298339841,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',52,63,'B',133600537223364608,'资源与环境科学学院'),(135057900560187396,NULL,133625701344477185,162261600141087650,1,'1013','大学英语1','知识',60.2500,0.6025,100.0000,'B',174,13,'E',133600537252724736,'国家网络安全学院'),(135057900614713347,NULL,133625701470306305,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',98,58,'C',133600537265307648,'测绘学院'),(135057900669239298,NULL,133625701520637953,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',110,64,'B',133600537244336128,'电气与自动化学院'),(135057900719570948,NULL,133625701545803777,162261600141087650,1,'1013','大学英语1','知识',74.5000,0.7450,100.0000,'B',90,75,'B',133600537286279168,'医学院'),(135057900929286144,NULL,133625701826822145,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',302,32,'D',133600537114312704,'经济与管理学院'),(135057901055115265,NULL,133625701973622785,162261600141087650,1,'1013','大学英语1','知识',72.0000,0.7200,100.0000,'B',81,59,'C',133600537252724736,'国家网络安全学院'),(135057901109641216,NULL,133625701994594305,162261600141087650,1,'1013','大学英语1','知识',61.5000,0.6150,100.0000,'B',252,22,'D',133600537126895616,'计算机学院'),(135057901159972867,NULL,133625702019760129,162261600141087650,1,'1013','大学英语1','知识',69.0000,0.6900,100.0000,'B',94,52,'C',133600537324027904,'物理科学与技术学院'),(135057901214498816,NULL,133625702070091777,162261600141087650,1,'1013','大学英语1','知识',70.2500,0.7025,100.0000,'B',78,67,'B',133600537265307648,'测绘学院'),(135057901503905794,NULL,133625702430801921,162261600141087650,1,'1013','大学英语1','知识',64.5000,0.6450,100.0000,'B',214,34,'D',133600537126895616,'计算机学院'),(135057901596180484,NULL,133625702476939265,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',252,31,'D',133600537286279168,'医学院'),(135057901654900738,NULL,133625702502105089,162261600141087650,1,'1013','大学英语1','知识',60.5000,0.6050,100.0000,'B',374,16,'E',133600537114312704,'经济与管理学院'),(135057901709426690,NULL,133625702552436737,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',71,49,'C',133600537223364608,'资源与环境科学学院'),(135057901759758340,NULL,133625702623739905,162261600141087650,1,'1013','大学英语1','知识',55.7500,0.5575,100.0000,'C',270,12,'E',133600537244336128,'电气与自动化学院'),(135057901856227329,NULL,133625702716014593,162261600141087650,1,'1013','大学英语1','知识',54.5000,0.5450,100.0000,'C',136,12,'E',133600537428885504,'新闻与传播学院'),(135057901910753281,NULL,133625702741180417,162261600141087650,1,'1013','大学英语1','知识',56.5000,0.5650,100.0000,'C',297,9,'E',133600537126895616,'计算机学院'),(135057901965279232,NULL,133625702762151937,162261600141087650,1,'1013','大学英语1','知识',77.2500,0.7725,100.0000,'B',17,55,'C',133600537407913984,'马克思主义学院'),(135057902095302657,NULL,133625702883786753,162261600141087650,1,'1013','大学英语1','知识',63.7500,0.6375,100.0000,'B',157,33,'D',133600537160450048,'遥感信息工程学院'),(135057902187577347,NULL,133625703047364609,162261600141087650,1,'1013','大学英语1','知识',84.2500,0.8425,100.0000,'B',13,97,'A',133600537286279168,'医学院'),(135057902363738114,NULL,133625703265468417,162261600141087650,1,'1013','大学英语1','知识',78.5000,0.7850,100.0000,'B',12,70,'B',133600537407913984,'马克思主义学院'),(135057902502150147,NULL,133625703345160193,162261600141087650,1,'1013','大学英语1','知识',63.5000,0.6350,100.0000,'B',134,32,'D',133600537324027904,'物理科学与技术学院'),(135057902598619138,NULL,133625703475183617,162261600141087650,1,'1013','大学英语1','知识',73.5000,0.7350,100.0000,'B',69,77,'B',133600537244336128,'电气与自动化学院'),(135057902657339393,NULL,133625703500349441,162261600141087650,1,'1013','大学英语1','知识',70.7500,0.7075,100.0000,'B',38,65,'B',133600537147867136,'生命科学学院'),(135057902716059648,NULL,133625703575846913,162261600141087650,1,'1013','大学英语1','知识',69.2500,0.6925,100.0000,'B',85,44,'C',133600537428885504,'新闻与传播学院'),(135057902778974211,NULL,133625703630372865,162261600141087650,1,'1013','大学英语1','知识',68.7500,0.6875,100.0000,'B',268,39,'D',133600537114312704,'经济与管理学院'),(135057902946746371,NULL,133625703756201985,162261600141087650,1,'1013','大学英语1','知识',67.0000,0.6700,100.0000,'B',149,51,'C',133600537244336128,'电气与自动化学院'),(135057903001272323,NULL,133625703781367809,162261600141087650,1,'1013','大学英语1','知识',67.2500,0.6725,100.0000,'B',197,45,'C',133600537198198784,'电子信息学院');
/*!40000 ALTER TABLE `t_a_exam_course_record_mod` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_course_teacher`
--

DROP TABLE IF EXISTS `t_a_exam_course_teacher`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_course_teacher` (
  `id` bigint NOT NULL COMMENT 'id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `school_id` bigint DEFAULT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `teacher_id` bigint NOT NULL COMMENT '教师id',
  `teacher_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '授课教师名称（冗余字段）',
  `min_score` decimal(12,4) DEFAULT NULL COMMENT '最低分',
  `max_score` decimal(12,4) DEFAULT NULL COMMENT '最高分',
  `avg_score` decimal(12,4) DEFAULT NULL COMMENT '平均分',
  `upper_quartile` decimal(12,4) DEFAULT NULL COMMENT '上四分位数',
  `median` decimal(12,4) DEFAULT NULL COMMENT '中位数',
  `lower_quartile` decimal(12,4) DEFAULT NULL COMMENT '下四分位数',
  `mode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '众数',
  `standard_deviation` decimal(12,4) DEFAULT NULL COMMENT '标准差',
  `relative_position` decimal(12,4) DEFAULT NULL COMMENT '相对位置',
  `reality_count` int DEFAULT NULL COMMENT '实际参考人数',
  `absent_count` int DEFAULT NULL COMMENT '缺考人数',
  `total_count` int DEFAULT NULL COMMENT '总人数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='参考课程授课教师维度表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_course_teacher`
--

LOCK TABLES `t_a_exam_course_teacher` WRITE;
/*!40000 ALTER TABLE `t_a_exam_course_teacher` DISABLE KEYS */;
INSERT INTO `t_a_exam_course_teacher` VALUES (135379610899578880,1,NULL,'1013','大学英语1',133600538032865280,'陶峻',54.0000,88.0000,74.2095,70.2500,74.0000,79.0000,'74.0',6.8104,-0.0088,148,0,148),(135379611037990912,1,NULL,'1013','大学英语1',133600537944784896,'邓芳玲',47.0000,89.0000,74.6408,69.0000,75.0000,80.0000,'79.0',7.7263,0.0458,142,2,144),(135379611071545344,1,NULL,'1013','大学英语1',133600537915424768,'张明尧',47.0000,92.0000,76.0612,71.0000,77.0000,81.0000,'79.0',8.2555,0.2255,147,2,149),(135379611105099776,1,NULL,'1013','大学英语1',133600537928007680,'李应清',51.0000,91.0000,74.4315,71.0000,74.5000,80.0000,'73.0',7.3204,0.0193,146,1,147),(135379611134459904,1,NULL,'1013','大学英语1',133600537961562112,'王慧敏',50.0000,88.0000,74.8202,71.0000,76.0000,79.0000,'78.0',7.1305,0.0685,89,1,90),(135379611184791552,1,NULL,'1013','大学英语1',133600537978339328,'喻士贵',57.0000,89.0000,74.7267,71.0000,74.5000,79.0000,'72.0',6.6752,0.0566,150,0,150),(135379611222540288,1,NULL,'1013','大学英语1',133600537995116544,'鲁亚侠',53.0000,90.0000,72.9528,68.0000,73.0000,79.0000,'79.0',7.7132,-0.1679,127,1,128),(135379611251900416,1,NULL,'1013','大学英语1',133600538007699456,'夏静宇',40.0000,88.0000,75.6034,71.0000,76.5000,81.0000,'79.0',8.0278,0.1676,116,2,118),(135379611306426368,1,NULL,'1013','大学英语1',133600538020282368,'刘莹',47.0000,91.0000,73.0142,68.0000,73.0000,79.0000,'72.0',8.2419,-0.1601,141,1,142),(135379611339980800,1,NULL,'1013','大学英语1',133600538074808320,'李榕',55.0000,88.0000,72.3810,65.0000,73.0000,78.0000,'64.0',8.1307,-0.2402,63,0,63),(135379611369340928,1,NULL,'1013','大学英语1',133600538041253888,'彭志军',57.0000,90.0000,73.8523,68.0000,75.5000,79.0000,'71.0',8.0206,-0.0540,88,1,89),(135379611390312448,1,NULL,'1013','大学英语1',133600538053836800,'何发兵',41.0000,88.0000,71.8448,68.0000,72.0000,79.0000,'80.0',9.1510,-0.3081,174,12,186),(135379611419672576,1,NULL,'1013','大学英语1',133600538108362752,'江景',52.0000,89.0000,74.5959,71.0000,75.5000,80.0000,'79.0',7.4729,0.0401,146,2,148),(135379611444838400,1,NULL,'1013','大学英语1',133600538087391232,'张鸿',48.0000,91.0000,75.9615,72.0000,77.5000,82.7500,'79.0',9.1944,0.2129,104,0,104),(135379611470004224,1,NULL,'1013','大学英语1',133600538141917184,'黄磊',58.0000,91.0000,76.5000,72.0000,78.0000,81.0000,'79.0',6.5011,0.2811,144,0,144),(135379611490975744,1,NULL,'1013','大学英语1',133600538120945664,'严琼',44.0000,89.0000,72.7143,68.0000,73.0000,79.0000,'72.0',7.5765,-0.1980,140,0,140),(135379611520335872,1,NULL,'1013','大学英语1',133600538171277312,'庞晓兰',50.0000,88.0000,72.8676,66.2500,73.0000,79.0000,'79.0',8.2647,-0.1786,136,0,136),(135379611541307392,1,NULL,'1013','大学英语1',133600538150305792,'邱艳',52.0000,90.0000,75.4638,71.0000,76.0000,81.0000,'80.0',8.1144,0.1499,138,2,140),(135379611562278912,1,NULL,'1013','大学英语1',133600538200637440,'郭懿',37.0000,91.0000,75.3356,70.0000,76.0000,82.0000,'76.0,80.0,83.0',8.8172,0.1337,146,2,148),(135379611579056128,1,NULL,'1013','大学英语1',133600538209026048,'唐汉群',43.0000,90.0000,73.4123,68.0000,75.0000,79.2500,'79.0',8.7937,-0.1097,114,1,115),(135379611600027648,1,NULL,'1013','大学英语1',133600538179665920,'吴春清',57.0000,91.0000,76.0075,72.0000,77.0000,80.0000,'79.0',6.2587,0.2187,134,1,135),(135379611616804864,1,NULL,'1013','大学英语1',133600538238386176,'邓劲',46.0000,88.0000,75.9923,73.0000,77.0000,80.0000,'80.0',7.7286,0.2168,130,2,132),(135379611637776384,1,NULL,'1013','大学英语1',133600538221608960,'刘玲',50.0000,88.0000,73.4000,69.0000,73.5000,79.0000,'72.0',7.0711,-0.1113,150,0,150),(135379611658747904,1,NULL,'1013','大学英语1',133600538267746304,'陈艳（大）',46.0000,91.0000,75.9143,72.0000,78.0000,81.0000,'79.0',7.7887,0.2069,140,2,142),(135379611679719424,1,NULL,'1013','大学英语1',133600538276134912,'赵玲',48.0000,87.0000,72.0000,66.5000,73.0000,78.0000,'72.0',7.9387,-0.2884,129,3,132),(135379611700690944,1,NULL,'1013','大学英语1',133600538250969088,'张涛',50.0000,91.0000,74.4429,69.0000,75.0000,80.0000,'72.0',7.8013,0.0207,140,1,141),(135379611717468160,1,NULL,'1013','大学英语1',133600538305495040,'邓长慧',51.0000,91.0000,75.1824,71.2500,76.0000,80.0000,'79.0',7.2308,0.1143,148,0,148),(135379611738439680,1,NULL,'1013','大学英语1',133600538288717824,'朱芳',53.0000,88.0000,72.5809,68.0000,72.0000,78.0000,'72.0',7.0237,-0.2149,136,2,138),(135379611759411200,1,NULL,'1013','大学英语1',133600538339049472,'卢醒春',47.0000,90.0000,72.3761,67.0000,72.0000,79.0000,'71.0,72.0,80.0',8.1960,-0.2409,117,1,118),(135379611780382720,1,NULL,'1013','大学英语1',133600538318077952,'任肖飞',36.0000,91.0000,75.1143,71.0000,77.0000,80.0000,'79.0',8.4980,0.1057,140,0,140),(135379611797159936,1,NULL,'1013','大学英语1',133600538347438080,'李鹏',58.0000,88.0000,75.8022,72.0000,77.0000,81.0000,'80.0',6.5787,0.1927,91,0,91),(135379611818131456,1,NULL,'1013','大学英语1',133600538326466560,'张利平',50.0000,89.0000,75.0000,71.0000,76.0000,80.0000,'80.0',7.1864,0.0912,107,1,108),(135379611839102976,1,NULL,'1013','大学英语1',133600538297106432,'阮琳',43.0000,89.0000,75.8080,72.0000,77.0000,81.0000,'79.0',8.4642,0.1935,125,3,128),(135379611855880192,1,NULL,'1013','大学英语1',133600538259357696,'黄春妮',51.0000,91.0000,73.9932,70.0000,75.0000,80.0000,'79.0',7.7884,-0.0362,147,2,149),(135379611876851712,1,NULL,'1013','大学英语1',133600538229997568,'陈洁',51.0000,91.0000,74.2041,69.0000,75.0000,80.0000,'79.0',8.1682,-0.0095,147,1,148),(135379611893628928,1,NULL,'1013','大学英语1',133600538192248832,'谢晓梅',54.0000,87.0000,71.8271,67.0000,72.0000,78.0000,'79.0',7.5189,-0.3103,133,2,135),(135379611914600448,1,NULL,'1013','大学英语1',133600538158694400,'李芳(大)',50.0000,91.0000,74.2639,69.0000,76.0000,79.7500,'77.0',7.8031,-0.0019,144,1,145),(135379611935571968,1,NULL,'1013','大学英语1',133600538129334272,'甘艳萍',50.0000,90.0000,75.4755,72.0000,77.0000,80.0000,'79.0,80.0',7.4981,0.1514,143,2,145),(135379611952349184,1,NULL,'1013','大学英语1',133600538099974144,'刘守斌',41.0000,88.0000,73.1133,69.0000,73.0000,79.0000,'71.0',8.0395,-0.1476,150,1,151),(135379611969126400,1,NULL,'1013','大学英语1',133600538066419712,'吴新华',48.0000,88.0000,72.1667,67.0000,71.0000,79.0000,'79.0',7.5981,-0.2674,54,0,54);
/*!40000 ALTER TABLE `t_a_exam_course_teacher` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_exam_total`
--

DROP TABLE IF EXISTS `t_a_exam_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_exam_total` (
  `id` bigint NOT NULL,
  `exam_id` bigint NOT NULL COMMENT '基础考试表id',
  `school_id` bigint DEFAULT NULL,
  `college_count` int DEFAULT NULL COMMENT '考察学院总数',
  `college_names` text CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '考察学院名称（、隔开）',
  `course_count` int DEFAULT NULL COMMENT '课程总数',
  `public_course_count` int DEFAULT NULL COMMENT '公共课总数',
  `major_course_count` int DEFAULT NULL COMMENT '专业课总数',
  `total_count` int DEFAULT NULL COMMENT '总人数',
  `reality_count` int DEFAULT NULL COMMENT '实际参考人数',
  `absent_count` int DEFAULT NULL COMMENT '缺考人数',
  `total_course_times` int DEFAULT NULL COMMENT '总考试科次',
  `reality_course_times` int DEFAULT NULL COMMENT '实际考科次',
  `absent_course_times` int DEFAULT NULL COMMENT '缺考科次',
  `exam_time` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考试时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考试维度总计';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_exam_total`
--

LOCK TABLES `t_a_exam_total` WRITE;
/*!40000 ALTER TABLE `t_a_exam_total` DISABLE KEYS */;
INSERT INTO `t_a_exam_total` VALUES (135164899515957248,1,NULL,31,'口腔医学院、经济与管理学院、计算机学院、城市设计学院、生命科学学院、遥感信息工程学院、动力与机械学院、哲学学院、文学院、电子信息学院、印刷与包装系、资源与环境科学学院、水利水电学院、电气与自动化学院、国家网络安全学院、测绘学院、健康学院、医学院、化学与分子科学学院、信息管理学院、物理科学与技术学院、社会学院、药学院、土木建筑工程学院、法学院、政治与公共管理学院、历史学院、数学与统计学院、马克思主义学院、基础医学院、新闻与传播学院',1,0,1,5259,5204,55,5259,5204,55,'2021年6月2日');
/*!40000 ALTER TABLE `t_a_exam_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_a_paper_struct`
--

DROP TABLE IF EXISTS `t_a_paper_struct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_a_paper_struct` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL,
  `paper_struct_id` bigint NOT NULL COMMENT '基础试卷结构表id',
  `exam_id` bigint DEFAULT NULL COMMENT '考试id',
  `course_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '课程编号',
  `course_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '课程名称',
  `score_rate` decimal(12,4) DEFAULT NULL COMMENT '得分率',
  `difficult` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '难度',
  `validity` decimal(12,4) DEFAULT NULL COMMENT '效度',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='试卷结构维度分析表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_a_paper_struct`
--

LOCK TABLES `t_a_paper_struct` WRITE;
/*!40000 ALTER TABLE `t_a_paper_struct` DISABLE KEYS */;
INSERT INTO `t_a_paper_struct` VALUES (135124530078154752,NULL,162261668536139415,1,'1013','大学英语1',0.9000,'容易',0.1244),(135124530275287040,NULL,162261668536238660,1,'1013','大学英语1',1.0000,'容易',0.0623),(135124530438864896,NULL,162261668536314771,1,'1013','大学英语1',0.8000,'容易',0.2427),(135124530589859840,NULL,162261668536334642,1,'1013','大学英语1',1.0000,'容易',0.0388),(135124530736660480,NULL,162261668536479355,1,'1013','大学英语1',0.6000,'中等难度',0.3763),(135124530891849728,NULL,162261668536492055,1,'1013','大学英语1',0.7000,'中等难度',0.3244),(135124531042844672,NULL,162261668536567168,1,'1013','大学英语1',0.6000,'中等难度',0.3625),(135124531206422528,NULL,162261668536616730,1,'1013','大学英语1',0.4000,'中等难度',0.3452),(135124531357417472,NULL,162261668536691773,1,'1013','大学英语1',0.9000,'容易',0.2776),(135124531491635200,NULL,162261668536731567,1,'1013','大学英语1',1.0000,'容易',0.1127),(135124531621658624,NULL,162261668536771929,1,'1013','大学英语1',0.9000,'容易',0.1317),(135124531751682048,NULL,162261668536820318,1,'1013','大学英语1',0.9000,'容易',0.1802),(135124531894288384,NULL,162261668536930592,1,'1013','大学英语1',0.4000,'中等难度',0.2634),(135124532036894720,NULL,162261668536990429,1,'1013','大学英语1',0.8000,'容易',0.2631),(135124532187889664,NULL,162261668537031578,1,'1013','大学英语1',0.9000,'容易',0.0732),(135124532338884608,NULL,162261668537053372,1,'1013','大学英语1',0.8000,'容易',0.2265),(135124532485685248,NULL,162261668537172197,1,'1013','大学英语1',0.5000,'中等难度',0.1676),(135124532628291584,NULL,162261668537212897,1,'1013','大学英语1',0.9000,'容易',0.1312),(135124532762509312,NULL,162261668537222890,1,'1013','大学英语1',0.5000,'中等难度',0.3883),(135124532892532736,NULL,162261668537339342,1,'1013','大学英语1',0.9000,'容易',0.1084),(135124533039333376,NULL,162261668537388478,1,'1013','大学英语1',0.8000,'容易',0.3303),(135124533186134016,NULL,162261668537444857,1,'1013','大学英语1',0.6000,'中等难度',0.3811),(135124533332934656,NULL,162261668537541083,1,'1013','大学英语1',0.5000,'中等难度',0.2641),(135124533483929600,NULL,162261668537561179,1,'1013','大学英语1',0.9000,'容易',0.1810),(135124533634924544,NULL,162261668537637694,1,'1013','大学英语1',0.8000,'容易',0.2871),(135124533785919488,NULL,162261668537668518,1,'1013','大学英语1',0.8000,'容易',0.2643),(135124533932720128,NULL,162261668537751714,1,'1013','大学英语1',0.9000,'容易',0.2888),(135124534075326464,NULL,162261668537787876,1,'1013','大学英语1',0.9000,'容易',0.2128),(135124534222127104,NULL,162261668537863491,1,'1013','大学英语1',0.5000,'中等难度',0.2534),(135124534368927744,NULL,162261668537896075,1,'1013','大学英语1',0.8000,'容易',0.2851),(135124534524116992,NULL,162261668537940597,1,'1013','大学英语1',0.9000,'容易',0.1987),(135124534670917632,NULL,162261668537991971,1,'1013','大学英语1',0.8000,'容易',0.1962),(135124534821912576,NULL,162261668538041410,1,'1013','大学英语1',0.4000,'中等难度',0.2699),(135124534968713216,NULL,162261668538146078,1,'1013','大学英语1',0.3000,'中等难度',0.0460),(135124535119708160,NULL,162261668538196272,1,'1013','大学英语1',0.6000,'中等难度',0.2921),(135124535270703104,NULL,162261668538241699,1,'1013','大学英语1',0.5000,'中等难度',0.4166),(135124535421698048,NULL,162261668538267496,1,'1013','大学英语1',0.7000,'中等难度',0.2860),(135124535589470208,NULL,162261668538331572,1,'1013','大学英语1',0.6000,'中等难度',0.3831),(135124535732076544,NULL,162261668538344731,1,'1013','大学英语1',0.8000,'容易',0.3521),(135124535883071488,NULL,162261668538491261,1,'1013','大学英语1',0.7000,'中等难度',0.1396),(135124536029872128,NULL,162261668538570498,1,'1013','大学英语1',0.5000,'中等难度',0.4038),(135124536172478464,NULL,162261668538576381,1,'1013','大学英语1',0.8000,'容易',0.1963),(135124536319279104,NULL,162261668538613332,1,'1013','大学英语1',0.4000,'中等难度',0.2758),(135124536466079744,NULL,162261668538648422,1,'1013','大学英语1',0.7000,'中等难度',0.4358),(135124536617074688,NULL,162261668538694815,1,'1013','大学英语1',0.3000,'中等难度',0.2414),(135124536755486720,NULL,162261668538753775,1,'1013','大学英语1',0.9000,'容易',0.2251),(135124536902287360,NULL,162261668538836406,1,'1013','大学英语1',0.8000,'容易',0.3094),(135124537049088000,NULL,162261668538842904,1,'1013','大学英语1',0.5000,'中等难度',0.0780),(135124537200082944,NULL,162261668538992113,1,'1013','大学英语1',0.3000,'中等难度',0.2423),(135124537351077888,NULL,162261668538992270,1,'1013','大学英语1',0.6000,'中等难度',0.4155),(135124537506267136,NULL,162261668539037018,1,'1013','大学英语1',0.6000,'中等难度',0.3211),(135124537657262080,NULL,162261668539076857,1,'1013','大学英语1',0.7000,'中等难度',0.2652),(135124537804062720,NULL,162261668539115349,1,'1013','大学英语1',0.7000,'中等难度',0.3439),(135124537950863360,NULL,162261668539190610,1,'1013','大学英语1',0.6000,'中等难度',0.3516),(135124538101858304,NULL,162261668539234833,1,'1013','大学英语1',0.2000,'难',0.0924),(135124538248658944,NULL,162261668539295765,1,'1013','大学英语1',0.1000,'难',-0.0560),(135124538395459584,NULL,162261668539327883,1,'1013','大学英语1',0.4000,'中等难度',0.4344),(135124538550648832,NULL,162261668539376858,1,'1013','大学英语1',0.6000,'中等难度',0.4458),(135124538701643776,NULL,162261668539451523,1,'1013','大学英语1',0.6000,'中等难度',0.3462),(135124538848444416,NULL,162261668539529066,1,'1013','大学英语1',0.5000,'中等难度',0.4176),(135124538995245056,NULL,162261668539555122,1,'1013','大学英语1',0.3000,'中等难度',0.1885),(135124539146240000,NULL,162261668539629848,1,'1013','大学英语1',0.8000,'容易',0.3156),(135124539297234944,NULL,162261668539669967,1,'1013','大学英语1',0.4000,'中等难度',0.2648),(135124539448229888,NULL,162261668539729003,1,'1013','大学英语1',0.5000,'中等难度',0.3265),(135124539599224832,NULL,162261668539787650,1,'1013','大学英语1',0.4000,'中等难度',0.1304),(135124539762802688,NULL,162261668539843913,1,'1013','大学英语1',0.4000,'中等难度',0.3295),(135124539905409024,NULL,162261668539968042,1,'1013','大学英语1',0.8000,'容易',0.3049),(135124540048015360,NULL,162261668540060747,1,'1013','大学英语1',0.6000,'中等难度',0.3928),(135124540194816000,NULL,162261668540087603,1,'1013','大学英语1',0.7000,'中等难度',0.4710),(135124540341616640,NULL,162261668540154841,1,'1013','大学英语1',0.7000,'中等难度',0.4107),(135124540492611584,NULL,162261668540165334,1,'1013','大学英语1',0.7000,'中等难度',0.3781),(135124540639412224,NULL,162261668540242918,1,'1013','大学英语1',0.3000,'中等难度',0.1915),(135124540786212864,NULL,162261668540340944,1,'1013','大学英语1',0.3000,'中等难度',0.3037),(135124540933013504,NULL,162261668540341396,1,'1013','大学英语1',0.5000,'中等难度',0.1955),(135124541067231232,NULL,162261668540417912,1,'1013','大学英语1',0.6000,'中等难度',0.4355),(135124541209837568,NULL,162261668540433737,1,'1013','大学英语1',0.2000,'难',0.1431),(135124541348249600,NULL,162261668540528060,1,'1013','大学英语1',0.6000,'中等难度',0.3146),(135124541486661632,NULL,162261668540572927,1,'1013','大学英语1',0.6000,'中等难度',0.3170),(135124541633462272,NULL,162261668540659276,1,'1013','大学英语1',0.7000,'中等难度',0.3162),(135124541771874304,NULL,162261668540695653,1,'1013','大学英语1',0.8000,'容易',0.2222),(135124541906092032,NULL,162261668540799977,1,'1013','大学英语1',0.8000,'容易',0.0815),(135124542040309760,NULL,162261668540831539,1,'1013','大学英语1',0.9000,'容易',0.1320),(135124542178721792,NULL,162261668540853402,1,'1013','大学英语1',1.0000,'容易',0.0372),(135124542321328128,NULL,162261668540930084,1,'1013','大学英语1',1.0000,'容易',0.0507),(135124542459740160,NULL,162261668540955272,1,'1013','大学英语1',0.7000,'中等难度',0.3380),(135124542593957888,NULL,162261668541048550,1,'1013','大学英语1',0.9000,'容易',0.1475),(135124542736564224,NULL,162261668541086088,1,'1013','大学英语1',0.9000,'容易',0.2143),(135124542879170560,NULL,162261668541128689,1,'1013','大学英语1',0.9000,'容易',0.2202),(135124543021776896,NULL,162261668541178865,1,'1013','大学英语1',0.8000,'容易',0.2513),(135124543164383232,NULL,162261668541261539,1,'1013','大学英语1',0.7000,'中等难度',0.4964),(135124543311183872,NULL,162261668541278979,1,'1013','大学英语1',0.7000,'中等难度',0.3910),(135124543487344640,NULL,162261668541330907,1,'1013','大学英语1',1.0000,'容易',0.0864),(135124543634145280,NULL,162261668541382866,1,'1013','大学英语1',0.9000,'容易',0.1706),(135124543772557312,NULL,162261668541475508,1,'1013','大学英语1',1.0000,'容易',0.0352),(135124543915163648,NULL,162261668541490840,1,'1013','大学英语1',0.9000,'容易',0.1540),(135124544049381376,NULL,162261668541522831,1,'1013','大学英语1',0.7000,'中等难度',0.3204),(135124544191987712,NULL,162261668541536316,1,'1013','大学英语1',0.5000,'中等难度',0.4596),(135124544330399744,NULL,162261668541671191,1,'1013','大学英语1',0.6000,'中等难度',0.3706),(135124544473006080,NULL,162261668541688837,1,'1013','大学英语1',0.4000,'中等难度',0.3557),(135124544607223808,NULL,162261668541737018,1,'1013','大学英语1',1.0000,'容易',0.0910),(135124544749830144,NULL,162261668541738353,1,'1013','大学英语1',0.9000,'容易',0.2116),(135124544888242176,NULL,162261668541827666,1,'1013','大学英语1',1.0000,'容易',0.1107),(135124545030848512,NULL,162261668541872068,1,'1013','大学英语1',0.9000,'容易',0.1443),(135124545177649152,NULL,162261668541935565,1,'1013','大学英语1',0.4000,'中等难度',0.2671),(135124545311866880,NULL,162261668541978795,1,'1013','大学英语1',0.6000,'中等难度',0.3242),(135124545450278912,NULL,162261668542045392,1,'1013','大学英语1',0.0000,'难',-0.0056),(135124545588690944,NULL,162261668542073516,1,'1013','大学英语1',0.8000,'容易',0.2766),(135124545731297280,NULL,162261668542160445,1,'1013','大学英语1',0.0000,'难',-0.0112),(135124545873903616,NULL,162261668542172151,1,'1013','大学英语1',0.0000,'难',-0.0366),(135124546020704256,NULL,162261668542237374,1,'1013','大学英语1',0.3000,'中等难度',-0.0533),(135124546163310592,NULL,162261668542326754,1,'1013','大学英语1',0.9000,'容易',0.1069),(135124546305916928,NULL,162261668542334081,1,'1013','大学英语1',0.1000,'难',-0.0130),(135124546444328960,NULL,162261668542459460,1,'1013','大学英语1',0.5000,'中等难度',0.2738),(135124546586935296,NULL,162261668542462759,1,'1013','大学英语1',0.6000,'中等难度',0.3935),(135124546725347328,NULL,162261668542522560,1,'1013','大学英语1',0.9000,'容易',0.1781),(135124546872147968,NULL,162261668542549871,1,'1013','大学英语1',0.8000,'容易',0.2868),(135124547023142912,NULL,162261668542668501,1,'1013','大学英语1',0.8000,'容易',0.2897),(135124547165749248,NULL,162261668542680465,1,'1013','大学英语1',0.9000,'容易',0.2695),(135124547308355584,NULL,162261668542777431,1,'1013','大学英语1',0.9000,'容易',0.2172),(135124547455156224,NULL,162261668542798335,1,'1013','大学英语1',0.8000,'容易',0.2604),(135124547606151168,NULL,162261668542816159,1,'1013','大学英语1',0.9000,'容易',0.2234),(135124547748757504,NULL,162261668542882932,1,'1013','大学英语1',0.5000,'中等难度',0.2039),(135124547895558144,NULL,162261668542952713,1,'1013','大学英语1',0.8000,'容易',0.1702),(135124548042358784,NULL,162261668542980742,1,'1013','大学英语1',0.4000,'中等难度',0.3145),(135124548193353728,NULL,162261668543028004,1,'1013','大学英语1',0.3000,'中等难度',0.0935),(135124548340154368,NULL,162261668543030578,1,'1013','大学英语1',0.6000,'中等难度',0.2933),(135124548486955008,NULL,162261668543151273,1,'1013','大学英语1',0.5000,'中等难度',0.4740),(135124548637949952,NULL,162261668543151520,1,'1013','大学英语1',0.7000,'中等难度',0.4168),(135124548788944896,NULL,162261668543235013,1,'1013','大学英语1',0.5000,'中等难度',0.3853),(135124548944134144,NULL,162261668543282997,1,'1013','大学英语1',0.4000,'中等难度',0.2290),(135124549090934784,NULL,162261668543357466,1,'1013','大学英语1',0.7000,'中等难度',0.1777),(135124549241929728,NULL,162261668543387651,1,'1013','大学英语1',0.5000,'中等难度',0.4630),(135124549392924672,NULL,162261668543413628,1,'1013','大学英语1',0.8000,'容易',0.2702),(135124549539725312,NULL,162261668543594961,1,'1013','大学英语1',0.3000,'中等难度',0.2689),(135124549686525952,NULL,162261668543640647,1,'1013','大学英语1',0.7000,'中等难度',0.4651),(135124549833326592,NULL,162261668543647313,1,'1013','大学英语1',0.7000,'中等难度',0.4370),(135124549980127232,NULL,162261668543782953,1,'1013','大学英语1',0.9000,'容易',0.2604),(135124550126927872,NULL,162261668543853662,1,'1013','大学英语1',0.7000,'中等难度',0.3202),(135124550273728512,NULL,162261668543874220,1,'1013','大学英语1',0.7000,'中等难度',0.3340),(135124550420529152,NULL,162261668543921009,1,'1013','大学英语1',0.6000,'中等难度',0.4091),(135124550567329792,NULL,162261668543966368,1,'1013','大学英语1',0.2000,'难',0.2224),(135124550718324736,NULL,162261668544069494,1,'1013','大学英语1',0.5000,'中等难度',0.3132),(135124550865125376,NULL,162261668544070189,1,'1013','大学英语1',0.5000,'中等难度',0.0515),(135124551007731712,NULL,162261668544126382,1,'1013','大学英语1',0.6000,'中等难度',0.3571),(135124551162920960,NULL,162261668544195192,1,'1013','大学英语1',0.4000,'中等难度',0.5127),(135124551309721600,NULL,162261668544236581,1,'1013','大学英语1',0.1000,'难',-0.0384),(135124551456522240,NULL,162261668544244755,1,'1013','大学英语1',0.2000,'难',0.1424),(135124551599128576,NULL,162261668544337467,1,'1013','大学英语1',0.6000,'中等难度',0.3954),(135124551741734912,NULL,162261668544368488,1,'1013','大学英语1',0.6000,'中等难度',0.4440),(135124551884341248,NULL,162261668544436472,1,'1013','大学英语1',0.4000,'中等难度',0.1185),(135124552031141888,NULL,162261668544444164,1,'1013','大学英语1',0.6000,'中等难度',0.3586),(135124552173748224,NULL,162261668544590742,1,'1013','大学英语1',0.5000,'中等难度',0.4407),(135124552328937472,NULL,162261668544666581,1,'1013','大学英语1',0.4000,'中等难度',0.2216),(135124552496709632,NULL,162261668544671523,1,'1013','大学英语1',0.8000,'容易',0.3360),(135124552630927360,NULL,162261668544674656,1,'1013','大学英语1',0.5000,'中等难度',0.3636),(135124552773533696,NULL,162261668544712866,1,'1013','大学英语1',0.3000,'中等难度',0.1909),(135124552924528640,NULL,162261668544767547,1,'1013','大学英语1',0.8000,'容易',0.3166),(135124553071329280,NULL,162261668544777699,1,'1013','大学英语1',0.4000,'中等难度',0.3449),(135124553226518528,NULL,162261668544832338,1,'1013','大学英语1',0.6000,'中等难度',0.3863),(135124553377513472,NULL,162261668544871288,1,'1013','大学英语1',0.7000,'中等难度',0.4552),(135124553524314112,NULL,162261668544953991,1,'1013','大学英语1',0.2000,'难',0.1853),(135124553658531840,NULL,162261668545024863,1,'1013','大学英语1',0.3000,'中等难度',0.2657),(135124553796943872,NULL,162261668545061547,1,'1013','大学英语1',0.7000,'中等难度',0.4484),(135124553926967296,NULL,162261668545079208,1,'1013','大学英语1',0.6000,'中等难度',0.1801),(135124554065379328,NULL,162261668545162134,1,'1013','大学英语1',0.3000,'中等难度',0.2918),(135124554195402752,NULL,162261668545211078,1,'1013','大学英语1',0.6000,'中等难度',0.3348),(135124554338009088,NULL,162261668545227223,1,'1013','大学英语1',0.7000,'中等难度',0.4241),(135124554472226816,NULL,162261668545262447,1,'1013','大学英语1',0.6000,'中等难度',0.4395),(135124554610638848,NULL,162261668545364841,1,'1013','大学英语1',0.8000,'容易',0.2258),(135124554744856576,NULL,162261668545396434,1,'1013','大学英语1',0.6000,'中等难度',0.3287),(135124554883268608,NULL,162261668545419135,1,'1013','大学英语1',0.7000,'中等难度',0.2902),(135124555013292032,NULL,162261668545441665,1,'1013','大学英语1',0.8000,'容易',0.0905),(135124555147509760,NULL,162261668545574339,1,'1013','大学英语1',1.0000,'容易',0.0310),(135124555281727488,NULL,162261668545617620,1,'1013','大学英语1',0.9000,'容易',0.1294),(135124555415945216,NULL,162261668545663481,1,'1013','大学英语1',1.0000,'容易',0.0403),(135124555550162944,NULL,162261668545675063,1,'1013','大学英语1',0.7000,'中等难度',0.3629),(135124555688574976,NULL,162261668545779466,1,'1013','大学英语1',0.9000,'容易',0.2017),(135124555826987008,NULL,162261668545817080,1,'1013','大学英语1',0.9000,'容易',0.1747),(135124555961204736,NULL,162261668545853720,1,'1013','大学英语1',0.8000,'容易',0.2336),(135124556095422464,NULL,162261668545862769,1,'1013','大学英语1',0.9000,'容易',0.2350),(135124556225445888,NULL,162261668545928692,1,'1013','大学英语1',0.7000,'中等难度',0.4031),(135124556355469312,NULL,162261668545946966,1,'1013','大学英语1',0.7000,'中等难度',0.5401);
/*!40000 ALTER TABLE `t_a_paper_struct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_answer`
--

DROP TABLE IF EXISTS `t_b_answer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_answer` (
  `id` bigint NOT NULL COMMENT '考生作答记录详情id',
  `exam_record_id` bigint NOT NULL COMMENT '考试记录id',
  `number_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '题号类型（客观题、主观题）',
  `main_number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '大题号',
  `sub_number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '小题号',
  `answer` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考生作答答案',
  `score` decimal(12,4) DEFAULT NULL COMMENT '分数',
  `path` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '作答轨迹',
  `time` bigint DEFAULT NULL COMMENT '作答时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='基础考生作答记录详情表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_answer`
--

LOCK TABLES `t_b_answer` WRITE;
/*!40000 ALTER TABLE `t_b_answer` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_cloud_exam`
--

DROP TABLE IF EXISTS `t_b_cloud_exam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_cloud_exam` (
  `id` bigint NOT NULL COMMENT '对应云阅卷主键',
  `exam_id` bigint NOT NULL COMMENT '教研分析考试id',
  `school_id` bigint NOT NULL COMMENT '学校id',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `remark` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '备注（记录云阅卷该考试下包含的学科名称）',
  `access_key` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '密钥key',
  `access_secret` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '密钥secret',
  `create_id` bigint DEFAULT NULL COMMENT '创建人id',
  `create_time` bigint DEFAULT NULL COMMENT '创建人名称',
  `update_id` bigint DEFAULT NULL COMMENT '更新人id',
  `update_time` bigint DEFAULT NULL COMMENT '更新人名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='云阅卷考试信息表（同步考生成绩使用）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_cloud_exam`
--

LOCK TABLES `t_b_cloud_exam` WRITE;
/*!40000 ALTER TABLE `t_b_cloud_exam` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_cloud_exam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_common_level_config`
--

DROP TABLE IF EXISTS `t_b_common_level_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_common_level_config` (
  `id` bigint NOT NULL COMMENT '常规等级配置表主键',
  `exam_id` bigint NOT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `level_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '等级类型（熟练度、百分等级、题目难度）',
  `level` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '等级',
  `scope` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '取值范围（计算用）',
  `interpret` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '描述',
  `min` decimal(12,4) DEFAULT NULL COMMENT '最小边界（展示用）',
  `max` decimal(12,4) DEFAULT NULL COMMENT '最大边界（展示用）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='等级配置表（试卷难易度、成绩在学院排名百分比）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_common_level_config`
--

LOCK TABLES `t_b_common_level_config` WRITE;
/*!40000 ALTER TABLE `t_b_common_level_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_common_level_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_common_rank_level_config`
--

DROP TABLE IF EXISTS `t_b_common_rank_level_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_common_rank_level_config` (
  `id` bigint NOT NULL,
  `exam_id` bigint NOT NULL,
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `level` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '等级',
  `min` decimal(12,4) DEFAULT NULL COMMENT '展示用最小值',
  `max` decimal(12,4) DEFAULT NULL COMMENT '展示用最大值',
  `scope` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '取值范围（计算用）',
  `interpret` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '解释',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='学生成绩在学院排名的配置表（赋分成绩在学院排名档次）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_common_rank_level_config`
--

LOCK TABLES `t_b_common_rank_level_config` WRITE;
/*!40000 ALTER TABLE `t_b_common_rank_level_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_common_rank_level_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_dimension`
--

DROP TABLE IF EXISTS `t_b_dimension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_dimension` (
  `id` bigint NOT NULL,
  `exam_id` bigint DEFAULT NULL COMMENT '考试id',
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `dimension_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '维度类型 - 知识，能力，素养',
  `code_primary` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '一级维度编号',
  `name_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '一级维度名称',
  `code_second` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '二级维度编号',
  `name_second` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '二级维度名称',
  `interpretation` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '一级维度术语解释',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考察点维度基础表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_dimension`
--

LOCK TABLES `t_b_dimension` WRITE;
/*!40000 ALTER TABLE `t_b_dimension` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_dimension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_exam`
--

DROP TABLE IF EXISTS `t_b_exam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_exam` (
  `id` bigint NOT NULL COMMENT '教研分析考试主键',
  `school_id` bigint NOT NULL COMMENT '学校id',
  `exam_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '考试编号（在学校下唯一）',
  `exam_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '考试名称（2020~2021学年上学期期末考试）',
  `semester` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '学期（枚举类-第一学期-第二学期）',
  `exam_time` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '考试时间',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='教研分析基础考试信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_exam`
--

LOCK TABLES `t_b_exam` WRITE;
/*!40000 ALTER TABLE `t_b_exam` DISABLE KEYS */;
INSERT INTO `t_b_exam` VALUES (1,2,'2021-06-02','2021学年下学期期末考试','FIRST','2021年6月2日',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `t_b_exam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_exam_course`
--

DROP TABLE IF EXISTS `t_b_exam_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_exam_course` (
  `id` bigint NOT NULL COMMENT '主键',
  `school_id` bigint DEFAULT NULL COMMENT '学校id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目名称',
  `test_status` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '测试状态（UN_TEST：未测试、TEST：已测试、CHECKED：已抽检）',
  `publish_status` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '发布状态（UN_COMPUTE：未计算、UN_PUBLISH：未发布、PUBLISH：已发布）',
  `create_id` bigint DEFAULT NULL COMMENT '创建人',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint DEFAULT NULL COMMENT '更新人',
  `update_time` bigint DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考试科目表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_exam_course`
--

LOCK TABLES `t_b_exam_course` WRITE;
/*!40000 ALTER TABLE `t_b_exam_course` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_exam_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_exam_record`
--

DROP TABLE IF EXISTS `t_b_exam_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_exam_record` (
  `id` bigint NOT NULL,
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `paper_id` bigint NOT NULL COMMENT '试卷id',
  `paper_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '试卷类型',
  `exam_student_id` bigint NOT NULL COMMENT '考生id',
  `subjective_score` decimal(12,4) DEFAULT NULL COMMENT '主观题总分',
  `objective_score` decimal(12,4) DEFAULT NULL COMMENT '客观题总分',
  `total_score` decimal(12,4) DEFAULT NULL COMMENT '总分',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考生考试记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_exam_record`
--

LOCK TABLES `t_b_exam_record` WRITE;
/*!40000 ALTER TABLE `t_b_exam_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_exam_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_exam_student`
--

DROP TABLE IF EXISTS `t_b_exam_student`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_exam_student` (
  `id` bigint NOT NULL COMMENT '主键',
  `school_id` bigint DEFAULT NULL COMMENT '学校id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '姓名',
  `student_id` bigint NOT NULL COMMENT '学生id',
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `teach_college_id` bigint NOT NULL COMMENT '开课学院id',
  `inspect_college_id` bigint NOT NULL COMMENT '考查学院id',
  `clazz_id` bigint NOT NULL COMMENT '考试时候的班级id',
  `major_id` bigint DEFAULT NULL COMMENT '考试时候所在的专业id',
  `teacher_id` bigint NOT NULL COMMENT '授课老师id',
  `ticket_number` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '准考证号',
  `student_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '学号',
  `absent` tinyint NOT NULL DEFAULT '0' COMMENT '是否缺考，false：没缺考，true：缺考',
  `current` tinyint NOT NULL DEFAULT '1' COMMENT '是否本届，false：非本届，true：本届',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考生表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_exam_student`
--

LOCK TABLES `t_b_exam_student` WRITE;
/*!40000 ALTER TABLE `t_b_exam_student` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_exam_student` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_module_config`
--

DROP TABLE IF EXISTS `t_b_module_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_module_config` (
  `id` bigint NOT NULL,
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `module_type` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '模块类型（知识、维度、素养）',
  `formula` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '计算公式规则',
  `scope` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '取值范围（计算用）',
  `level_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '等级',
  `level_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '水平等级层次',
  `result` text CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '诊断结果',
  `advice` text CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '学习建议',
  `attribute` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '试卷结构表（t_b_paper_struct）中的模块属性列的列名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='考察点模块配置表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_module_config`
--

LOCK TABLES `t_b_module_config` WRITE;
/*!40000 ALTER TABLE `t_b_module_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_module_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_module_proficiency`
--

DROP TABLE IF EXISTS `t_b_module_proficiency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_module_proficiency` (
  `id` bigint NOT NULL COMMENT '模块熟练度主键',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `module_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '模块类型',
  `interpret` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '解释',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '备注',
  `define` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '二级熟练度定义',
  `level` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '等级',
  `min` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '展示用最小边界',
  `max` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '展示用最大边界',
  `scope` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '取值范围（计算用）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='模块二级考察点维度熟练度配置，及模块简要描述表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_module_proficiency`
--

LOCK TABLES `t_b_module_proficiency` WRITE;
/*!40000 ALTER TABLE `t_b_module_proficiency` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_module_proficiency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_paper`
--

DROP TABLE IF EXISTS `t_b_paper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_paper` (
  `id` bigint NOT NULL COMMENT '试卷id',
  `exam_id` bigint NOT NULL COMMENT '考试id',
  `course_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '科目编码',
  `course_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '科目名称',
  `paper_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '试卷类型',
  `start_time` bigint DEFAULT NULL COMMENT '该试卷考试开始时间',
  `end_time` bigint DEFAULT NULL COMMENT '该试卷考试结束时间',
  `coefficient` decimal(12,4) DEFAULT NULL COMMENT '赋分系数（赋值分=卷面成绩 +（卷面满分-卷面成绩）/ 赋分系数）',
  `total_score` decimal(12,4) DEFAULT NULL COMMENT '试卷满分',
  `pass_score` decimal(12,4) DEFAULT NULL COMMENT '试卷及格分',
  `score_type` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '赋分类型\\n1.NEED_ASSIGN_SCORE("是","需要且按照公式赋分")\\n2.NO_NEED_ASSIGN_SCORE("否","不需要赋分，标准分即为赋分")\\n3.SPECIAL_ASSIGN_SCORE("特殊赋分","特殊赋分，按照excel表进行赋分")',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='试卷基础信息表（赋分系数、试卷类型、满分、及格分等）';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_paper`
--

LOCK TABLES `t_b_paper` WRITE;
/*!40000 ALTER TABLE `t_b_paper` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_paper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_paper_struct`
--

DROP TABLE IF EXISTS `t_b_paper_struct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_paper_struct` (
  `id` bigint NOT NULL,
  `paper_id` bigint DEFAULT NULL COMMENT '试卷基础表id',
  `question_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '大题名称',
  `number_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '题号类型（客观题、主观题）',
  `big_question_number` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '大题号',
  `small_question_number` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '小题号(每一课程试卷的唯一标识)',
  `question_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '题目类型',
  `full_score` decimal(12,4) DEFAULT NULL COMMENT '满分',
  `score_rules` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '计分规则',
  `rules_desc` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '规则说明',
  `knowledge_dimension` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '知识维度',
  `ability_dimension` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '能力维度',
  `literacy_dimension` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '素养维度',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='试卷结构表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_paper_struct`
--

LOCK TABLES `t_b_paper_struct` WRITE;
/*!40000 ALTER TABLE `t_b_paper_struct` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_paper_struct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_school_clazz`
--

DROP TABLE IF EXISTS `t_b_school_clazz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_school_clazz` (
  `id` bigint NOT NULL COMMENT '班级id',
  `school_id` bigint NOT NULL COMMENT '学校id',
  `clazz_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '班级编号',
  `clazz_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '班级名称',
  `enable` tinyint DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='学校班级表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_school_clazz`
--

LOCK TABLES `t_b_school_clazz` WRITE;
/*!40000 ALTER TABLE `t_b_school_clazz` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_school_clazz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_school_major`
--

DROP TABLE IF EXISTS `t_b_school_major`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_school_major` (
  `id` bigint NOT NULL,
  `school_id` bigint DEFAULT NULL COMMENT '学校id',
  `major_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '专业编号',
  `major_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '专业名称',
  `enable` tinyint DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `create_id` bigint DEFAULT NULL,
  `create_time` bigint DEFAULT NULL,
  `update_id` bigint DEFAULT NULL,
  `update_time` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='学校专业表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_school_major`
--

LOCK TABLES `t_b_school_major` WRITE;
/*!40000 ALTER TABLE `t_b_school_major` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_school_major` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_session`
--

DROP TABLE IF EXISTS `t_b_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_session` (
  `id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '主键',
  `identity` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户标识',
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户类型',
  `source` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '访问来源',
  `platform` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备分类',
  `device_id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备标识',
  `address` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '登录IP地址',
  `access_token` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '访问令牌',
  `last_access_time` bigint DEFAULT NULL COMMENT '最近访问时间',
  `last_access_ip` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '最近访问IP地址',
  `update_time` bigint DEFAULT NULL COMMENT '令牌更新时间',
  `expire_time` bigint DEFAULT NULL COMMENT '令牌强制失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='会话表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_session`
--

LOCK TABLES `t_b_session` WRITE;
/*!40000 ALTER TABLE `t_b_session` DISABLE KEYS */;
INSERT INTO `t_b_session` VALUES ('53b14e50c619c9e24aa63641b7aa1b40','3','[PRESIDENT]','WEB','WEB','1','0:0:0:0:0:0:0:1','7c7c8d20d1764bb193795a91a363bfed',1622713462618,NULL,NULL,1622799862618),('9e62ba4a6db0c1b23d697ec44046d824','4','[TEACHER]','WEB','WEB','1','0:0:0:0:0:0:0:1','08c07909d2b24039a3b5d636c9a5ba3b',1622713234146,NULL,NULL,1622799634146),('e5f0b76f8d8b6b9627bb6a23d9bf78cf','2','[OFFICE_TEACHER]','WEB','WEB','82e174ba7223b03c573ecc7b3e84b570','192.168.10.36','6a0f98dd92074595b77b3a2e90ea4ee6',1623232284317,NULL,NULL,1623318684317),('f5162ee2f4efc68796707940002204cc','5','[SCHOOL_ADMIN]','WEB','WEB','ab158f603fd508e3c16f66291da0783a','192.168.10.36','dba1cab2e5e545edabda92190cfa107d',1623289970633,NULL,NULL,1623376370633);
/*!40000 ALTER TABLE `t_b_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_student`
--

DROP TABLE IF EXISTS `t_b_student`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_student` (
  `id` bigint NOT NULL,
  `school_id` bigint NOT NULL COMMENT '学校id',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '姓名',
  `student_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '学号(某学校学生的唯一标识)',
  `gender` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '性别，MAN：男，WOMAN：女',
  `person_img_url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '照片地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='基础学生表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_student`
--

LOCK TABLES `t_b_student` WRITE;
/*!40000 ALTER TABLE `t_b_student` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_b_student` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_b_task`
--

DROP TABLE IF EXISTS `t_b_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_b_task` (
  `id` bigint NOT NULL COMMENT '主键',
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '任务类型，QUESTION_MISSION_BATCH_CREATE：批量新建命题任务，\nSAMPLE_EXPORT：导出审核样本，\nEXAMINATION_IMPORT：考务数据导入，\nEXAMINATION_EXPORT：考务数据导出，\nPRINT_PDF_DOWNLOAD：批量下载pdf，\nCREATE_PDF：生成pdf',
  `entity_id` bigint DEFAULT NULL COMMENT '关联业务对象id',
  `status` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '任务状态，INIT：未开始，RUNNING：进行中，FINISH：已完成',
  `summary` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '实时摘要信息',
  `progress` double DEFAULT NULL COMMENT '执行进度',
  `result` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '数据结果，SUCCESS：成功，ERROR：失败',
  `enable` tinyint NOT NULL DEFAULT '1' COMMENT '是否启用，false：停用，true：启用',
  `import_file_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '导入文件名',
  `import_file_path` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '导入文件路径',
  `result_file_path` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '导出文件路径',
  `report_file_path` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '报告路径',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  `create_id` bigint DEFAULT NULL COMMENT '创建人id',
  `school_id` bigint DEFAULT NULL COMMENT '学校id',
  `org_id` bigint DEFAULT NULL COMMENT '机构id',
  `print_plan_id` bigint DEFAULT NULL COMMENT '印刷计划id',
  `remark` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '备注',
  `obj_name` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '实体名称',
  `reset_count` int DEFAULT '0' COMMENT '重试次数',
  `version` int DEFAULT '0' COMMENT '更新版本号',
  `error_message` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL COMMENT '人工错误原因',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='导入导出任务表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_b_task`
--

LOCK TABLES `t_b_task` WRITE;
/*!40000 ALTER TABLE `t_b_task` DISABLE KEYS */;
INSERT INTO `t_b_task` VALUES (127436631761223680,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-18 15:47:40->开始准备处理导入的考务数据\n2021-05-18 15:47:46->数据处理结束，共处理了1,844条数据',NULL,'SUCCESS',1,'6月1日','{\"path\":\"file/2021/05/18/1cc6403b019d42acb2a8a386df5182ce.xls\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/18/0344c84641ef4d529172274475daf6b0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621324060674,115839683589570560,2,NULL,127436543039111168,NULL,NULL,0,0,NULL),(127443135457394688,'CREATE_PDF',127436642796437504,'FINISH','2021-05-18 16:13:31->开始准备创建pdf数据\n2021-05-18 16:14:02->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/eb7795e0c655487aa49a209c8adaa07e.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/385156c705e54d5fa39018cb3a7cb396.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611277,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4201-湾里校区',0,0,NULL),(127443135553863680,'CREATE_PDF',127436642813214720,'FINISH','2021-05-18 16:13:31->开始准备创建pdf数据\n2021-05-18 16:14:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/f61d3a19112049e9bba8d605b4442b82.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/9335baeac12647ef8ae7d067cfb63320.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611296,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4202-湾里校区',0,0,NULL),(127443135734218752,'CREATE_PDF',127436642699968512,'FINISH','2021-05-18 16:13:31->开始准备创建pdf数据\n2021-05-18 16:13:58->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/baf6c6c22b9f4e07bda63d717a086b50.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/f577be9843064c9c900005ed29a05da3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611338,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2210-湾里校区',0,0,NULL),(127443135927156736,'CREATE_PDF',127436643052290048,'FINISH','2021-05-18 16:13:31->开始准备创建pdf数据\n2021-05-18 16:13:55->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/3c5005e302074898965a753d1ae62afe.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/c5b6c2317623410894d615fda7a2634d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611386,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4402-湾里校区',0,0,NULL),(127443136006848512,'CREATE_PDF',127436643069067264,'FINISH','2021-05-18 16:13:55->开始准备创建pdf数据\n2021-05-18 16:14:16->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/02fcc78c93554ebda3cc385a783be3fa.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/73a9f3f5e2714baba7d2824183b5088d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611403,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4406-湾里校区',0,0,NULL),(127443136157843456,'CREATE_PDF',127436642544779264,'FINISH','2021-05-18 16:13:59->开始准备创建pdf数据\n2021-05-18 16:14:23->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/5ba4f5a0c061441fa41856016b04285a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/d4ff700630194719aaff9d7a453cd88d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611443,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4301-湾里校区',0,0,NULL),(127443136233340928,'CREATE_PDF',127436642561556480,'FINISH','2021-05-18 16:14:02->开始准备创建pdf数据\n2021-05-18 16:14:27->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/a15d7ca373314163a7d52191dbcb6582.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/41d98cc60ecb4eeea07d835f0a70860d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611458,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4309-湾里校区',0,0,NULL),(127443136287866880,'CREATE_PDF',127436642574139392,'FINISH','2021-05-18 16:14:06->开始准备创建pdf数据\n2021-05-18 16:14:35->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/522306367e9f4481a205f3a1037ca390.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/0a91d52952b64b918ce22989f7e50177.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611471,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4404-湾里校区',0,0,NULL),(127443136346587136,'CREATE_PDF',127436642590916608,'FINISH','2021-05-18 16:14:16->开始准备创建pdf数据\n2021-05-18 16:14:46->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/ace880dafa0545f4b77e12c410a53db1.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/89aa58e7e07448c2b2428926c991825a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611485,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4409-湾里校区',0,0,NULL),(127443136510164992,'CREATE_PDF',127436642767077376,'FINISH','2021-05-18 16:14:23->开始准备创建pdf数据\n2021-05-18 16:14:50->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/94b59f13d4754a1d9b999ec07f19e908.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/56158bab26cc4203ac21754a147a7e18.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611524,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2303-湾里校区',0,0,NULL),(127443136573079552,'CREATE_PDF',127436642779660288,'FINISH','2021-05-18 16:14:27->开始准备创建pdf数据\n2021-05-18 16:14:55->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/1b418af0a6c04ab6a55a930589063065.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/7c07042a81b24504a500e34a868cf026.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611538,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2411-湾里校区',0,0,NULL),(127443136724074496,'CREATE_PDF',127436642490253312,'FINISH','2021-05-18 16:14:35->开始准备创建pdf数据\n2021-05-18 16:14:55->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/03a8b18da6124399bb3758b89e41273b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/f3d628fa149c4864aedd6e5951fe13d8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611574,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2303-湾里校区',0,0,NULL),(127443136774406144,'CREATE_PDF',127436642507030528,'FINISH','2021-05-18 16:14:46->开始准备创建pdf数据\n2021-05-18 16:15:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/f785f75a10214972b3c93f2a4303f640.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/7c2489c6bba04a85a94db1fb7abfcb02.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611586,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2310-湾里校区',0,0,NULL),(127443136820543488,'CREATE_PDF',127436642523807744,'FINISH','2021-05-18 16:14:50->开始准备创建pdf数据\n2021-05-18 16:15:27->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/c981d4711b5645008aa6208384e29205.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/675efc1e33e34bb6a3aa99c73d918201.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611597,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2409-湾里校区',0,0,NULL),(127443136933789696,'CREATE_PDF',127436642859352064,'FINISH','2021-05-18 16:14:55->开始准备创建pdf数据\n2021-05-18 16:15:23->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/32a9f6c4c87e434d9e4f81184abb6c5a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/06fa9549575841eda3d6258cc4066e60.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611625,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4101-湾里校区',0,0,NULL),(127443137109950464,'CREATE_PDF',127436642456698880,'FINISH','2021-05-18 16:14:55->开始准备创建pdf数据\n2021-05-18 16:15:25->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/d7bd8469a05546dfbf0023b311eacac8.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/6a7e874f8db24c7691dcf9ba355e6021.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611666,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2203-湾里校区',0,0,NULL),(127443137231585280,'CREATE_PDF',127436642716745728,'FINISH','2021-05-18 16:15:06->开始准备创建pdf数据\n2021-05-18 16:15:27->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/873dcb404380448286cb1cc089fac815.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/3a712595e84f4ca8a51b81d01b84f19a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611695,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2110-湾里校区',0,0,NULL),(127443137273528320,'CREATE_PDF',127436642733522944,'FINISH','2021-05-18 16:15:23->开始准备创建pdf数据\n2021-05-18 16:15:43->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/a26920bd6be8407dad6fd018b15d63e2.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/d04f534df58947de8defbf2067f0a29c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611706,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2403-湾里校区',0,0,NULL),(127443137319665664,'CREATE_PDF',127436642750300160,'FINISH','2021-05-18 16:15:25->开始准备创建pdf数据\n2021-05-18 16:16:02->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/917dfed9327448b0816b3d0db5a4b33d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/51dabca18880438fb8783e028ba03cfa.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611716,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2409-湾里校区',0,0,NULL),(127443137432911872,'CREATE_PDF',127436642607693824,'FINISH','2021-05-18 16:15:27->开始准备创建pdf数据\n2021-05-18 16:15:50->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/a86cf7206e4b4e7da3886b3d7fdd5122.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/4388f95393c643de86c84bcd39042278.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611743,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2102-湾里校区',0,0,NULL),(127443137474854912,'CREATE_PDF',127436642620276736,'FINISH','2021-05-18 16:15:27->开始准备创建pdf数据\n2021-05-18 16:15:47->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/aa21296dc50642608ffa444a00d36ffc.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/b10f39c8b87e42598e1114be00f8a0b9.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611753,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2110-湾里校区',0,0,NULL),(127443137516797952,'CREATE_PDF',127436642637053952,'FINISH','2021-05-18 16:15:43->开始准备创建pdf数据\n2021-05-18 16:16:17->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/bed66b5c57da4c04aac574a4330206d3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/b240d6025d0a4e78bb7a5ee33196a8d2.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325611763,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2201-湾里校区',0,0,NULL),(127443155988512768,'CREATE_PDF',127436642829991936,'FINISH','2021-05-18 16:15:47->开始准备创建pdf数据\n2021-05-18 16:16:10->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/18fc59d987534b49b9871e1be20e7c9d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/e2912e2c488d4f83aed1ee9177748ece.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616167,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4102-湾里校区',0,0,NULL),(127443156030455808,'CREATE_PDF',127436642842574848,'FINISH','2021-05-18 16:15:50->开始准备创建pdf数据\n2021-05-18 16:16:12->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/24f8cc45661b42f3a587ab9f51ae6b4d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/8574c8460d2944f3b4c05eabf75696e6.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616178,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4309-湾里校区',0,0,NULL),(127443156168867840,'CREATE_PDF',127436643039707136,'FINISH','2021-05-18 16:16:02->开始准备创建pdf数据\n2021-05-18 16:16:33->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/ee58e98b4e3f4d62866532dc4ab27f83.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/bb8fa33a45e14d6c808f22a4c933ff65.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616210,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4201-湾里校区',0,0,NULL),(127443156290502656,'CREATE_PDF',127436643081650176,'FINISH','2021-05-18 16:16:10->开始准备创建pdf数据\n2021-05-18 16:16:35->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/df378ea2e2a740409a2dcbd714a1e29b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/11034962d4cc4e76ac8132db958daa89.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616239,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4301-湾里校区',0,0,NULL),(127443156328251392,'CREATE_PDF',127436643098427392,'FINISH','2021-05-18 16:16:12->开始准备创建pdf数据\n2021-05-18 16:16:37->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/3fa0e376e3994ecc9b497413bfa83c15.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/39494bce9e4144919d5b32eecfba94c9.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616248,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4304-湾里校区',0,0,NULL),(127443156504412160,'CREATE_PDF',127436642876129280,'FINISH','2021-05-18 16:16:17->开始准备创建pdf数据\n2021-05-18 16:16:36->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/7dc5d1a09f2e47d784b47fe4d7848d3c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/399c52cbe7ed43359babcfcaf77c9648.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616290,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4311-湾里校区',0,0,NULL),(127443156554743808,'CREATE_PDF',127436642897100800,'FINISH','2021-05-18 16:16:33->开始准备创建pdf数据\n2021-05-18 16:16:55->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/da185b73044f4e21947859cb202a85f7.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/55c1724ec45c4900ae7671e1ff517172.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616302,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4404-湾里校区',0,0,NULL),(127443156714127360,'CREATE_PDF',127436642943238144,'FINISH','2021-05-18 16:16:35->开始准备创建pdf数据\n2021-05-18 16:17:05->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/aeb3083a004b4de0b6668e0a2a0ec038.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/84de37cb50994b6eac78472ed8bed7f7.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616340,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4108-湾里校区',0,0,NULL),(127443156835762176,'CREATE_PDF',127436642670608384,'FINISH','2021-05-18 16:16:36->开始准备创建pdf数据\n2021-05-18 16:17:08->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/39f486b1ef5f4bc1ad50d1ddab30f2d2.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/af3b3a59747040a7afd222690ee1d3fe.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616369,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2301-湾里校区',0,0,NULL),(127443156890288128,'CREATE_PDF',127436642687385600,'FINISH','2021-05-18 16:16:37->开始准备创建pdf数据\n2021-05-18 16:17:07->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/a6f1e9e4c068478d8531d294f9fc11cf.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/e7a6883d9f7f405da3787d21fc5960df.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616382,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2309-湾里校区',0,0,NULL),(127443157016117248,'CREATE_PDF',127436642653831168,'FINISH','2021-05-18 16:16:55->开始准备创建pdf数据\n2021-05-18 16:17:28->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/3bcd415eb1174992b6f7d1990a03cc61.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/3df51dac73394417a5bb0d335d3f2b5a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616412,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2209-湾里校区',0,0,NULL),(127443157125169152,'CREATE_PDF',127436642960015360,'FINISH','2021-05-18 16:17:05->开始准备创建pdf数据\n2021-05-18 16:17:25->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/b9e3c8718acc4a97983c2ef73bdda082.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/cf019b07d59b4a6883f63b1131480d57.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616438,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4102-湾里校区',0,0,NULL),(127443157179695104,'CREATE_PDF',127436642976792576,'FINISH','2021-05-18 16:17:07->开始准备创建pdf数据\n2021-05-18 16:17:27->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/4ed6be7ccbb64b0499b25ea81ec5d1cd.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/be8e21cdb5004df38bea4ad589772a93.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616452,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4202-湾里校区',0,0,NULL),(127443157339078656,'CREATE_PDF',127436642913878016,'FINISH','2021-05-18 16:17:08->开始准备创建pdf数据\n2021-05-18 16:17:32->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/ecb5283a77b3436e870b1e09285a6695.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/c5f64733df1d46fb8231d9c99ea31794.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616489,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4402-湾里校区',0,0,NULL),(127443157381021696,'CREATE_PDF',127436642930655232,'FINISH','2021-05-18 16:17:25->开始准备创建pdf数据\n2021-05-18 16:17:48->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/eaefd85e03ef4fba954ee93e72d367a1.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/626ca45021cb4b649282d783e0025e80.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616499,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4409-湾里校区',0,0,NULL),(127443157481684992,'CREATE_PDF',127436642473476096,'FINISH','2021-05-18 16:17:28->开始准备创建pdf数据\n2021-05-18 16:17:55->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/027bb90aa47b4a7ea461f6f4457692f6.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/afe4bbc926164981b8077d4885b534f5.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325616524,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2210-湾里校区',0,0,NULL),(127443171490660352,'CREATE_PDF',127436643006152704,'FINISH','2021-05-18 16:17:28->开始准备创建pdf数据\n2021-05-18 16:17:57->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/8dd984755f44486d92dee621e29aa2db.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/5f93548d175c414a8624a75dcad9add8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325619863,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4101-湾里校区',0,0,NULL),(127443171524214784,'CREATE_PDF',127436643022929920,'FINISH','2021-05-18 16:17:32->开始准备创建pdf数据\n2021-05-18 16:18:01->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/bd0b9307e73b4e91b7e6d6ff737e2b89.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/73f686d4cc3d48c09369280df738df78.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325619871,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4110-湾里校区',0,0,NULL),(127443171612295168,'CREATE_PDF',127436642418950144,'FINISH','2021-05-18 16:17:48->开始准备创建pdf数据\n2021-05-18 16:18:08->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/688d43bfc15f41688372521b55ecf80a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/1700bcd030a746f8b16a167f47302d64.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325619892,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2101-湾里校区',0,0,NULL),(127443171645849600,'CREATE_PDF',127436642439921664,'FINISH','2021-05-18 16:17:55->开始准备创建pdf数据\n2021-05-18 16:18:16->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/fe9be6ad03174ce3baabf6cdc1ef85f3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/8c5b193eab7b4213ab423c4de5d50744.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325619900,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2109-湾里校区',0,0,NULL),(127443171738124288,'CREATE_PDF',127436642989375488,'FINISH','2021-05-18 16:17:58->开始准备创建pdf数据\n2021-05-18 16:18:28->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/d0c65a49eb1342f9a9d0ede59441f699.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/6b3bf0ad918a4181bced053899528e72.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325619922,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4203-湾里校区',0,0,NULL),(127443171868147712,'CREATE_PDF',127436642360229888,'FINISH','2021-05-18 16:18:01->开始准备创建pdf数据\n2021-05-18 16:18:32->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/560f6fd1b234436fb179a3162806a7f9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/85e3f066b46d464db42e4bd707e987f6.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325619953,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2402-湾里校区',0,0,NULL),(127443171905896448,'CREATE_PDF',127436642397978624,'FINISH','2021-05-18 16:18:08->开始准备创建pdf数据\n2021-05-18 16:18:39->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/2c6b58234af74c20b2b561ff76881e3f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/a6c2dfd1e5684b7ebe803ea5ad5950eb.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621325619962,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2409-湾里校区',0,0,NULL),(127445525225013248,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-18 16:23:01->开始准备处理导入的考务数据\n2021-05-18 16:23:06->数据处理结束，共处理了1,844条数据',NULL,'SUCCESS',1,'6月1日','{\"path\":\"file/2021/05/18/19698c11a90d4b12920953542a2392cc.xls\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/18/229384ae2fa549f7b244b1e0e032d1b4.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326181037,115839683589570560,2,NULL,127436543039111168,NULL,NULL,0,0,NULL),(127445547794563072,'CREATE_PDF',127445536419610624,'FINISH','2021-05-18 16:23:06->开始准备创建pdf数据\n2021-05-18 16:23:36->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/6bad51896c3448ff9f2ddc6f7e228876.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/4499c5cd43734acba862baaf0cae1487.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186418,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2402-湾里校区',0,0,NULL),(127445547823923200,'CREATE_PDF',127445536444776448,'FINISH','2021-05-18 16:23:06->开始准备创建pdf数据\n2021-05-18 16:23:36->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/719fa4ff59ca4458b6918c21ce3ee00f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/d6b1c05e6f834ae3b4f6f839eb314a72.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186425,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2409-湾里校区',0,0,NULL),(127445547849089024,'CREATE_PDF',127445536486719488,'FINISH','2021-05-18 16:23:06->开始准备创建pdf数据\n2021-05-18 16:23:26->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/2c1859faa9294056b67e3355eae7e4be.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/d592561a29804c08a821c1b49a9c0733.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186431,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2101-湾里校区',0,0,NULL),(127445547882643456,'CREATE_PDF',127445536507691008,'FINISH','2021-05-18 16:23:06->开始准备创建pdf数据\n2021-05-18 16:23:27->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/9a1469b5a2b54fc581102fda0a80e573.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/4c357280fdcd4250be02befb1a91eeb3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186439,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2109-湾里校区',0,0,NULL),(127445547912003584,'CREATE_PDF',127445536520273920,'FINISH','2021-05-18 16:23:26->开始准备创建pdf数据\n2021-05-18 16:23:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/5d6eb021d6e7417e9540b1df38bcff74.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/9f15f52fe4114da0a2640ac16a0de72b.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186446,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2203-湾里校区',0,0,NULL),(127445547932975104,'CREATE_PDF',127445536532856832,'FINISH','2021-05-18 16:23:27->开始准备创建pdf数据\n2021-05-18 16:23:54->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/4ad402fb0e0348d19c4dd3d9d3c2ee65.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/68aedd062ada4e58bb94a72963f80185.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186452,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2210-湾里校区',0,0,NULL),(127445547962335232,'CREATE_PDF',127445536549634048,'FINISH','2021-05-18 16:23:36->开始准备创建pdf数据\n2021-05-18 16:23:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/2449010ce50b41d7b9d643d93e0ef748.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/0afef3cd7df94cf1879b3140e73a25bd.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186458,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2303-湾里校区',0,0,NULL),(127445547991695360,'CREATE_PDF',127445536566411264,'FINISH','2021-05-18 16:23:36->开始准备创建pdf数据\n2021-05-18 16:23:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/08695b9e5f344c3b9660eddd0788b18c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/59e98b9062954e44822841dd01ff9be7.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186465,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2310-湾里校区',0,0,NULL),(127445548029444096,'CREATE_PDF',127445536578994176,'FINISH','2021-05-18 16:23:54->开始准备创建pdf数据\n2021-05-18 16:24:31->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/594814c04b004770a947f09eaa255557.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/5804093c1c82425f9f96c84886e50c6a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186474,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2409-湾里校区',0,0,NULL),(127445548054609920,'CREATE_PDF',127445536608354304,'FINISH','2021-05-18 16:23:56->开始准备创建pdf数据\n2021-05-18 16:24:21->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/172ec0a0f011454c9c40ef228882042d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/9249a8e4131349649bcf0575f7b4f12f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186481,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4301-湾里校区',0,0,NULL),(127445548079775744,'CREATE_PDF',127445536625131520,'FINISH','2021-05-18 16:23:56->开始准备创建pdf数据\n2021-05-18 16:24:22->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/8e9e9abb03744afaba8ce5688e5f711d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/362046f1781947f7859539ea810d8fa4.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186486,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4309-湾里校区',0,0,NULL),(127445548100747264,'CREATE_PDF',127445536637714432,'FINISH','2021-05-18 16:23:56->开始准备创建pdf数据\n2021-05-18 16:24:26->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/af026427693d468e96c91048b38ce0de.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/74be602ef73946ae83b83aa554ef4601.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186491,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4404-湾里校区',0,0,NULL),(127445548121718784,'CREATE_PDF',127445536650297344,'FINISH','2021-05-18 16:24:21->开始准备创建pdf数据\n2021-05-18 16:24:51->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/cd3b002003fb4e8b95b11e35ec47572d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/e9af49f40b034f249ac85cce28ccc6eb.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186496,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4409-湾里校区',0,0,NULL),(127445548138496000,'CREATE_PDF',127445536662880256,'FINISH','2021-05-18 16:24:22->开始准备创建pdf数据\n2021-05-18 16:24:45->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/81b8e787d8f943a8b82433f3709220af.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/a6113787bcd34a7fbdab3808a1301eaf.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186501,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2102-湾里校区',0,0,NULL),(127445548163661824,'CREATE_PDF',127445536675463168,'FINISH','2021-05-18 16:24:26->开始准备创建pdf数据\n2021-05-18 16:24:46->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/5e9d0fb13bbd47bc8f0272df4a4d8f64.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/b5dc2dda4c48420b82669d4876f0a9c3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186506,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2110-湾里校区',0,0,NULL),(127445548184633344,'CREATE_PDF',127445536688046080,'FINISH','2021-05-18 16:24:31->开始准备创建pdf数据\n2021-05-18 16:25:05->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/5ac218d0be28415d9dc663cff6c8380d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/cd710a445d4c4ce1a3bd31b00edc9b69.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186511,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2201-湾里校区',0,0,NULL),(127445548205604864,'CREATE_PDF',127445536721600512,'FINISH','2021-05-18 16:24:45->开始准备创建pdf数据\n2021-05-18 16:25:18->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/002714cf66dd4d0498eb863a8fd9caf8.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/a362d1f2bc574fbebdb2d24464b8274c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186516,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2209-湾里校区',0,0,NULL),(127445548226576384,'CREATE_PDF',127445536734183424,'FINISH','2021-05-18 16:24:46->开始准备创建pdf数据\n2021-05-18 16:25:19->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/e81ecc6c64e04d01815c7df363eb67b0.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/5730e2995e9446e58b14de08a193feb1.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186521,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2301-湾里校区',0,0,NULL),(127445548247547904,'CREATE_PDF',127445536746766336,'FINISH','2021-05-18 16:24:51->开始准备创建pdf数据\n2021-05-18 16:25:22->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/7f80408baac74b48b936a4dca9a585ee.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/6c85598ea3c04e5b96ea8c5d13623853.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186527,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2309-湾里校区',0,0,NULL),(127445548276908032,'CREATE_PDF',127445536759349248,'FINISH','2021-05-18 16:25:05->开始准备创建pdf数据\n2021-05-18 16:25:31->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/babd79c2616244f8bf7b0ca7a06b5c73.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/8cd02e0d139c4d4e9f38676a9bbeafc2.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186533,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2210-湾里校区',0,0,NULL),(127445548297879552,'CREATE_PDF',127445536776126464,'FINISH','2021-05-18 16:25:18->开始准备创建pdf数据\n2021-05-18 16:25:39->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/895ec7d410ea4199b67326a47ff7bbb8.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/47db343cb375483e8d0c113f7e55c768.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186538,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2110-湾里校区',0,0,NULL),(127445548323045376,'CREATE_PDF',127445536788709376,'FINISH','2021-05-18 16:25:19->开始准备创建pdf数据\n2021-05-18 16:25:39->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/f05234b2c8f046f1954ed5b85f61139d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/ccfb8da8f1c84e04882c594758b2eb9e.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186544,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2403-湾里校区',0,0,NULL),(127445548348211200,'CREATE_PDF',127445536805486592,'FINISH','2021-05-18 16:25:22->开始准备创建pdf数据\n2021-05-18 16:25:59->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/53cf7a2ce55b4feaa58995ab026efe82.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/ed98012ec1de4f248bdb222a2b362176.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186550,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2409-湾里校区',0,0,NULL),(127445548373377024,'CREATE_PDF',127445536818069504,'FINISH','2021-05-18 16:25:31->开始准备创建pdf数据\n2021-05-18 16:25:59->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/938ce92d5a744d81a030b44cc515fc2e.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/3adbc4bd8e734089b37fb26303ebc277.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186556,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2303-湾里校区',0,0,NULL),(127445548394348544,'CREATE_PDF',127445536830652416,'FINISH','2021-05-18 16:25:39->开始准备创建pdf数据\n2021-05-18 16:26:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/c6810cf611d84b3a8c36af6db6fb756c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/00a6010921e84365a1ab9db27def9e63.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186561,115839683589570560,2,NULL,127436543039111168,NULL,'明志楼2411-湾里校区',0,0,NULL),(127445548415320064,'CREATE_PDF',127445536843235328,'FINISH','2021-05-18 16:25:39->开始准备创建pdf数据\n2021-05-18 16:26:08->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/97d9961c8df14329abaaadbe154a608c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/7cfa684c539f4bc48df07ad8294d9108.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186566,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4201-湾里校区',0,0,NULL),(127445548444680192,'CREATE_PDF',127445536855818240,'FINISH','2021-05-18 16:25:59->开始准备创建pdf数据\n2021-05-18 16:26:32->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/244007a2330d4ce5920b0b78f529d70b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/4ac5352a79224301aec248ac3cb41baa.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186573,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4202-湾里校区',0,0,NULL),(127445548465651712,'CREATE_PDF',127445536868401152,'FINISH','2021-05-18 16:25:59->开始准备创建pdf数据\n2021-05-18 16:26:21->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/c7edd4e8eabf4490a2f8ece0e5d72ff0.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/5d84ded9ab2c4a47af2d9afd27fb2adc.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186579,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4102-湾里校区',0,0,NULL),(127445548486623232,'CREATE_PDF',127445536880984064,'FINISH','2021-05-18 16:26:06->开始准备创建pdf数据\n2021-05-18 16:26:29->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/83383fe72bb04634ba26efd1f84094bc.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/3e85b20f2ed249b4932da2d5af2b3f42.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186583,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4309-湾里校区',0,0,NULL),(127445548507594752,'CREATE_PDF',127445536906149888,'FINISH','2021-05-18 16:26:08->开始准备创建pdf数据\n2021-05-18 16:26:37->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/b213a4d6610c4ef6913871ca19208fa8.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/16c7ff4f7db346b3a279011e4889a4d5.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186588,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4101-湾里校区',0,0,NULL),(127445548524371968,'CREATE_PDF',127445536918732800,'FINISH','2021-05-18 16:26:21->开始准备创建pdf数据\n2021-05-18 16:26:40->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/ed4c0e44000747e8aecad660ad37bc1a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/41f7581d160149e3a4072cc1a80f5bc6.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186592,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4311-湾里校区',0,0,NULL),(127445548545343488,'CREATE_PDF',127445536931315712,'FINISH','2021-05-18 16:26:29->开始准备创建pdf数据\n2021-05-18 16:26:52->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/ed6cf0c673004aecb5b0886b888965ed.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/2cdb7ded68d0434b898ae974e4490b1d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186598,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4404-湾里校区',0,0,NULL),(127445548566315008,'CREATE_PDF',127445536943898624,'FINISH','2021-05-18 16:26:32->开始准备创建pdf数据\n2021-05-18 16:26:55->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/05734b333ed74c5c86fa6bf27fcf53b2.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/a028022e45e446df99241729d35da778.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186602,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4402-湾里校区',0,0,NULL),(127445548587286528,'CREATE_PDF',127445536956481536,'FINISH','2021-05-18 16:26:37->开始准备创建pdf数据\n2021-05-18 16:26:59->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/c0081ffc097a4bc3b5bad3fd8f9e5576.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/c517cd81c15947eda2c33eae8e47715c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186607,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4409-湾里校区',0,0,NULL),(127445548608258048,'CREATE_PDF',127445536964870144,'FINISH','2021-05-18 16:26:40->开始准备创建pdf数据\n2021-05-18 16:27:10->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/0c18416b8a2346e9b6a41607f6ca200d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/d41f7b28f19d4f0f912684129ddbbd1f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186612,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4108-湾里校区',0,0,NULL),(127445548629229568,'CREATE_PDF',127445536994230272,'FINISH','2021-05-18 16:26:52->开始准备创建pdf数据\n2021-05-18 16:27:12->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/9e17df5d97004c26acfccf1be752faec.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/1cb904ff3a2e45a29e195eaf5e8ae823.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186617,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4102-湾里校区',0,0,NULL),(127445548650201088,'CREATE_PDF',127445537006813184,'FINISH','2021-05-18 16:26:55->开始准备创建pdf数据\n2021-05-18 16:27:15->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/325659db3c93462c938108df9c2b08d9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/546efc4f16c545508ca568eec1eab430.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186622,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4202-湾里校区',0,0,NULL),(127445548666978304,'CREATE_PDF',127445537019396096,'FINISH','2021-05-18 16:26:59->开始准备创建pdf数据\n2021-05-18 16:27:29->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/a2fd9ebf149d4c5cb3698450e57aa2af.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/a2ec3f3db6064dc8b268685b7dad6e81.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186626,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4203-湾里校区',0,0,NULL),(127445548683755520,'CREATE_PDF',127445537031979008,'FINISH','2021-05-18 16:27:10->开始准备创建pdf数据\n2021-05-18 16:27:40->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/a7b664b1290043ec8a2230e71eadd00e.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/fdd92e0f4af04ba79f9e0ab24c389268.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186630,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4101-湾里校区',0,0,NULL),(127445548700532736,'CREATE_PDF',127445537044561920,'FINISH','2021-05-18 16:27:12->开始准备创建pdf数据\n2021-05-18 16:27:41->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/3949f1b46084471aa5177ddb530089ae.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/b54124e454b94b9fb4fd4f87d8d3d421.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186634,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4110-湾里校区',0,0,NULL),(127445548721504256,'CREATE_PDF',127445537057144832,'FINISH','2021-05-18 16:27:15->开始准备创建pdf数据\n2021-05-18 16:27:46->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/8ce784ee50154ed18c11ab016554a198.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/39df29b09c654a818cad1d8b3c7b576a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186639,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4201-湾里校区',0,0,NULL),(127445548742475776,'CREATE_PDF',127445537069727744,'FINISH','2021-05-18 16:27:29->开始准备创建pdf数据\n2021-05-18 16:27:51->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/bb241f5f1ea0438b8dac646aed70d11c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/398a3275b4f9400aa82461dfaa3e8033.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186645,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4402-湾里校区',0,0,NULL),(127445548763447296,'CREATE_PDF',127445537099087872,'FINISH','2021-05-18 16:27:40->开始准备创建pdf数据\n2021-05-18 16:28:02->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/9a24112800314b9a9b7bc883ed724dce.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/a1e724b7968a453094811fea10c2ebd6.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186649,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4406-湾里校区',0,0,NULL),(127445548784418816,'CREATE_PDF',127445537111670784,'FINISH','2021-05-18 16:27:41->开始准备创建pdf数据\n2021-05-18 16:28:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/77194090f4b2401382ed13c72481629f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/503ef11b362840f6a7b45f5e5c0c2574.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186654,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4301-湾里校区',0,0,NULL),(127445548805390336,'CREATE_PDF',127445537124253696,'FINISH','2021-05-18 16:27:46->开始准备创建pdf数据\n2021-05-18 16:28:12->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/18/9a92cf1b36814552904fcbd84ea09a78.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/18/208db856658c4c7dbc0692fe3b050c61.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621326186659,115839683589570560,2,NULL,127436543039111168,NULL,'知行楼4304-湾里校区',0,0,NULL),(127458888411774976,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-18 17:16:07->开始准备处理导入的考务数据\n2021-05-18 17:16:09->数据处理发生异常!错误信息:要导入的考务数据的试卷编号在命题任务中已存在,但该试卷编号对应的考务数据课程代码和命题任务中的课程代码不匹配  [试卷编号] ： bh20',NULL,'ERROR',1,'考务数据模板 (5)','{\"path\":\"file/2021/05/18/ea08594774364b59a419b207d3d2bcaa.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/18/368af631bc214e249951a39594878a2f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621329367069,115839683589570560,2,NULL,127436543039111168,NULL,NULL,0,0,NULL),(127459995838054400,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-18 17:20:31->开始准备处理导入的考务数据\n2021-05-18 17:20:36->数据处理发生异常!错误信息:null',NULL,'ERROR',1,'36 5000课次','{\"path\":\"file/2021/05/18/aa86aef0d60047009e46667689807b85.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/18/7751db1ceec44435b0d51e52c664bb8f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621329631100,115839683589570560,2,NULL,127436543039111168,NULL,NULL,0,0,NULL),(127460632541790208,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-18 17:23:03->开始准备处理导入的考务数据\n2021-05-18 17:23:07->数据处理发生异常!错误信息:null',NULL,'ERROR',1,'36 5000课次','{\"path\":\"file/2021/05/18/f169875828a24caf93df360caca3f806.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/18/318a5167eb4f4fa99a60cc1881defd0f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621329782902,115839683589570560,2,NULL,127436543039111168,NULL,NULL,0,0,NULL),(127462897965072384,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-18 17:32:03->开始准备处理导入的考务数据\n2021-05-18 17:33:42->数据处理发生异常!错误信息:null',NULL,'ERROR',1,'36 5000课次','{\"path\":\"file/2021/05/18/446d4def2fc74b2497844208827caae9.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/18/492757f4ea064bcf89525d76c4ddc032.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621330323021,115839683589570560,2,NULL,127462733871316992,NULL,NULL,0,0,NULL),(127463396470685696,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-18 17:34:02->开始准备处理导入的考务数据\n2021-05-18 17:36:51->数据处理发生异常!错误信息:null',NULL,'ERROR',1,'36 5000课次','{\"path\":\"file/2021/05/18/5e15333add7f4870969460f47ef5200e.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/18/7f7a94d91a73490f8bbbfa3e6a21c467.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621330441874,115839683589570560,2,NULL,127462733871316992,NULL,NULL,0,0,NULL),(127720638109450240,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-19 10:36:13->开始准备处理导入的考务数据\n2021-05-19 10:36:23->数据处理结束，共处理了5,078条数据',NULL,'SUCCESS',1,'36 5000课次','{\"path\":\"file/2021/05/19/9a72b53c2b5f44189119f5aae0eca0fc.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/19/1dd855ab9a1a4836b1108a5cc028a5c4.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391773060,115839683589570560,2,NULL,127462733871316992,NULL,NULL,0,0,NULL),(127720678974554112,'CREATE_PDF',127720653477380096,'FINISH','2021-05-19 10:36:22->开始准备创建pdf数据\n2021-05-19 10:36:38->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/8b516e88381948c691603c563a293ae9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/408e3bd01e174593a8f432d3937c63a7.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782803,115839683589570560,2,NULL,127462733871316992,NULL,'考场01-考点01',0,0,NULL),(127720678999719936,'CREATE_PDF',127720653489963008,'FINISH','2021-05-19 10:36:38->开始准备创建pdf数据\n2021-05-19 10:36:41->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e3792919821c42089f9c7dc0bac70ca9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/cecf6997738f4a9bb0c5f742197c5f20.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782810,115839683589570560,2,NULL,127462733871316992,NULL,'考场02-考点02',0,0,NULL),(127720679024885760,'CREATE_PDF',127720653498351616,'FINISH','2021-05-19 10:36:41->开始准备创建pdf数据\n2021-05-19 10:36:44->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c130f83e3f6d4d4a8cf389c3801ad460.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/75c5bed550b24187a6a823ccefbab5d0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782815,115839683589570560,2,NULL,127462733871316992,NULL,'考场03-考点03',0,0,NULL),(127720679050051584,'CREATE_PDF',127720653510934528,'FINISH','2021-05-19 10:36:44->开始准备创建pdf数据\n2021-05-19 10:36:47->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/94bc116e13bf40459766c4208d021886.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/37502d8b4a584053bea19b24a432fec2.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782821,115839683589570560,2,NULL,127462733871316992,NULL,'考场04-考点04',0,0,NULL),(127720679071023104,'CREATE_PDF',127720653519323136,'FINISH','2021-05-19 10:36:47->开始准备创建pdf数据\n2021-05-19 10:36:54->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1dd5f974516b470c8c97e3b31ee314b9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/be3f062d517a47bca30a07bb65a79ec5.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782826,115839683589570560,2,NULL,127462733871316992,NULL,'考场05-考点05',0,0,NULL),(127720679100383232,'CREATE_PDF',127720653531906048,'FINISH','2021-05-19 10:36:55->开始准备创建pdf数据\n2021-05-19 10:36:57->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/5f4297c416d74ee4b473c1e278a92da4.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/e4d855d750914223b9484b3af0a9568a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782833,115839683589570560,2,NULL,127462733871316992,NULL,'考场06-考点06',0,0,NULL),(127720679129743360,'CREATE_PDF',127720653540294656,'FINISH','2021-05-19 10:36:57->开始准备创建pdf数据\n2021-05-19 10:37:00->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/0b4136f2bfd14502aebd5ddd184f441c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c688ecc4597746838520abcc2116e5d3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782840,115839683589570560,2,NULL,127462733871316992,NULL,'考场07-考点07',0,0,NULL),(127720679163297792,'CREATE_PDF',127720653548683264,'FINISH','2021-05-19 10:37:00->开始准备创建pdf数据\n2021-05-19 10:37:03->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e05996e8915142dda6241a8a42670a63.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/cdd57c9224854dd09293a86661e76f49.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782848,115839683589570560,2,NULL,127462733871316992,NULL,'考场08-考点08',0,0,NULL),(127720679188463616,'CREATE_PDF',127720653565460480,'FINISH','2021-05-19 10:37:03->开始准备创建pdf数据\n2021-05-19 10:37:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e17ebc1d2a864befbd00622db67c8867.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/0a881d3a11774a958d2d1989c2f9cdef.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782855,115839683589570560,2,NULL,127462733871316992,NULL,'考场09-考点09',0,0,NULL),(127720679213629440,'CREATE_PDF',127720653573849088,'FINISH','2021-05-19 10:37:06->开始准备创建pdf数据\n2021-05-19 10:37:09->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/12af0a46b544403f9fce37daa45342fd.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/7f7c163d3c3e4b97b8db7860c15280c8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782860,115839683589570560,2,NULL,127462733871316992,NULL,'考场10-考点10',0,0,NULL),(127720679234600960,'CREATE_PDF',127720653586432000,'FINISH','2021-05-19 10:37:09->开始准备创建pdf数据\n2021-05-19 10:37:48->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/84a26300183a47d585cc1cb871e8e262.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/7518fd9107c64a65abafafe0ac270dbf.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782865,115839683589570560,2,NULL,127462733871316992,NULL,'考场11-考点11',0,0,NULL),(127720679259766784,'CREATE_PDF',127720653594820608,'FINISH','2021-05-19 10:37:48->开始准备创建pdf数据\n2021-05-19 10:38:40->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/162fba5546fa40509b00115dfc25462f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f14e099ef7dc4c71bf6ef27fc6764cd3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782871,115839683589570560,2,NULL,127462733871316992,NULL,'考场12-考点11',0,0,NULL),(127720679284932608,'CREATE_PDF',127720653607403520,'FINISH','2021-05-19 10:38:40->开始准备创建pdf数据\n2021-05-19 10:39:21->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/59bc4945cf9b46698460898caf812f88.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/8af9f0e1ed3441d2b11a4d73c82450c9.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782877,115839683589570560,2,NULL,127462733871316992,NULL,'考场13-考点11',0,0,NULL),(127720679310098432,'CREATE_PDF',127720653615792128,'FINISH','2021-05-19 10:39:21->开始准备创建pdf数据\n2021-05-19 10:40:33->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/eac355fdf1ad4ab786337d5105df43a6.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/5059c51765df44d885f98ea8c1c672b9.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782883,115839683589570560,2,NULL,127462733871316992,NULL,'考场14-考点11',0,0,NULL),(127720679335264256,'CREATE_PDF',127720653628375040,'FINISH','2021-05-19 10:40:33->开始准备创建pdf数据\n2021-05-19 10:41:16->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/9b14efe17ab7483cbc439fee739229ba.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a44754bbc045445aa614f2fb9c2323c6.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782889,115839683589570560,2,NULL,127462733871316992,NULL,'考场15-考点11',0,0,NULL),(127720679360430080,'CREATE_PDF',127720653636763648,'FINISH','2021-05-19 10:41:16->开始准备创建pdf数据\n2021-05-19 10:42:43->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/927f1d723b764236b31306d08bf037ba.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/8d446c035a5a4f288c7d76e0c2e5641f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782895,115839683589570560,2,NULL,127462733871316992,NULL,'考场16-考点11',0,0,NULL),(127720679381401600,'CREATE_PDF',127720653645152256,'FINISH','2021-05-19 10:42:43->开始准备创建pdf数据\n2021-05-19 10:43:15->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/17c806c957d1465da4885089a12ff95a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/fe0a5b4ff84d46f1b9a05e02a5ef930a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782900,115839683589570560,2,NULL,127462733871316992,NULL,'考场17-考点11',0,0,NULL),(127720679406567424,'CREATE_PDF',127720653653540864,'FINISH','2021-05-19 10:43:15->开始准备创建pdf数据\n2021-05-19 10:44:24->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/81e841f0afad425db9cb7aeaa6cc33fb.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/4048a72ed8c549ebb336abd5a695ddcd.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782906,115839683589570560,2,NULL,127462733871316992,NULL,'考场18-考点11',0,0,NULL),(127720679431733248,'CREATE_PDF',127720653666123776,'FINISH','2021-05-19 10:44:24->开始准备创建pdf数据\n2021-05-19 10:44:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/ae2e4a2d17dc4deca13de1c31d15a07b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/488c4ad03c1749b5869c9ff6d3cde262.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782912,115839683589570560,2,NULL,127462733871316992,NULL,'考场19-考点11',0,0,NULL),(127720679456899072,'CREATE_PDF',127720653674512384,'FINISH','2021-05-19 10:44:56->开始准备创建pdf数据\n2021-05-19 10:45:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/97a3722dd17f45e5848ef288ddb08d86.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/2626b03aa7864abeb8602b51dd80751a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782918,115839683589570560,2,NULL,127462733871316992,NULL,'考场20-考点11',0,0,NULL),(127720679477870592,'CREATE_PDF',127720653682900992,'FINISH','2021-05-19 10:45:56->开始准备创建pdf数据\n2021-05-19 10:46:31->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/33108312b3944637b8c7a3e7b9ab72e0.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c8812dd5558a401fa7a5b5ad2e48bdc8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782923,115839683589570560,2,NULL,127462733871316992,NULL,'考场21-考点11',0,0,NULL),(127720679498842112,'CREATE_PDF',127720653691289600,'FINISH','2021-05-19 10:46:31->开始准备创建pdf数据\n2021-05-19 10:47:13->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1e2c32060e9d4aa6bfe0581160978c6e.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/fbe7e2e627cc4b5b9497ad9ee7b3df64.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782929,115839683589570560,2,NULL,127462733871316992,NULL,'考场22-考点11',0,0,NULL),(127720679524007936,'CREATE_PDF',127720653699678208,'FINISH','2021-05-19 10:47:13->开始准备创建pdf数据\n2021-05-19 10:47:39->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/9db885518fc248d99556e7708bf70055.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/8fc63b71695540fdb6fc3ed034df7b8f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782934,115839683589570560,2,NULL,127462733871316992,NULL,'考场23-考点11',0,0,NULL),(127720679544979456,'CREATE_PDF',127720653708066816,'FINISH','2021-05-19 10:47:39->开始准备创建pdf数据\n2021-05-19 10:48:30->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/ac5dd79f357a4859a785f9e898fa2688.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6c8316dabefd41dbb0bc7c782716ba29.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782939,115839683589570560,2,NULL,127462733871316992,NULL,'考场24-考点11',0,0,NULL),(127720679565950976,'CREATE_PDF',127720653716455424,'FINISH','2021-05-19 10:48:30->开始准备创建pdf数据\n2021-05-19 10:49:33->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/83613141c8d34ca396bf4f3eeb735532.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/ae5c0a4e80e04dbea0501e3451ce5b36.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782945,115839683589570560,2,NULL,127462733871316992,NULL,'考场25-考点11',0,0,NULL),(127720679586922496,'CREATE_PDF',127720653729038336,'FINISH','2021-05-19 10:49:33->开始准备创建pdf数据\n2021-05-19 10:50:32->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d96cda0117ed427e969433e8f1b9a813.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/1043d97130db4c71a1ddd5d6ace973d3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782950,115839683589570560,2,NULL,127462733871316992,NULL,'考场26-考点11',0,0,NULL),(127720679641448448,'CREATE_PDF',127720653737426944,'FINISH','2021-05-19 10:50:32->开始准备创建pdf数据\n2021-05-19 10:51:01->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/4e502ac0b868485ea188eb3b75b70a50.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/3e3088327b18493c812369012b687551.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782963,115839683589570560,2,NULL,127462733871316992,NULL,'考场27-考点11',0,0,NULL),(127720679666614272,'CREATE_PDF',127720653745815552,'FINISH','2021-05-19 10:51:01->开始准备创建pdf数据\n2021-05-19 10:51:25->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c1a037d9d7104eb1b8b57dcbfe44bdc9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/45638ac8290e467f8b657d546efe3e3a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782968,115839683589570560,2,NULL,127462733871316992,NULL,'考场28-考点11',0,0,NULL),(127720679725334528,'CREATE_PDF',127720653754204160,'FINISH','2021-05-19 10:51:25->开始准备创建pdf数据\n2021-05-19 10:52:52->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/291fcf5d2d634a49879ef22b4fbd995a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/0e21dc107994483eb6f1b2db0a169508.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782982,115839683589570560,2,NULL,127462733871316992,NULL,'考场29-考点11',0,0,NULL),(127720679750500352,'CREATE_PDF',127720653762592768,'FINISH','2021-05-19 10:52:52->开始准备创建pdf数据\n2021-05-19 10:53:52->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/b250e620b6e94068bdd25be3ff623fa7.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f4429e54b9d440159c26d94ceabac307.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782988,115839683589570560,2,NULL,127462733871316992,NULL,'考场30-考点11',0,0,NULL),(127720679771471872,'CREATE_PDF',127720653775175680,'FINISH','2021-05-19 10:53:52->开始准备创建pdf数据\n2021-05-19 10:55:15->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/678bbe196094487faf960a1d1e2c8d9e.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/ee6891b6b6a74f4c82c149252a74c9aa.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782993,115839683589570560,2,NULL,127462733871316992,NULL,'考场31-考点11',0,0,NULL),(127720679792443392,'CREATE_PDF',127720653783564288,'FINISH','2021-05-19 10:55:15->开始准备创建pdf数据\n2021-05-19 10:57:38->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1c3c12b2b80b4274bfd983a31e47aa46.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/63b703aba94546a3b0b8644fd8ef13a8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391782998,115839683589570560,2,NULL,127462733871316992,NULL,'考场32-考点11',0,0,NULL),(127720679817609216,'CREATE_PDF',127720653791952896,'FINISH','2021-05-19 10:57:38->开始准备创建pdf数据\n2021-05-19 10:59:37->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/735a4f629b9644c3b2dd2ce8c7156f3b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/56f1e6c521354531937b58c411870af4.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783004,115839683589570560,2,NULL,127462733871316992,NULL,'考场33-考点11',0,0,NULL),(127720679842775040,'CREATE_PDF',127720653800341504,'FINISH','2021-05-19 10:59:37->开始准备创建pdf数据\n2021-05-19 11:00:48->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/903a30c84c504ff0b832914d83b7606f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/fe46c7c510fa458ea7f4eecef572e8d0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783010,115839683589570560,2,NULL,127462733871316992,NULL,'考场34-考点11',0,0,NULL),(127720679867940864,'CREATE_PDF',127720653808730112,'FINISH','2021-05-19 11:00:48->开始准备创建pdf数据\n2021-05-19 11:01:09->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/75552bf019dd408b844cfe7f060c35fc.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a40d6813e7d44f5bbb9beec8b31b813c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783016,115839683589570560,2,NULL,127462733871316992,NULL,'考场35-考点11',0,0,NULL),(127720679888912384,'CREATE_PDF',127720653817118720,'FINISH','2021-05-19 11:01:09->开始准备创建pdf数据\n2021-05-19 11:01:36->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/07c0590f213f472cb06bf644842df617.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c6fe04396a204efc93850632727a266d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783021,115839683589570560,2,NULL,127462733871316992,NULL,'考场36-考点11',0,0,NULL),(127720679909883904,'CREATE_PDF',127720653829701632,'FINISH','2021-05-19 11:01:36->开始准备创建pdf数据\n2021-05-19 11:02:02->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/fb3233118ea249949bf0b5afd55bb50d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/efbbcef995ba4efe8f67564e80e90cfd.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783027,115839683589570560,2,NULL,127462733871316992,NULL,'考场37-考点11',0,0,NULL),(127720679935049728,'CREATE_PDF',127720653838090240,'FINISH','2021-05-19 11:02:02->开始准备创建pdf数据\n2021-05-19 11:02:53->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/986d1c66f4e04fec9881582392774e91.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f9de1b19060b4943b11285dc20c38897.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783032,115839683589570560,2,NULL,127462733871316992,NULL,'考场38-考点11',0,0,NULL),(127720679956021248,'CREATE_PDF',127720653846478848,'FINISH','2021-05-19 11:02:53->开始准备创建pdf数据\n2021-05-19 11:03:25->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/47cac1ce685a48f0bf0bde492f507865.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/cc787747c05e45f0b0f29d543838d38e.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783037,115839683589570560,2,NULL,127462733871316992,NULL,'考场39-考点11',0,0,NULL),(127720679976992768,'CREATE_PDF',127720653854867456,'FINISH','2021-05-19 11:03:25->开始准备创建pdf数据\n2021-05-19 11:03:42->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e108b5ea095448889a2d1f5856573ea3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6ab72e76e2f94c2f881dce2a8cc450ff.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783042,115839683589570560,2,NULL,127462733871316992,NULL,'考场40-考点11',0,0,NULL),(127720679997964288,'CREATE_PDF',127720653867450368,'FINISH','2021-05-19 11:03:42->开始准备创建pdf数据\n2021-05-19 11:04:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/14b8d92fa1c44b9581060a4f07f7561a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/61a5f114b45c45f4a3be66eb22e163a0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783047,115839683589570560,2,NULL,127462733871316992,NULL,'考场41-考点11',0,0,NULL),(127720680023130112,'CREATE_PDF',127720653875838976,'FINISH','2021-05-19 11:04:06->开始准备创建pdf数据\n2021-05-19 11:04:36->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c25c6926e8094d53a1c5d6ad43884767.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/4597113a238e4860828587aa7195511e.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783053,115839683589570560,2,NULL,127462733871316992,NULL,'考场42-考点11',0,0,NULL),(127720680044101632,'CREATE_PDF',127720653884227584,'FINISH','2021-05-19 11:04:36->开始准备创建pdf数据\n2021-05-19 11:05:14->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/cad1daf5bb2a485c92484863ad4fdae5.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c7821ceae9d04c9a8a68b4303be4677f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783059,115839683589570560,2,NULL,127462733871316992,NULL,'考场43-考点11',0,0,NULL),(127720680069267456,'CREATE_PDF',127720653892616192,'FINISH','2021-05-19 11:05:14->开始准备创建pdf数据\n2021-05-19 11:06:00->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/434003912ae84768ac866091dc0b0266.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/7b088ec9217a4f549267645bc0d5fecf.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783064,115839683589570560,2,NULL,127462733871316992,NULL,'考场44-考点11',0,0,NULL),(127720680094433280,'CREATE_PDF',127720653901004800,'FINISH','2021-05-19 11:06:00->开始准备创建pdf数据\n2021-05-19 11:06:32->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/7aaff276043d4732949e63246d5fb06d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/0d9084576541487d953248e2ca41d4f0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783070,115839683589570560,2,NULL,127462733871316992,NULL,'考场45-考点11',0,0,NULL),(127720680115404800,'CREATE_PDF',127720653909393408,'FINISH','2021-05-19 11:06:32->开始准备创建pdf数据\n2021-05-19 11:07:43->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/230ef38dbcec47afa1295420039707e3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/5723f7dc6208475e84ba5e1d78473c98.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783076,115839683589570560,2,NULL,127462733871316992,NULL,'考场46-考点11',0,0,NULL),(127720680140570624,'CREATE_PDF',127720653917782016,'FINISH','2021-05-19 11:07:43->开始准备创建pdf数据\n2021-05-19 11:08:38->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/83b196cf8ca3499a91a6f34bfb087b4e.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/38ec9ce23e9247e58ac5ba5395808a51.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783081,115839683589570560,2,NULL,127462733871316992,NULL,'考场47-考点11',0,0,NULL),(127720680161542144,'CREATE_PDF',127720653930364928,'FINISH','2021-05-19 11:08:38->开始准备创建pdf数据\n2021-05-19 11:09:18->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/eda4bd9382b34c87bd674576211dd320.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/4b3d8d7ed5e047b5b62a62b11060f2bf.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783087,115839683589570560,2,NULL,127462733871316992,NULL,'考场48-考点11',0,0,NULL),(127720680186707968,'CREATE_PDF',127720653942947840,'FINISH','2021-05-19 11:09:18->开始准备创建pdf数据\n2021-05-19 11:09:41->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/5e8351f93d0446aeae5f2f1b66336b31.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/ec637b0974fa465dade52de5265e43df.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783092,115839683589570560,2,NULL,127462733871316992,NULL,'考场49-考点11',0,0,NULL),(127720680207679488,'CREATE_PDF',127720653951336448,'FINISH','2021-05-19 11:09:41->开始准备创建pdf数据\n2021-05-19 11:10:20->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e02be94fee964d31948d4455beb97d8c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f609347de54a4c1e806e8748072edff3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783097,115839683589570560,2,NULL,127462733871316992,NULL,'考场50-考点11',0,0,NULL),(127720680228651008,'CREATE_PDF',127720653959725056,'FINISH','2021-05-19 11:10:20->开始准备创建pdf数据\n2021-05-19 11:11:08->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/70cf53aa3768466986bb883ef99dee64.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/511b15bb65a444cea01bbbf10c101718.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783102,115839683589570560,2,NULL,127462733871316992,NULL,'考场51-考点11',0,0,NULL),(127720680253816832,'CREATE_PDF',127720653968113664,'FINISH','2021-05-19 11:11:08->开始准备创建pdf数据\n2021-05-19 11:12:05->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d6d887fabe4540f99605d49e3d5f741b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/b522e974c1d94ec28cea80809f308dc6.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783108,115839683589570560,2,NULL,127462733871316992,NULL,'考场52-考点11',0,0,NULL),(127720680274788352,'CREATE_PDF',127720653976502272,'FINISH','2021-05-19 11:12:05->开始准备创建pdf数据\n2021-05-19 11:12:57->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/70dceaf1afca455590bfc4d973087d3a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/e1e1205ff42b47a6a3b258807b927e9a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783113,115839683589570560,2,NULL,127462733871316992,NULL,'考场53-考点11',0,0,NULL),(127720680295759872,'CREATE_PDF',127720653984890880,'FINISH','2021-05-19 11:12:57->开始准备创建pdf数据\n2021-05-19 11:13:54->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/a2594accf1b949af8b8adc36dc6464ba.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/37af795935de4ad1b5bde35e29edb1b4.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783118,115839683589570560,2,NULL,127462733871316992,NULL,'考场54-考点11',0,0,NULL),(127720680316731392,'CREATE_PDF',127720653993279488,'FINISH','2021-05-19 11:13:54->开始准备创建pdf数据\n2021-05-19 11:15:01->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/7fe03470a38a4e9d973c77b00b13dc73.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/e459b7137cf04f74ba169f4ed9aecd2d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783123,115839683589570560,2,NULL,127462733871316992,NULL,'考场55-考点11',0,0,NULL),(127720680337702912,'CREATE_PDF',127720654005862400,'FINISH','2021-05-19 11:15:01->开始准备创建pdf数据\n2021-05-19 11:15:38->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1400864fe56249f18bb2c90161934a39.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/edc51f8040de4395b891fc041907d827.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783128,115839683589570560,2,NULL,127462733871316992,NULL,'考场56-考点11',0,0,NULL),(127720680358674432,'CREATE_PDF',127720654014251008,'FINISH','2021-05-19 11:15:38->开始准备创建pdf数据\n2021-05-19 11:16:31->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/ea7be4e42dec4de995186cdcf9b4bf78.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/99a0d019d5604507a6a7e83f9854a566.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783133,115839683589570560,2,NULL,127462733871316992,NULL,'考场57-考点11',0,0,NULL),(127720680379645952,'CREATE_PDF',127720654022639616,'FINISH','2021-05-19 11:16:31->开始准备创建pdf数据\n2021-05-19 11:17:21->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/f3da0dc29174440d91b772a1aafdd9c9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/68c4949b4d8a41e9be92af83b4d23eec.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783138,115839683589570560,2,NULL,127462733871316992,NULL,'考场58-考点11',0,0,NULL),(127720680442560512,'CREATE_PDF',127720654031028224,'FINISH','2021-05-19 11:17:21->开始准备创建pdf数据\n2021-05-19 11:18:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/62adb5e90da0470484bb26207d2de742.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/4aaa790e249b4dfe99b0fbc0457f4df8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783153,115839683589570560,2,NULL,127462733871316992,NULL,'考场59-考点11',0,0,NULL),(127720680463532032,'CREATE_PDF',127720654039416832,'FINISH','2021-05-19 11:18:06->开始准备创建pdf数据\n2021-05-19 11:19:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/fbfb4bfad5764fbbb492dc79fb20d17b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/b72347b623774a90aec3b2def498b578.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783158,115839683589570560,2,NULL,127462733871316992,NULL,'考场60-考点11',0,0,NULL),(127720680480309248,'CREATE_PDF',127720654047805440,'FINISH','2021-05-19 11:19:06->开始准备创建pdf数据\n2021-05-19 11:19:57->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/50e6f1ee7e1b45a58313d994e5a70fca.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/96e22bb924de4a69a585a3c54064e663.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783162,115839683589570560,2,NULL,127462733871316992,NULL,'考场61-考点11',0,0,NULL),(127720680501280768,'CREATE_PDF',127720654068776960,'FINISH','2021-05-19 11:19:57->开始准备创建pdf数据\n2021-05-19 11:21:02->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/497041f6377e4058ad06e73581d3c112.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/232448cf1768405684b994f36e47a1de.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783167,115839683589570560,2,NULL,127462733871316992,NULL,'考场62-考点11',0,0,NULL),(127720680522252288,'CREATE_PDF',127720654077165568,'FINISH','2021-05-19 11:21:02->开始准备创建pdf数据\n2021-05-19 11:21:53->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/5e2045155ecc4a4981ea35bd64153dd9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/d4ce57ba0dba494e9c195f6877a59926.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783172,115839683589570560,2,NULL,127462733871316992,NULL,'考场63-考点11',0,0,NULL),(127720680543223808,'CREATE_PDF',127720654089748480,'FINISH','2021-05-19 11:21:53->开始准备创建pdf数据\n2021-05-19 11:23:06->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/3cceefddb5404397b917421561e5596f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/73b2a0439a204b889006058e7eb15603.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783177,115839683589570560,2,NULL,127462733871316992,NULL,'考场64-考点11',0,0,NULL),(127720680564195328,'CREATE_PDF',127720654098137088,'FINISH','2021-05-19 11:23:06->开始准备创建pdf数据\n2021-05-19 11:23:45->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1c05f69b56d2400eae85bec14dbd6477.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/9e76e7e093c64a78874af60d055d88ac.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783182,115839683589570560,2,NULL,127462733871316992,NULL,'考场65-考点11',0,0,NULL),(127720680580972544,'CREATE_PDF',127720654106525696,'FINISH','2021-05-19 11:23:45->开始准备创建pdf数据\n2021-05-19 11:24:32->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/3648f1edfa05441a98cdfaf99b5ff5e3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/da2285feb1d94c079bd81ba3a4de4c88.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783186,115839683589570560,2,NULL,127462733871316992,NULL,'考场66-考点11',0,0,NULL),(127720680601944064,'CREATE_PDF',127720654114914304,'FINISH','2021-05-19 11:24:32->开始准备创建pdf数据\n2021-05-19 11:25:27->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1848127e36c940a9a0a26ebc6eaf25a7.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/e55fadc876354c739187ded703f78156.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783191,115839683589570560,2,NULL,127462733871316992,NULL,'考场67-考点11',0,0,NULL),(127720680622915584,'CREATE_PDF',127720654123302912,'FINISH','2021-05-19 11:25:27->开始准备创建pdf数据\n2021-05-19 11:26:22->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/16acb3217d814a558b835208cdb19ebb.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/64ccdde9dd3b4cc39e2e3424b26d2c28.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783196,115839683589570560,2,NULL,127462733871316992,NULL,'考场68-考点11',0,0,NULL),(127720680643887104,'CREATE_PDF',127720654131691520,'FINISH','2021-05-19 11:26:22->开始准备创建pdf数据\n2021-05-19 11:27:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1a714c92123b4c41a02eedf00bd21eac.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/567b3c93e3854432bebd079f89e1a7b5.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783201,115839683589570560,2,NULL,127462733871316992,NULL,'考场69-考点11',0,0,NULL),(127720680664858624,'CREATE_PDF',127720654140080128,'FINISH','2021-05-19 11:27:56->开始准备创建pdf数据\n2021-05-19 11:29:14->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d77030b2fdee441eb76cf6225dc9bb9d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/cc9790749b214c99a60c6705e15c0346.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783206,115839683589570560,2,NULL,127462733871316992,NULL,'考场70-考点11',0,0,NULL),(127720680685830144,'CREATE_PDF',127720654152663040,'FINISH','2021-05-19 11:29:14->开始准备创建pdf数据\n2021-05-19 11:30:04->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d2d68dd35581416f83852ffedd1ef637.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c54f90d3bab14bfeb5fbd3cc603cab6b.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783211,115839683589570560,2,NULL,127462733871316992,NULL,'考场71-考点11',0,0,NULL),(127720680706801664,'CREATE_PDF',127720654161051648,'FINISH','2021-05-19 11:30:04->开始准备创建pdf数据\n2021-05-19 11:30:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d3600483bc9e4a02b8935cdef034046d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/1aa4602e706844598b420f4c0172a1d0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783216,115839683589570560,2,NULL,127462733871316992,NULL,'考场72-考点11',0,0,NULL),(127720680727773184,'CREATE_PDF',127720654169440256,'FINISH','2021-05-19 11:30:56->开始准备创建pdf数据\n2021-05-19 11:31:37->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/5df9f58528d54b15931d168ff0ccb71f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c9594db9395941dbbdc0145a40855c63.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783221,115839683589570560,2,NULL,127462733871316992,NULL,'考场73-考点11',0,0,NULL),(127720680744550400,'CREATE_PDF',127720654177828864,'FINISH','2021-05-19 11:31:37->开始准备创建pdf数据\n2021-05-19 11:32:18->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/0899481544ae418bbe9f3a5073f4cbb4.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/26b3e9fbea39419ebd558202547ed128.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621391783225,115839683589570560,2,NULL,127462733871316992,NULL,'考场74-考点11',0,0,NULL),(127770579167084544,'EXAMINATION_IMPORT',NULL,'FINISH','2021-05-19 13:54:40->开始准备处理导入的考务数据\n2021-05-19 13:54:49->数据处理结束，共处理了5,078条数据',NULL,'SUCCESS',1,'36 5000课次','{\"path\":\"file/2021/05/19/7057deb5c67349e5a36a1991cb342dd3.xlsx\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',NULL,'{\"path\":\"file/2021/05/19/d3756554521c4c998bce03909726c400.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403679936,115839683589570560,2,NULL,127462733871316992,NULL,NULL,0,0,NULL),(127770617674989568,'CREATE_PDF',127770593654210560,'FINISH','2021-05-19 13:54:49->开始准备创建pdf数据\n2021-05-19 13:55:05->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/6cdcf645e8ab4c8e9e642579f8ecbec3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/22806f2702c94122acfa15f39019953e.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689117,115839683589570560,2,NULL,127462733871316992,NULL,'考场01-考点01',0,0,NULL),(127770617700155392,'CREATE_PDF',127770593670987776,'FINISH','2021-05-19 13:55:05->开始准备创建pdf数据\n2021-05-19 13:55:08->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c63d76e29ea2458da0f44647477eb9c6.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/0149dd312e384fa4816f2c403a603052.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689123,115839683589570560,2,NULL,127462733871316992,NULL,'考场02-考点02',0,0,NULL),(127770617721126912,'CREATE_PDF',127770593683570688,'FINISH','2021-05-19 13:55:08->开始准备创建pdf数据\n2021-05-19 13:55:11->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/de096768f13c466786a4b9a36d145572.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6300de8f709d42ac861592e65aaabfee.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689128,115839683589570560,2,NULL,127462733871316992,NULL,'考场03-考点03',0,0,NULL),(127770617742098432,'CREATE_PDF',127770593691959296,'FINISH','2021-05-19 13:55:11->开始准备创建pdf数据\n2021-05-19 13:55:14->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/747e4cb6d04a4b3b82b8afd082f9905f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/b46ba5b5075a4fd69049f26de7bb8eea.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689133,115839683589570560,2,NULL,127462733871316992,NULL,'考场04-考点04',0,0,NULL),(127770617763069952,'CREATE_PDF',127770593704542208,'FINISH','2021-05-19 13:55:14->开始准备创建pdf数据\n2021-05-19 13:55:16->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/7a3279ef4b294e568d42040602393998.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/7d7c883106e84f08b9f6bb0bc44450e1.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689138,115839683589570560,2,NULL,127462733871316992,NULL,'考场05-考点05',0,0,NULL),(127770617784041472,'CREATE_PDF',127770593717125120,'FINISH','2021-05-19 13:55:16->开始准备创建pdf数据\n2021-05-19 13:55:19->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/dd4216c472414df99aebb0474b13bb28.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a9f27d00f866400d9ad7dd519171f447.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689143,115839683589570560,2,NULL,127462733871316992,NULL,'考场06-考点06',0,0,NULL),(127770617805012992,'CREATE_PDF',127770593725513728,'FINISH','2021-05-19 13:55:19->开始准备创建pdf数据\n2021-05-19 13:55:22->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/5cdb5b8404e74706842143669f284432.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/e0b1bc3e61b249d09b332f6909509f2d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689148,115839683589570560,2,NULL,127462733871316992,NULL,'考场07-考点07',0,0,NULL),(127770617830178816,'CREATE_PDF',127770593746485248,'FINISH','2021-05-19 13:55:22->开始准备创建pdf数据\n2021-05-19 13:55:25->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/0a99bb61c3594af8ab92189b97008706.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/71ebffa32432423e999eaf91622d919a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689154,115839683589570560,2,NULL,127462733871316992,NULL,'考场08-考点08',0,0,NULL),(127770617851150336,'CREATE_PDF',127770593759068160,'FINISH','2021-05-19 13:55:25->开始准备创建pdf数据\n2021-05-19 13:55:28->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/386d21b53cc94bc59336ba807a20659c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/afb9540fd0424a32928cc1adb134a6ef.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689159,115839683589570560,2,NULL,127462733871316992,NULL,'考场09-考点09',0,0,NULL),(127770617872121856,'CREATE_PDF',127770593771651072,'FINISH','2021-05-19 13:55:28->开始准备创建pdf数据\n2021-05-19 13:55:31->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/f8cf245d353e49909641e81cf3f9aa59.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/be29242b7c89462991991ce013905d37.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689164,115839683589570560,2,NULL,127462733871316992,NULL,'考场10-考点10',0,0,NULL),(127770617893093376,'CREATE_PDF',127770593780039680,'FINISH','2021-05-19 13:55:31->开始准备创建pdf数据\n2021-05-19 13:56:09->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d3f946b461144b73bae8b5fa533d7de5.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/ac11e02fe99a4120adf08e1f6b3ec344.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689169,115839683589570560,2,NULL,127462733871316992,NULL,'考场11-考点11',0,0,NULL),(127770617914064896,'CREATE_PDF',127770593796816896,'FINISH','2021-05-19 13:56:09->开始准备创建pdf数据\n2021-05-19 13:57:00->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e3a0d11d7e204293af4bf1d020fcccab.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6a93d32972e640589dab128083b58278.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689174,115839683589570560,2,NULL,127462733871316992,NULL,'考场12-考点11',0,0,NULL),(127770617930842112,'CREATE_PDF',127770593809399808,'FINISH','2021-05-19 13:57:00->开始准备创建pdf数据\n2021-05-19 13:57:41->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/82531cc29d054f9488d0ff9662768fb3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/1d65942c8bbe4d90a399aeb4a331b555.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689178,115839683589570560,2,NULL,127462733871316992,NULL,'考场13-考点11',0,0,NULL),(127770617951813632,'CREATE_PDF',127770593821982720,'FINISH','2021-05-19 13:57:41->开始准备创建pdf数据\n2021-05-19 13:58:58->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c1370b41269c41b8ab95af050e25ddba.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/b95c69de9c324477992640f2f04470d8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689183,115839683589570560,2,NULL,127462733871316992,NULL,'考场14-考点11',0,0,NULL),(127770617968590848,'CREATE_PDF',127770593834565632,'FINISH','2021-05-19 13:58:58->开始准备创建pdf数据\n2021-05-19 13:59:43->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/590e2a4257d1465c9d9eb5e774efa860.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/0b3bba29c6de45d2a934ac23e305a79f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689187,115839683589570560,2,NULL,127462733871316992,NULL,'考场15-考点11',0,0,NULL),(127770617989562368,'CREATE_PDF',127770593847148544,'FINISH','2021-05-19 13:59:43->开始准备创建pdf数据\n2021-05-19 14:01:12->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d5174f2ff97f4e2dbab04f2301640cae.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/2b90e9c12378427a8d7f9c71838861b9.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689192,115839683589570560,2,NULL,127462733871316992,NULL,'考场16-考点11',0,0,NULL),(127770618006339584,'CREATE_PDF',127770593863925760,'FINISH','2021-05-19 14:01:12->开始准备创建pdf数据\n2021-05-19 14:01:44->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/bcc8f8889ca8465eae7453d1976e635a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/5252b6f6c67943289802b1f548a39d1a.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689196,115839683589570560,2,NULL,127462733871316992,NULL,'考场17-考点11',0,0,NULL),(127770618027311104,'CREATE_PDF',127770593876508672,'FINISH','2021-05-19 14:01:44->开始准备创建pdf数据\n2021-05-19 14:03:02->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/04ded274f3f743d49732f046d5ad0f45.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f62106610bb1491b8144c92587b046cf.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689201,115839683589570560,2,NULL,127462733871316992,NULL,'考场18-考点11',0,0,NULL),(127770618048282624,'CREATE_PDF',127770593884897280,'FINISH','2021-05-19 14:03:02->开始准备创建pdf数据\n2021-05-19 14:03:35->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/4e8af5a42e24476a888811cb920a656a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f20eb3b78bef4d44b552c579e9ad2123.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689206,115839683589570560,2,NULL,127462733871316992,NULL,'考场19-考点11',0,0,NULL),(127770618069254144,'CREATE_PDF',127770593897480192,'FINISH','2021-05-19 14:03:35->开始准备创建pdf数据\n2021-05-19 14:04:38->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/163b9b53ff5842a98e90c2a301e5a854.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a6ecaab03c8644b1a0cdb59662d5a9ae.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689211,115839683589570560,2,NULL,127462733871316992,NULL,'考场20-考点11',0,0,NULL),(127770618086031360,'CREATE_PDF',127770593910063104,'FINISH','2021-05-19 14:04:38->开始准备创建pdf数据\n2021-05-19 14:05:15->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/0c594826b18a4e7c993cd259562783a6.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/044ff8b207c541a39fb4ad20a9cf5670.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689216,115839683589570560,2,NULL,127462733871316992,NULL,'考场21-考点11',0,0,NULL),(127770618107002880,'CREATE_PDF',127770593918451712,'FINISH','2021-05-19 14:05:15->开始准备创建pdf数据\n2021-05-19 14:05:57->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/5ea5553d1ab0402d91961cf381babc14.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/227b975cf3584c28a19f65eb243afdc7.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689220,115839683589570560,2,NULL,127462733871316992,NULL,'考场22-考点11',0,0,NULL),(127770618123780096,'CREATE_PDF',127770593931034624,'FINISH','2021-05-19 14:05:57->开始准备创建pdf数据\n2021-05-19 14:06:24->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/04ef078242d04f049542c20c4dfe0a29.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/8039371a19354b1d89e61c25dd137a44.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689224,115839683589570560,2,NULL,127462733871316992,NULL,'考场23-考点11',0,0,NULL),(127770618148945920,'CREATE_PDF',127770593943617536,'FINISH','2021-05-19 14:06:24->开始准备创建pdf数据\n2021-05-19 14:07:17->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/0e1aca57a86445919693b5a012ed06b3.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/676eae7393af41fea0b5d9fd73a42a69.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689230,115839683589570560,2,NULL,127462733871316992,NULL,'考场24-考点11',0,0,NULL),(127770618165723136,'CREATE_PDF',127770593952006144,'FINISH','2021-05-19 14:07:17->开始准备创建pdf数据\n2021-05-19 14:08:21->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/4cda7b31ed644a18bd24f74a83f62461.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/4e12bfe4961e47839a56fed167d31918.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689235,115839683589570560,2,NULL,127462733871316992,NULL,'考场25-考点11',0,0,NULL),(127770618186694656,'CREATE_PDF',127770593972977664,'FINISH','2021-05-19 14:08:21->开始准备创建pdf数据\n2021-05-19 14:09:25->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/1e8fcd94f3cd4294942ef732ad7504ae.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/7d277ce72c8e4d97a0432e35b8556588.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689239,115839683589570560,2,NULL,127462733871316992,NULL,'考场26-考点11',0,0,NULL),(127770618207666176,'CREATE_PDF',127770593985560576,'FINISH','2021-05-19 14:09:25->开始准备创建pdf数据\n2021-05-19 14:09:54->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/06fd10cae12648c994a11566c17eb1df.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f6cb169785794144a67cd84f9085be39.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689244,115839683589570560,2,NULL,127462733871316992,NULL,'考场27-考点11',0,0,NULL),(127770618228637696,'CREATE_PDF',127770593993949184,'FINISH','2021-05-19 14:09:54->开始准备创建pdf数据\n2021-05-19 14:10:18->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/f13ab1d376004849a110398ac3a702fe.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/72cf464dcd0040b588d985f9f7983e8f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689249,115839683589570560,2,NULL,127462733871316992,NULL,'考场28-考点11',0,0,NULL),(127770618249609216,'CREATE_PDF',127770594002337792,'FINISH','2021-05-19 14:10:18->开始准备创建pdf数据\n2021-05-19 14:11:46->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/9484e579a43b428ba3f0b16bc452bd66.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/d4f981241c7c42d79ac13c74236967ec.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689254,115839683589570560,2,NULL,127462733871316992,NULL,'考场29-考点11',0,0,NULL),(127770618270580736,'CREATE_PDF',127770594010726400,'FINISH','2021-05-19 14:11:46->开始准备创建pdf数据\n2021-05-19 14:12:45->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/0d12647786eb4e4d8b0e3c4726072e60.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c4398e77b158480bbf577368b2f30638.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689259,115839683589570560,2,NULL,127462733871316992,NULL,'考场30-考点11',0,0,NULL),(127770618291552256,'CREATE_PDF',127770594019115008,'FINISH','2021-05-19 14:12:45->开始准备创建pdf数据\n2021-05-19 14:14:09->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/9a7d632351df4bcb827a8cfddc2a1299.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/2ca66ba6a29c4a219b08a9eac5d38b16.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689264,115839683589570560,2,NULL,127462733871316992,NULL,'考场31-考点11',0,0,NULL),(127770618316718080,'CREATE_PDF',127770594027503616,'FINISH','2021-05-19 14:14:09->开始准备创建pdf数据\n2021-05-19 14:16:34->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c6a2c1abce1740b1adbbffb0d50cc94b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/8e7b5928bebe436d8077450520920e4f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689270,115839683589570560,2,NULL,127462733871316992,NULL,'考场32-考点11',0,0,NULL),(127770618346078208,'CREATE_PDF',127770594035892224,'FINISH','2021-05-19 14:16:34->开始准备创建pdf数据\n2021-05-19 14:18:33->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/da6b4ed2f0cf446a96a3ca707ece515e.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a705e07078dc4beea8b6e180af16c2ce.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689278,115839683589570560,2,NULL,127462733871316992,NULL,'考场33-考点11',0,0,NULL),(127770618375438336,'CREATE_PDF',127770594044280832,'FINISH','2021-05-19 14:18:33->开始准备创建pdf数据\n2021-05-19 14:19:45->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/8c4ac89fb50b4f858a3ac7bc1b56009d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/4e3091dd80d84d56bbcc30ba71b46158.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689284,115839683589570560,2,NULL,127462733871316992,NULL,'考场34-考点11',0,0,NULL),(127770618396409856,'CREATE_PDF',127770594048475136,'FINISH','2021-05-19 14:19:45->开始准备创建pdf数据\n2021-05-19 14:20:04->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/726f311c642841579cf7cdf531fdea43.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/03e2b6c15942413f9998484f9a35e90b.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689289,115839683589570560,2,NULL,127462733871316992,NULL,'考场35-考点11',0,0,NULL),(127770618421575680,'CREATE_PDF',127770594056863744,'FINISH','2021-05-19 14:20:04->开始准备创建pdf数据\n2021-05-19 14:20:31->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/406791cca4d74d349dc8ba189050d541.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/5f76803a61cb4fc5b874c79da14bccd3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689295,115839683589570560,2,NULL,127462733871316992,NULL,'考场36-考点11',0,0,NULL),(127770618446741504,'CREATE_PDF',127770594065252352,'FINISH','2021-05-19 14:20:31->开始准备创建pdf数据\n2021-05-19 14:20:57->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/31235e81ba0b404ca8d8a0970f5569a0.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6491d3aa25744ee99f58cfb58a51aa91.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689301,115839683589570560,2,NULL,127462733871316992,NULL,'考场37-考点11',0,0,NULL),(127770618467713024,'CREATE_PDF',127770594073640960,'FINISH','2021-05-19 14:20:57->开始准备创建pdf数据\n2021-05-19 14:21:46->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/441b96af372b46329d2f6bc26b7eff94.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/99c7fadeaff144ec9f485e4b5539aa2d.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689306,115839683589570560,2,NULL,127462733871316992,NULL,'考场38-考点11',0,0,NULL),(127770618488684544,'CREATE_PDF',127770594082029568,'FINISH','2021-05-19 14:21:46->开始准备创建pdf数据\n2021-05-19 14:22:17->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/d00d4a99c36646c2a8931dc05f302510.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a7db858812e84da4af259850fd42e199.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689311,115839683589570560,2,NULL,127462733871316992,NULL,'考场39-考点11',0,0,NULL),(127770618509656064,'CREATE_PDF',127770594086223872,'FINISH','2021-05-19 14:22:17->开始准备创建pdf数据\n2021-05-19 14:22:34->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/4e318aa8dffd4feab3a5cf90f045ff62.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6726494464794dc2b8b789dd5fca7ba9.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689317,115839683589570560,2,NULL,127462733871316992,NULL,'考场40-考点11',0,0,NULL),(127770618534821888,'CREATE_PDF',127770594094612480,'FINISH','2021-05-19 14:22:34->开始准备创建pdf数据\n2021-05-19 14:22:58->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/a443cf2908634f9da6d51683a53362d5.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6d60424e25db42ecac215c98e396fbf1.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689322,115839683589570560,2,NULL,127462733871316992,NULL,'考场41-考点11',0,0,NULL),(127770618551599104,'CREATE_PDF',127770594103001088,'FINISH','2021-05-19 14:22:58->开始准备创建pdf数据\n2021-05-19 14:23:28->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/74f5797d156c49d4919dfac983ec70c5.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a542c32888a84a5196244e13c6bd2210.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689327,115839683589570560,2,NULL,127462733871316992,NULL,'考场42-考点11',0,0,NULL),(127770618576764928,'CREATE_PDF',127770594111389696,'FINISH','2021-05-19 14:23:28->开始准备创建pdf数据\n2021-05-19 14:24:05->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/58ee0c294fcd4ef884a823c9dbe6c91b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/2649ef255e244e88a8cdc5c6ca5d9da7.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689332,115839683589570560,2,NULL,127462733871316992,NULL,'考场43-考点11',0,0,NULL),(127770618597736448,'CREATE_PDF',127770594119778304,'FINISH','2021-05-19 14:24:05->开始准备创建pdf数据\n2021-05-19 14:24:55->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/39a41ab562e542ce9772457ccdcda063.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/2c23d8bb1ee94b00b1209d65855e7ccc.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689337,115839683589570560,2,NULL,127462733871316992,NULL,'考场44-考点11',0,0,NULL),(127770618618707968,'CREATE_PDF',127770594123972608,'FINISH','2021-05-19 14:24:55->开始准备创建pdf数据\n2021-05-19 14:25:26->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/f7c5760a46eb41d797aabc4fc74f67b2.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/615bc15613634953b9ff50946dd3513c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689342,115839683589570560,2,NULL,127462733871316992,NULL,'考场45-考点11',0,0,NULL),(127770618639679488,'CREATE_PDF',127770594132361216,'FINISH','2021-05-19 14:25:27->开始准备创建pdf数据\n2021-05-19 14:26:36->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e4c60d8d780d49b786401e07710d4008.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a7a124594a244bd38c9555dc90a23507.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689347,115839683589570560,2,NULL,127462733871316992,NULL,'考场46-考点11',0,0,NULL),(127770618660651008,'CREATE_PDF',127770594140749824,'FINISH','2021-05-19 14:26:36->开始准备创建pdf数据\n2021-05-19 14:27:30->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/f2db7d6ebd734c5885a859cf5b67e50a.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/1fdb670a0e3448249ed3457688731e8c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689352,115839683589570560,2,NULL,127462733871316992,NULL,'考场47-考点11',0,0,NULL),(127770618685816832,'CREATE_PDF',127770594149138432,'FINISH','2021-05-19 14:27:30->开始准备创建pdf数据\n2021-05-19 14:28:11->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/7bde45c5c84c443b825374ff3bd61e2d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a48b0564460148f9b5c0e286d2471116.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689358,115839683589570560,2,NULL,127462733871316992,NULL,'考场48-考点11',0,0,NULL),(127770618710982656,'CREATE_PDF',127770594157527040,'FINISH','2021-05-19 14:28:11->开始准备创建pdf数据\n2021-05-19 14:28:35->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/586552bf920a447d8e287d0212dc26c9.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/23b0e31c1a894aff9f7bfbd848f391bb.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689364,115839683589570560,2,NULL,127462733871316992,NULL,'考场49-考点11',0,0,NULL),(127770618731954176,'CREATE_PDF',127770594161721344,'FINISH','2021-05-19 14:28:35->开始准备创建pdf数据\n2021-05-19 14:29:15->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/a7143ae0765e46018988778ef7e5cf4d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/79f997f9f25849eb9c1683373cf6e6c0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689369,115839683589570560,2,NULL,127462733871316992,NULL,'考场50-考点11',0,0,NULL),(127770618752925696,'CREATE_PDF',127770594170109952,'FINISH','2021-05-19 14:29:15->开始准备创建pdf数据\n2021-05-19 14:30:04->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/7c73e6ee3c7b4ad898702a00b88c0005.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/d4daa6bb46014b3d83d600ba3bb7aac7.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689374,115839683589570560,2,NULL,127462733871316992,NULL,'考场51-考点11',0,0,NULL),(127770618773897216,'CREATE_PDF',127770594178498560,'FINISH','2021-05-19 14:30:04->开始准备创建pdf数据\n2021-05-19 14:31:00->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/0448806abd1341b7bb6ddf9d5c341237.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/1aa1dff7d5c046c5b570090cbbbc6ea0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689379,115839683589570560,2,NULL,127462733871316992,NULL,'考场52-考点11',0,0,NULL),(127770618794868736,'CREATE_PDF',127770594182692864,'FINISH','2021-05-19 14:31:00->开始准备创建pdf数据\n2021-05-19 14:31:54->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/9573ae3ba5e248afa0759c896e5cc623.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/f79ebb794c2f410387a571b3f57866ee.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689384,115839683589570560,2,NULL,127462733871316992,NULL,'考场53-考点11',0,0,NULL),(127770618815840256,'CREATE_PDF',127770594191081472,'FINISH','2021-05-19 14:31:54->开始准备创建pdf数据\n2021-05-19 14:32:50->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/11a81c69fcfe4e7092747f5f579dcd4c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6e77f7cc4cf3463ab97e6313a10b0af3.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689389,115839683589570560,2,NULL,127462733871316992,NULL,'考场54-考点11',0,0,NULL),(127770618836811776,'CREATE_PDF',127770594199470080,'FINISH','2021-05-19 14:32:50->开始准备创建pdf数据\n2021-05-19 14:33:56->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/a7b8832b95584b2187370eb6d4ce3e88.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/de0eeabc183844a7ae280c910f9e784e.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689394,115839683589570560,2,NULL,127462733871316992,NULL,'考场55-考点11',0,0,NULL),(127770618853588992,'CREATE_PDF',127770594207858688,'FINISH','2021-05-19 14:33:56->开始准备创建pdf数据\n2021-05-19 14:34:34->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/7f1836d3f8b94947b594e6ddda9f1e26.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/86fe161eb01940949183f86d663bc90f.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689398,115839683589570560,2,NULL,127462733871316992,NULL,'考场56-考点11',0,0,NULL),(127770618874560512,'CREATE_PDF',127770594216247296,'FINISH','2021-05-19 14:34:34->开始准备创建pdf数据\n2021-05-19 14:35:28->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c06fb03669f94fc4a5d4898541f5caeb.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/9457e20eb0cf47d5ab485a99b9a865cf.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689403,115839683589570560,2,NULL,127462733871316992,NULL,'考场57-考点11',0,0,NULL),(127770618891337728,'CREATE_PDF',127770594224635904,'FINISH','2021-05-19 14:35:28->开始准备创建pdf数据\n2021-05-19 14:36:19->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e6d9b84c3b4740e1af52be179897a9d5.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/ca30cf63c5b144788205653bb87eee4e.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689407,115839683589570560,2,NULL,127462733871316992,NULL,'考场58-考点11',0,0,NULL),(127770618912309248,'CREATE_PDF',127770594228830208,'FINISH','2021-05-19 14:36:19->开始准备创建pdf数据\n2021-05-19 14:37:03->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/17c9622300164e80ae9ead8a2c2f632c.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/4b7a213a46654b7d9c9bb7531d43dc33.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689412,115839683589570560,2,NULL,127462733871316992,NULL,'考场59-考点11',0,0,NULL),(127770618933280768,'CREATE_PDF',127770594237218816,'FINISH','2021-05-19 14:37:03->开始准备创建pdf数据\n2021-05-19 14:38:03->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/621b18223d8b4e3abd7cbabc1d76b8f7.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/2527f117554c4ed9af184d4866c16ce8.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689417,115839683589570560,2,NULL,127462733871316992,NULL,'考场60-考点11',0,0,NULL),(127770618954252288,'CREATE_PDF',127770594245607424,'FINISH','2021-05-19 14:38:03->开始准备创建pdf数据\n2021-05-19 14:38:54->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/c5d6595c9ce944ae8b5daa8ff4328c13.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/6fe14611ac6149089e9cb271a7b037df.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689422,115839683589570560,2,NULL,127462733871316992,NULL,'考场61-考点11',0,0,NULL),(127770618975223808,'CREATE_PDF',127770594253996032,'FINISH','2021-05-19 14:38:54->开始准备创建pdf数据\n2021-05-19 14:39:59->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/f477cadb683a47dfab9ada6dbae4b88d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/211dc31d6f6e46bc8a17975d6ba5dd51.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689427,115839683589570560,2,NULL,127462733871316992,NULL,'考场62-考点11',0,0,NULL),(127770618996195328,'CREATE_PDF',127770594258190336,'FINISH','2021-05-19 14:39:59->开始准备创建pdf数据\n2021-05-19 14:40:51->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e040206a2b454a62b347ac2dd74756fb.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/40f6d1ea60044f78b31c1c4e253ba8fe.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689432,115839683589570560,2,NULL,127462733871316992,NULL,'考场63-考点11',0,0,NULL),(127770619017166848,'CREATE_PDF',127770594266578944,'FINISH','2021-05-19 14:40:51->开始准备创建pdf数据\n2021-05-19 14:42:04->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/34964103298f43b589d388f097100c6f.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/7bb12c5138a449ee9a0efc3198578aac.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689437,115839683589570560,2,NULL,127462733871316992,NULL,'考场64-考点11',0,0,NULL),(127770619038138368,'CREATE_PDF',127770594270773248,'FINISH','2021-05-19 14:42:04->开始准备创建pdf数据\n2021-05-19 14:42:42->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e146de14b4184dac9444c587028ba69d.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/e9c19d2628ce4132a08ce24237bfba23.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689442,115839683589570560,2,NULL,127462733871316992,NULL,'考场65-考点11',0,0,NULL),(127770619063304192,'CREATE_PDF',127770594279161856,'FINISH','2021-05-19 14:42:42->开始准备创建pdf数据\n2021-05-19 14:43:28->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/759bcc568cda4ae79e60db8acc29bf6b.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/30b314ac8b9e4191a0ac452ed91ad6cb.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689448,115839683589570560,2,NULL,127462733871316992,NULL,'考场66-考点11',0,0,NULL),(127770619084275712,'CREATE_PDF',127770594287550464,'FINISH','2021-05-19 14:43:28->开始准备创建pdf数据\n2021-05-19 14:44:25->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/37bdbf07ad9d4d788b03a1e9d04ffa93.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/7b6f4f85759e4d30bd8e6cc244cdcf7b.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689453,115839683589570560,2,NULL,127462733871316992,NULL,'考场67-考点11',0,0,NULL),(127770619105247232,'CREATE_PDF',127770594291744768,'FINISH','2021-05-19 14:44:25->开始准备创建pdf数据\n2021-05-19 14:45:17->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/f3e03164a5654659817fea6dcdc515dc.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/a2ff6ff4965f488383517404f10dfba0.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689458,115839683589570560,2,NULL,127462733871316992,NULL,'考场68-考点11',0,0,NULL),(127770619126218752,'CREATE_PDF',127770594300133376,'FINISH','2021-05-19 14:45:17->开始准备创建pdf数据\n2021-05-19 14:46:52->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/518ac310e6b140c3b5b9510150a4d2be.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/232a3633daf74a91b1467e96effda425.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689463,115839683589570560,2,NULL,127462733871316992,NULL,'考场69-考点11',0,0,NULL),(127770619147190272,'CREATE_PDF',127770594308521984,'FINISH','2021-05-19 14:46:52->开始准备创建pdf数据\n2021-05-19 14:48:09->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/b5234c5f3e5c4c7bb7f19c458c8451c0.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c29831935bd24e75be6e16e3cf452494.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689468,115839683589570560,2,NULL,127462733871316992,NULL,'考场70-考点11',0,0,NULL),(127770619163967488,'CREATE_PDF',127770594316910592,'FINISH','2021-05-19 14:48:09->开始准备创建pdf数据\n2021-05-19 14:48:59->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/06b83f00e97849eaa542c66ed7e62a25.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/fc7c52ddb778403ba84072cd00977cfc.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689472,115839683589570560,2,NULL,127462733871316992,NULL,'考场71-考点11',0,0,NULL),(127770619184939008,'CREATE_PDF',127770594321104896,'FINISH','2021-05-19 14:48:59->开始准备创建pdf数据\n2021-05-19 14:49:51->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/5a3bbb22f5424c96bd567b860115caf5.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/b511a18418004e689572a9365100dd1c.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689477,115839683589570560,2,NULL,127462733871316992,NULL,'考场72-考点11',0,0,NULL),(127770619205910528,'CREATE_PDF',127770594329493504,'FINISH','2021-05-19 14:49:51->开始准备创建pdf数据\n2021-05-19 14:50:29->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/4ca0128d1dee438398a53fdb1b0864bc.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/c47386f660f84d8faf04f146a78ca220.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689482,115839683589570560,2,NULL,127462733871316992,NULL,'考场73-考点11',0,0,NULL),(127770619222687744,'CREATE_PDF',127770594337882112,'FINISH','2021-05-19 14:50:29->开始准备创建pdf数据\n2021-05-19 14:51:08->数据处理结束，共处理了1条数据',NULL,'SUCCESS',1,NULL,NULL,'{\"path\":\"pdf/2021/05/19/e751bab8759b44c38d587d9e9dee53c4.pdf\",\"uploadType\":\"PDF\",\"type\":\"oss\"}','{\"path\":\"file/2021/05/19/1a2eef5f4f584e4fb66dfcfa5b7c3a76.txt\",\"uploadType\":\"FILE\",\"type\":\"oss\"}',1621403689486,115839683589570560,2,NULL,127462733871316992,NULL,'考场74-考点11',0,0,NULL);
/*!40000 ALTER TABLE `t_b_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_g_error`
--

DROP TABLE IF EXISTS `t_g_error`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_g_error` (
  `id` bigint NOT NULL COMMENT '主键',
  `obj_id` bigint DEFAULT NULL COMMENT '实体id',
  `summary` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci COMMENT '实时摘要信息',
  `create_time` bigint DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='全局异常错误信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_g_error`
--

LOCK TABLES `t_g_error` WRITE;
/*!40000 ALTER TABLE `t_g_error` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_g_error` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'teachcloud-report'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-06-10 10:21:49
